(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  15966171,     283859]*)
(*NotebookOutlinePosition[  16070500,     286614]*)
(*  CellTagsIndexPosition[  16063044,     286419]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["AiryAi", "FunctionTitle"],

Cell[CellGroupData[{

Cell["Website specific information", "Section[0]"],

Cell[CellGroupData[{

Cell["General Keywords for this function", "Section[1]"],

Cell["AiryAi, Airy function Ai, Airy Ai, Ai, Airy", "Text"]
}, Closed]],

Cell[TextData[{
  "Functions with identical ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " names"
}], "Section[1]"],

Cell[CellGroupData[{

Cell["Function group", "Section[1]"],

Cell["Bessel, Airy, Struve Functions", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Function subgroup", "Section[1]"],

Cell["Airy Functions", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Web page title", "Section[1]"],

Cell["Airy function Ai", "TextHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Notations", "Section[0]"],

Cell[CellGroupData[{

Cell["Traditional name", "Section[1]"],

Cell[TextData[{
  "Airy function ",
  Cell[BoxData[
      FormBox["Ai", TraditionalForm]]]
}], "TextHeader"]
}, Closed]],

Cell[CellGroupData[{

Cell["Traditional notation", "Section[1]"],

Cell[BoxData[
    FormBox[
      RowBox[{"Ai", "(", "z", ")"}], 
      TraditionalForm]], "TraditionalFormEquationHeader"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " StandardForm notation"
}], "Section[1]"],

Cell[BoxData[
    RowBox[{"AiryAi", "[", 
      StyleBox["z",
        "TI"], "]"}]], "StandardFormEquationHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Primary definition", "Section[0]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.02.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{
              FractionBox["2", "3"], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"Hypergeometric0F1", "[", 
              RowBox[{
                FractionBox["4", "3"], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}]}]]}]}]], "StandardFormVersion",
  CellTags->"03.05.02.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["2", "3"],
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              RowBox[{
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["4", "3"],
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.02.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.02.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == Hypergeometric0F1[2/3, z^3/9]/(3^(2/3) Gamma[2/3]) - 
  (z Hypergeometric0F1[4/3, z^3/9])/(3^(1/3) Gamma[1/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[RowBox[List[\"Hypergeometric0F1\", \"[\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]], \"-\", \
FractionBox[RowBox[List[\"z\", \" \", RowBox[List[\"Hypergeometric0F1\", \
\"[\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \
\"]\"]]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mrow> <mi>Hypergeometric0F1</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> <mrow> \
<msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> <mo>-</mo> <mfrac> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>Hypergeometric0F1</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{
              FractionBox["2", "3"], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"Hypergeometric0F1", "[", 
              RowBox[{
                FractionBox["4", "3"], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004l0000;R000`400?l0
0000o`00003oo`3ooolm0?ooo`00o`3ooolm0?ooo`00h03oool2000005X0
oooo003K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1B0?ooo`00fP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3o
ool005<0oooo0P0000250?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D03oool004d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool00`000000oooo0?ooo`1@0?ooo`00C@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`040?ooo`<000001P3oool4000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1@0?ooo`00C03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01D0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00@0oooo001<0?ooo`030000003oool0oooo00@0oooo0`00
00060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00@0oooo000_0?ooo`<000004P3oool4
000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo20000003
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`030?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000D0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool00`3oool00380oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0403oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool0
0380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool80000
00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?oo
o`<000004@3oool2000000d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?oo
o`<000004@3oool2000000d0oooo00<000000?ooo`3oool00P3oool002l0
oooo0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool000000180oooo0P00000;0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo1`0000000`3oool000000?ooo`050?ooo`<000001P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo0P00
00030?ooo`040000003oool0oooo0?ooo`<000003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
1000000:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
00005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo1000000:0?ooo`030000003oool0oooo0080
oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool70000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo0`00000A0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0;0?ooo`<000004@3oool200000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`00;`3oool30000
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
0000703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool003D0oooo0`0000030?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool0oooo2000000C0?ooo`800000903oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203o
ool2000000`0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3o
ool04P3oool300000300oooo0P00000<0?ooo`<000000`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00000:
0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>03oool3000000h0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<00000
0?ooo`3oool02@3oool3000000/0oooo00<000000?ooo`3oool0A03oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000oooo0?oo
o`020?ooo`000P3oool3000000<0oooo1P000000103oool000000?ooo`3o
ool4000000<0oooo00<000000?ooo`3oool0B03oool010000000oooo0?oo
o`0000020?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3oool0
00000P3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P00000l
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0080oooo00040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
04@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`00103oool5000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo<`0000060?ooo`8000001@3oool010000000oooo0?ooo`00
00030?ooo`800000103oool00`000000oooo0?ooo`090?ooo`T000002@3o
ool>000000D0oooo00<000000?ooo`3oool00P3oool6000000H0oooo<P00
00050?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`800000
103oool00`000000oooo0?ooo`090?ooo`T000002@3oool>000000D0oooo
00<000000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`X00000A03oool4000000T0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1<0?ooo`@0
00002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080
oooo00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1@0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1<0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`001@3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0580oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0C@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05d0oooo1P0000070?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0C03oool6000000L0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`00N@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`020?ooo`00N@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`020?ooo`00A03oool300000380oooo00<0
00000?ooo`3oool02P3oool5000000h0oooo1000000=0?ooo`030000003o
ool0oooo02<0oooo1000000b0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool4000000d0oooo00<000000?ooo`3oool00P3o
ool004D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000003P3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0
0000<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`020?oo
o`00A@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0:0?ooo`D000003`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00150?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00150?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool0903oool00`000000oooo0000000b0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`000000403oool00`000000oooo
0000000=0?ooo`030000003oool0oooo0080oooo00150?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`@0000000<0oooo000000000000203oool00`000000oooo0?oo
o`0U0?ooo`@00000<P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool000000100oooo100000000`3oool00000000000080?ooo`030000003o
ool0oooo00<0oooo00130?ooo`030000003oool0000003@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;
0?ooo`8000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00140?ooo`800000=@3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02P3oool2
000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`00A@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00P0oooo0`00000F0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`00X@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00/0
oooo002O0?ooo`<00000RP3oool3000000d0oooo003o0?ooocd0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{316, 46},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007m0000>b000`400?l0
0000o`00003oo`3oooon0?ooo`00o`3oooon0?ooo`00o`3ooom]0?ooo`@0
0000S@3oool00?l0ooooK03oool200000080oooo0P00002<0?ooo`00R03o
ool400000>@0oooo00<000000?ooo`3oool0RP3oool008L0oooo0P000002
0?ooo`800000e`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0PP3oool008`0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0V0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0880oooo00200?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2R0?ooo`8000009`3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool00`000000oooo0?ooo`210?ooo`00O`3oool2000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2R0?ooo`800000
9`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P03oool007h0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool0X03oool3000000T0oooo1@00
000;0?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool200000840oooo001n
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool09P3oool4000000T0oooo00@000000?ooo`3oool0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`00CP3oool5
000001d0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000;`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02@0oooo0`000000
0`3oool000000?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`8000002P3oool4000000/0oooo0P00000^0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool01P3oool004l0oooo00@000000?oo
o`3oool0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0A`3oool2000002D0oooo0P000002
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000I0?ooo`800000;@3oool00`000000oooo0?ooo`17
0?ooo`8000001`3oool005@0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`@000002`3oool2000002`0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0R0?ooo`<000000P3oool00`00
0000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000002`0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`050?ooo`00E03oool2000001`0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000[0?ooo`800000503oool500000200
oooo0P00000A0?ooo`030000003oool0oooo0240oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo``000001P3oool2000002/0oooo0P00000D0?ooo`D0
00007`3oool200000180oooo00<000000?ooo`3oool0103oool005@0oooo
0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000[0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool0oooo0P00000P0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool08@3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001T0
oooo0P00000[0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool0oooo0P00000O0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool005@0oooo0P0000090?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?ooo`80
0000:P3oool2000001/0oooo0P00000P0?ooo`030000003oool0oooo00d0
oooo0P00000N0?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`80
00006@3oool2000002X0oooo0P00000K0?ooo`8000007`3oool00`000000
oooo0?ooo`0>0?ooo`8000001@3oool005<0oooo0P0000020?ooo`H00000
0P3oool00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000oooo
0?ooo`070?ooo`8000006@3oool2000002X0oooo0P00000K0?ooo`800000
803oool2000000l0oooo00<000000?ooo`3oool07P3oool3000000D0oooo
0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool2000000X0oooo1@00000:0?ooo`030000003oool0oooo02T0oooo
0P00000K0?ooo`8000007`3oool200000100oooo00<000000?ooo`3oool0
0`3oool00540oooo100000020?ooo`8000000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000Z0?ooo`8000006`3oool200000240oooo
0P00000>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool2000002/0oooo0P00000K0?ooo`800000803oool2000000l0oooo
00<000000?ooo`3oool00`3oool005<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002@3o
ool6000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0J0?ooo`8000007@3oool6000000h0oooo0P00000X0?ooo`030000003o
ool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P00
000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0J0?ooo`800000703oool6000000l0oooo0P00
00040?ooo`00D`3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000`3oool0
0`000000oooo0?ooo`070?ooo`800000:P3oool2000001/0oooo0P00000M
0?ooo`8000000`3oool2000000h0oooo0P00000X0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`800000703o
ool2000000<0oooo0P00000?0?ooo`800000103oool005<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool2
000001T0oooo1000000L0?ooo`8000001@3oool00`000000oooo0?ooo`0<
0?ooo`8000008@3oool3000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`03000000/0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo0P00000I0?ooo`@000006`3oool2
000000D0oooo00<000000?ooo`3oool03@3oool2000000@0oooo001>0?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`030000003oool0
oooo01/0oooo0P0000050?ooo`8000003@3oool2000002@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002P3oool;
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo0P00000K0?ooo`030000003oool0
oooo01X0oooo0P0000050?ooo`8000003P3oool2000000@0oooo000L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool2000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo0P00000K0?oo
o`800000703oool2000000@0oooo0P00000>0?ooo`800000903oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0=@3oool2000001/0oooo0P00000K0?ooo`800000103oool20000
00l0oooo0P0000040?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool09P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool;0000
00D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?oo
o`3oool03P3oool400000140oooo1@0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?ooo`0?0?oo
o`800000103oool2000000h0oooo0P00000R0?ooo`8000001P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo1000000A0?oo
o`D00000103oool2000000L0oooo00<000000?ooo`3oool04@3oool20000
00T0oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P00000?0?oo
o`800000103oool001X0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0;03oool2000000030?ooo`000000000000D0
oooo00@000000?ooo`00000000000P3oool200000280oooo00<000000?oo
o`3oool05P3oool200000080oooo0P00000B0?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo00<000000?ooo`3oool03P3oool20000
00@0oooo0P00000>0?ooo`800000903oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02X0oooo0`00000H0?ooo`8000000P3oool20000
0180oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`00
0000oooo0?ooo`0>0?ooo`800000103oool2000000l0oooo0P0000040?oo
o`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0/0?ooo`<000001P3oool00`000000
oooo0?ooo`04000001l0oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`800000203oool2000000d0oooo00<000000?oo
o`3oool00`00000;0?ooo`800000403oool010000000oooo0?ooo`3oool2
000000l0oooo0P00000Q0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`800000203oool2000000d0oooo00<000000?ooo`3oool00`00
000:0?ooo`800000403oool010000000oooo0?ooo`3oool200000100oooo
0P0000040?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00
001L0?ooo`80000000<0oooo000000000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D000002`3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool3000000h0oooo1000000;0?ooo`<000004@3o
ool400000100oooo0P00000R0?ooo`8000001P3oool>000003X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`05000000/0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo0`00000>0?ooo`@000002P3o
ool300000140oooo1000000A0?ooo`800000103oool000@0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K
0?ooo`<000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`8000007P3oool2000002H0oooo0P00001b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo0P00000M0?ooo`8000009`3oool2
000000@0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool20000
07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`800000C`3oool20000
0780oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`800000C`3oool20000
00@0oooo00050?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo1`0000000`3oool000000000000500000680oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`030?ooo`800000C`3oool200000780oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`040?ooo`800000C`3oool2000000@0oooo00050?ooo`T00000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00001h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`800000C`3oool200000780oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P00001?0?ooo`800000
103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000007`3o
oomB000000L0oooo0P0000020?ooo`8000001@3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo0P00000C0?ooo`l000004@3o
oolE000000L0oooo0P0000060?ooo`/00000203ooomB000000L0oooo0P00
00020?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo0P00000C0?ooo`l00000403ooolE000000P0oooo0P00
00040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000007T0oooo100000060?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P00001?0?ooo`800000L`3o
ool4000000H0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool2000004l0oooo0P0000040?ooo`001P3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`L0000000<0oooo0000000000001@00001]0?ooo`L00000303o
ool2000000L0oooo0P00000N0?ooo`8000009P3oool2000007d0oooo1`00
000=0?ooo`8000001`3oool2000001d0oooo0P00000W0?ooo`800000103o
ool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2
000000H0oooo1@0000050?ooo`030000003oool0oooo08<0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`8000007P3oool2
000002H0oooo0P00001n0?ooo`8000000`3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool2000001d0oooo0P00000W0?ooo`800000103oool0
00L0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
00d0oooo0P0000250?ooo`800000403oool2000004l0oooo0P00001n0?oo
o`8000004@3oool2000004l0oooo0P0000040?ooo`00203oool3000000h0
oooo0P00000>0?ooo`030000003oool0oooo08@0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P00001?0?ooo`800000OP3oool2000000H0
oooo00<000000?ooo`3oool0203oool2000004l0oooo0P0000040?ooo`00
203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`250?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000
C`3oool2000007l0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00001?0?ooo`800000103oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`260?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000>@3o
ool3000001<0oooo0P0000100?ooo`<00000?03oool2000000D0oooo00<0
00000?ooo`3oool0203oool2000003P0oooo0`00000D0?ooo`800000103o
ool000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`260?ooo`T000002@3oool2
000003P0oooo0P0000000`3oool000000000000B0?ooo`800000?`3oool2
000000030?ooo`000000000003X0oooo2@00000:0?ooo`800000=`3oool2
000000030?ooo`000000000001<0oooo0P0000040?ooo`00L@3oool60000
04/0oooo0P00000F0?ooo`P000005`3oool400000080oooo00<000000?oo
o`3oool04@3oool2000003`0oooo100000020?ooo`030000003oool0oooo
04`0oooo0P00000K0?ooo`8000005`3oool400000080oooo00<000000?oo
o`3oool04P3oool2000000@0oooo001c0?ooo`800000C@3oool2000001L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo0P00000m0?ooo`030000003oool0oooo0540
oooo0P00000K0?ooo`800000603oool00`000000oooo0?ooo`0G0?ooo`80
0000103oool007<0oooo0P00001=0?ooo`800000603oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool2000003h0oooo00<000000?ooo`3oool0D03oool2000001/0oooo
0P00000I0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`00L`3o
ool2000004d0oooo0P00000I0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0503oool2000003l0oooo00<000000?ooo`3oool0C`3o
ool2000001/0oooo0P00000J0?ooo`030000003oool0oooo01D0oooo0P00
00040?ooo`00L`3oool2000004d0oooo0P00000J0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0503oool2000003l0oooo00<00000
0?ooo`3oool0C`3oool2000001D0oooo2P00000H0?ooo`030000003oool0
oooo01D0oooo0P0000040?ooo`00L`3oool2000004h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01<0oooo0P0000100?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`8000006`3oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool007<0oooo0P00001>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000001@0oooo0P00000m0?ooo`050000003oool0oooo
0?ooo`000000D03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool2000000@0oooo001c0?ooo`800000CP3oool2000001/0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@000003@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C@3oool2000001H0oooo00@00000
0?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01000000>0?ooo`030000003oool0oooo00<0oooo001c
0?ooo`800000CP3oool2000001/0oooo0P00000I0?ooo`D0000000<0oooo
0000000000000P3oool2000000/0oooo0P00000o0?ooo`D00000C`3oool2
000001L0oooo00<000000?ooo`3oool00P00000I0?ooo`D0000000<0oooo
0000000000000P3oool2000000`0oooo0P0000050?ooo`00L`3oool20000
04l0oooo00<000000?ooo`3oool06@3oool2000002@0oooo00<000000?oo
o`3oool02@3oool2000009@0oooo00<000000?ooo`3oool05@3oool20000
00030?ooo`000000000002@0oooo00<000000?ooo`3oool02P3oool20000
00D0oooo001c0?ooo`800000C`3oool2000001@0oooo00<000000?ooo`3o
ool00`3oool2000002@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2C0?ooo`8000005`3oool010000000oooo00000000000T0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool007<0
oooo0P00001@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool3000002<0oooo00<000000?ooo`3oool02@3oool2000009H0
oooo00<000000?ooo`3oool05P3oool3000002<0oooo00<000000?ooo`3o
ool02P3oool2000000H0oooo001a0?ooo`@00000D03oool2000001@0oooo
00@000000?ooo`3oool0oooo0P00000R0?ooo`800000303oool00`000000
oooo0?ooo`2E0?ooo`800000603oool200000240oooo0P00000=0?ooo`03
0000003oool0oooo00D0oooo001c0?ooo`800000D@3oool00`000000oooo
0?ooo`0C0?ooo`@000009@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool05P3oool2000002<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00a`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo003o0?ooo`80oooo0P000002
0?ooo`800000g@3oool200000080oooo0P00000C0?ooo`00o`3oool30?oo
o`@00000g`3oool4000001@0oooo003o0?ooooh0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{509, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Specific values", "Section[0]"],

Cell[CellGroupData[{

Cell["Values at fixed points", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "0", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.03.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "0", "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]], " ", 
          RowBox[{"Gamma", "[", 
            FractionBox["2", "3"], "]"}]}]]}]], "StandardFormVersion",
  CellTags->"03.05.03.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "0", ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"\[CapitalGamma]", "(", 
              FractionBox["2", "3"], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.03.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.03.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["AiryAi[0] == 1/(3^(2/3) Gamma[2/3])", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"0\", \
\"]\"]], \"\[Equal]\", FractionBox[\"1\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mn>0</mn> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mfrac> <mn>1</mn> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "0", "]"}], "]"}], "\[RuleDelayed]", 
      FractionBox["1", 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]], " ", 
          RowBox[{"Gamma", "[", 
            FractionBox["2", "3"], "]"}]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001V0000:B000`400?l0
0000o`00003oIP3oool006H0oooo001D0?ooo`800000403oool004l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo001>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00CP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool004d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo001=0?ooo`03
0000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo00H0
oooo000`0?ooo`<000004P3oool4000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`00;`3oool01@000000oooo0?oo
o`3oool0000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo000c0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool003<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8
000000<0oooo00<000000?ooo`3oool01P3oool00300oooo0`0000020?oo
o`@000000P3oool00`000000oooo0?ooo`02000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo000b0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo000c0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`00
0000oooo0?ooo`060?ooo`00;`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00<0oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00300oooo0`0000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`00=P3oool3000000<0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`00403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00P0oooo000@0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0>03oool3000000l0oooo00020?ooo`<000000`3oool600000003
0?ooo`000000oooo0080oooo0`0000040?ooo`030000003oool0oooo04T0
oooo00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`02000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool00P3oool:000003d0oooo00040?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`19
0?ooo`00103oool5000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403o
oolc000000H0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`X00000?@3oool000D0oooo
00<000000?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000004/0oooo00050?ooo`03
0000003oool0000000P0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000004/0oooo00060?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`00000000000?ooo`0200000080oooo00<000000?oo
o`3oool0BP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`<00000D03oool006H0oooo001V0?ooo`00A@3oool3
000001h0oooo00160?ooo`030000003oool0oooo01d0oooo00160?ooo`03
0000003oool0oooo01d0oooo00160?ooo`030000003oool0oooo01d0oooo
00160?ooo`030000003oool0oooo01d0oooo00160?ooo`030000003oool0
oooo01d0oooo00140?ooo`030000003oool0000001l0oooo00150?ooo`80
00007`3oool004H0oooo00<000000?ooo`3oool07@3oool006H0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{102, 41},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002U0000=R000`400?l0
0000o`00003oY@3oool00:D0oooo002:0?ooo`@000005`3oool008T0oooo
0P0000020?ooo`8000005P3oool008h0oooo00<000000?ooo`3oool0503o
ool00880oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo00210?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00200?ooo`03
0000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00200?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`00D03oool5000001d0oooo1@00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`8000002`3oool00540oooo00@00000
0?ooo`3oool0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003o
ool0oooo00T0oooo001F0?ooo`800000703oool00`000000oooo0?ooo`07
0?ooo`8000002P3oool4000000/0oooo0P00000:0?ooo`00EP3oool20000
01`0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000:0?oo
o`00EP3oool2000000P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000000X0oooo001F0?ooo`800000
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo``000001P3oool2000000X0oooo001E0?ooo`8000000P3o
ool600000080oooo00<000000?ooo`3oool00P3oool4000000X0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P00000:0?ooo`00D`3oool4
00000080oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P00
00020?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000000X0oooo001E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo1P00000:
0?ooo`030000003oool0oooo00T0oooo001E0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P00000;0?oo
o`00E@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`00D03oool00`000000oooo0?ooo`020?ooo`800000
1@3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`00
703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`006`3o
ool2000000`0oooo00<000000?ooo`3oool09P3oool4000000<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool01@3oool;000000D0oooo00<000000?ooo`3oool0
1`3oool2000000P0oooo00<000000?ooo`3oool0303oool001X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`80000000<0
oooo0000000000001@3oool010000000oooo0000000000020?ooo`800000
8P3oool00`000000oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02`0oooo0`0000060?ooo`030000003o
ool0oooo00@000007`3oool01@000000oooo0?ooo`3oool0000001L0oooo
00020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool01@3o
ool4000000H0oooo0P00001L0?ooo`80000000<0oooo0000000000005`3o
ool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`1K0?ooo`<00000603oool000@0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001@3oool20000
00@0oooo0P0000050?ooo`800000M`3oool000D0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`8000001@3oool00`000000
oooo0?ooo`040?ooo`800000103oool2000000L0oooo1`0000000`3oool0
00000000000500000640oooo00050?ooo`T000001@3oool2000000<0oooo
0P0000040?ooo`8000001P3oool2000000@0oooo0P00001g0?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00040?ooo`8000001P3oool2000000@0oooo0P00000O0?oooe8000001P3o
ool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`800000103oool2000000H0oooo0P0000040?ooo`800000M`3oool0
00H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2
000000@0oooo0P0000060?ooo`800000103oool2000000L0oooo1`000000
0`3oool000000000000500000640oooo00070?ooo`030000003oool0oooo
008000001@3oool4000000<0oooo0P0000040?ooo`8000001P3oool20000
00@0oooo00<000000?ooo`3oool0MP3oool000L0oooo00<000000?ooo`00
00000P00000=0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000007P0oooo00080?ooo`<000003P3oool2000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07L0oooo00080?ooo`<000003`3oool00`000000oooo0?oo
o`020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0M`3o
ool000T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1h0?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`1i0?ooo`00L`3oool6000002`0oooo001e0?ooo`800000
;P3oool007D0oooo0P00000^0?ooo`00M@3oool2000002h0oooo001e0?oo
o`800000;P3oool007D0oooo0P00000^0?ooo`00M@3oool2000002h0oooo
001e0?ooo`800000;P3oool007D0oooo0P00000^0?ooo`00M@3oool20000
02h0oooo001e0?ooo`800000;P3oool007D0oooo0P00000^0?ooo`00L`3o
ool4000002h0oooo001e0?ooo`800000;P3oool00:D0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{165, 54},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Values at infinities", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Limit", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "x", "]"}], ",", 
          RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.03.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Limit", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "x", "]"}], ",", 
          RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}], "\[Equal]", 
      "0"}]], "StandardFormVersion",
  CellTags->"03.05.03.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderscriptBox["lim", 
            RowBox[{"x", "\[Rule]", "\[Infinity]"}]], 
          RowBox[{"Ai", "(", "x", ")"}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.03.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.03.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Limit[AiryAi[x], x -> Infinity] == 0", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Limit\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"x\", \"]\"]], \",\", \
RowBox[List[\"x\", \"\[Rule]\", \"\[Infinity]\"]]]], \"]\"]], \"\[Equal]\", \
\"0\"]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Limit</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>x</mi> \
<mo>]</mo> </mrow> <mo>,</mo> <mrow> <mi>x</mi> <semantics> <mo>&#8594;</mo> \
<annotation encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> \
</semantics> <mi>&#8734;</mi> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mn>0</mn> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "x_", "]"}], ",", 
            RowBox[{"x_", "\[Rule]", "\[Infinity]"}]}], "]"}], "]"}], 
      "\[RuleDelayed]", "0"}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001<00005b000`400?l0
0000o`00003oC03oool004`0oooo001<0?ooo`000P3oool010000000oooo
0000000000060?ooo`040000003oool0oooo0?ooo`8000000P3oool20000
03H0oooo00030?ooo`8000001`3oool010000000oooo0?ooo`0000020?oo
o`8000000P3oool00`000000oooo0?ooo`0c0?ooo`00103oool010000000
oooo0?ooo`3oool6000000050?ooo`000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0c0?ooo`000`3oool4000000D0oooo00@000000?oo
o`3oool0oooo0P000000103oool0000000000000000f0?ooo`00C03oool0
04`0oooo000V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool06@3oool002H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0I0?ooo`001@3oool9000000040?ooo`00000000000?ooo`800000
103oool3000000<0oooo1P0000001@3oool000000?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`<000001@3oool000H0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo2P00
00030?ooo`80000000<0oooo000000000000103oool000H0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103oool0
00H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo1@0000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103oool000H0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`X000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00060?ooo`070000003oool000000000003oool0
00000?ooo`02000000030?ooo`000000000000T0oooo00<000000?ooo`00
00000`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000004@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool0oooo000000040?ooo`001P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo
000000000000103oool000D0oooo0P0000020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`<000001@3oool004`0oooo001<0?ooo`00C03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{76, 23},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001i000092000`400?l0
0000o`00003oN@3oool007T0oooo001i0?ooo`000P3oool2000000<0oooo
00<000000?ooo`3oool03P3oool2000000D0oooo00<000000?ooo`3oool0
E`3oool000<0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`03
0000003oool0oooo0080oooo0P000000103oool000000?ooo`3oool50000
05L0oooo00040?ooo`030000003oool0000000`0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`<000000`3oool00`000000oooo0?ooo`1E0?oo
o`001@3oool00`000000oooo0?ooo`030?ooo`X000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0E@3oool000D0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000020?ooo`800000E`3oool000@0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool3000005P0oooo00030?ooo`8000000P3oool2000000T0oooo
00<000000?ooo`3oool0I03oool007T0oooo001i0?ooo`00?`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo000n0?ooo`80
0000303oool00`000000oooo0?ooo`0Z0?ooo`00?@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02T0oooo000m0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0:03oool000@0oooo1@000000
0`3oool0000000000003000000030?ooo`000000000000<0000000<0oooo
0000000000000P0000000`3oool0000000000003000000D0oooo10000005
0?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
000000D0oooo0P00000P0?ooo`@000001@3oool000H0oooo0P0000040?oo
o`8000000`3oool2000000@0oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`0L0?ooo`<000000`3oool2000000<0oooo00060?oo
o`800000103oool2000000<0oooo0P0000040?ooo`800000103oool20000
00P0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?oo
o`800000203oool00`000000oooo000000070?ooo`8000007@3oool20000
00@0oooo0P0000030?ooo`001P3oool2000000@0oooo0P0000030?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000P0oooo0`0000070?ooo`80
00001`3oool7000000030?ooo`000000000000D000001`3oool00`000000
oooo0?ooo`040?ooo`8000000P3oool000H0oooo0P0000040?ooo`800000
0`3oool2000000@0oooo0P0000040?ooo`8000002@3oool9000000D0oooo
0P0000030?ooo`8000002@3oool2000000L0oooo0P00000L0?ooo`800000
1P3oool200000080oooo00060?ooo`800000103oool2000000<0oooo0P00
00040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`800000703oool2000000H0oooo0P0000020?ooo`001P3oool2
000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000T0oooo0`0000060?ooo`800000703oool2000000H0oooo0P000002
0?ooo`001P3oool2000000@0oooo0P0000030?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P0000080?ooo`80000000<0oooo0000003oool01@3oool2
000000L0oooo1`0000000`3oool0000000000005000000H0oooo0P000006
0?ooo`8000000P3oool000H0oooo0P0000020?ooo`@000000`3oool70000
00030?ooo`000000000000<00000303oool00`000000oooo0?ooo`020000
00D0oooo100000030?ooo`8000001`3oool300000080oooo0P0000040?oo
o`030000003oool0oooo01/0oooo0P0000060?ooo`8000000P3oool000H0
oooo0P00000R0?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`0?0?ooo`8000007@3oool2000000H0oooo0P0000020?ooo`00
1P3oool2000002<0oooo0`00000>0?ooo`800000403oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0@3oool000H0oooo0P00000S0?ooo`<000003`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01d0oooo0P0000040?ooo`8000000`3o
ool000H0oooo0P0000040?ooo`8000007P3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01l0oooo0P0000030?ooo`030000003oool0oooo0080oooo00050?oo
o`<00000103oool2000001h0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?oo
o`@000001@3oool007T0oooo001i0?ooo`00N@3oool007T0oooo001i0?oo
o`00N@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{121, 36},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Limit", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "x", "]"}], ",", 
          RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "\[Infinity]"}]}]}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.03.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Limit", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "x", "]"}], ",", 
          RowBox[{"x", "\[Rule]", 
            RowBox[{"-", "\[Infinity]"}]}]}], "]"}], "\[Equal]", 
      "0"}]], "StandardFormVersion",
  CellTags->"03.05.03.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          UnderscriptBox["lim", 
            RowBox[{"x", "\[Rule]", 
              RowBox[{"-", "\[Infinity]"}]}]], 
          RowBox[{"Ai", "(", "x", ")"}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.03.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.03.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Limit[AiryAi[x], x -> -Infinity] == 0", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Limit\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"x\", \"]\"]], \",\", \
RowBox[List[\"x\", \"\[Rule]\", RowBox[List[\"-\", \"\[Infinity]\"]]]]]], \"]\
\"]], \"\[Equal]\", \"0\"]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Limit</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>x</mi> \
<mo>]</mo> </mrow> <mo>,</mo> <mrow> <mi>x</mi> <semantics> <mo>&#8594;</mo> \
<annotation encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> \
</semantics> <mrow> <mo>-</mo> <mi>&#8734;</mi> </mrow> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Limit", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "x_", "]"}], ",", 
            RowBox[{"x_", "\[Rule]", 
              RowBox[{"-", "\[Infinity]"}]}]}], "]"}], "]"}], 
      "\[RuleDelayed]", "0"}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001B00005b000`400?l0
0000o`00003oDP3oool00580oooo001B0?ooo`000P3oool010000000oooo
0000000000060?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80
0000=P3oool000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo03<0oooo
00040?ooo`040000003oool0oooo0?ooo`H000000P3oool4000000050?oo
o`000000oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0c0?ooo`00
0`3oool4000000D0oooo00<000000?ooo`3oool01`3oool2000000040?oo
o`0000000000000003H0oooo001B0?ooo`00DP3oool002`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00080?ooo`T0
000000@0oooo000000000000oooo0P0000070?ooo`<000000`3oool60000
00050?ooo`000000oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000180oooo0`0000050?ooo`002@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool:000000<0oooo0P0000000`3oool0
0000000000040?ooo`002@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo000000040?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`002@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0203oool5000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000040?ooo`002@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080
oooo2P0000030?ooo`050000003oool0oooo0?ooo`000000103oool000T0
oooo00L000000?ooo`00000000000?ooo`000000oooo0080000000<0oooo
000000000000303oool00`000000oooo000000030?ooo`8000000P3oool0
10000000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo
0000000A0?ooo`050000003oool0oooo0?ooo`000000103oool000T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo000000080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00090?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo0P0000000`3oool00000000000040?ooo`00203o
ool200000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01l0oooo0`0000050?ooo`00DP3oool0
0580oooo001B0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{82, 23},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400022000092000`400?l0
0000o`00003oPP3oool00880oooo00220?ooo`000P3oool2000000<0oooo
00<000000?ooo`3oool05`3oool2000000D0oooo00<000000?ooo`3oool0
E`3oool000<0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`03
0000003oool0oooo00/0oooo0P000000103oool000000?ooo`3oool50000
05L0oooo00040?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool0E@3oool000D0oooo00<000000?ooo`3oool00`3oool:00000080
oooo1`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1E0?ooo`001@3oool2000000`0oooo
00<000000?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool2000005L0oooo00040?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0303oool3000000<0oooo0`00001H0?oo
o`000`3oool200000080oooo0P0000090?ooo`030000003oool0oooo06d0
oooo00220?ooo`00PP3oool004P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0Z0?ooo`00A`3oool2000000`0oooo00<000000?oo
o`3oool0:P3oool004H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0Y0?ooo`00AP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02P0oooo00080?ooo`D0000000<0oooo0000000000000`00
00000`3oool0000000000003000000030?ooo`00000000000080000000<0
oooo0000000000000`00000:0?ooo`@000001@3oool;000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0P0000050?ooo`800000803o
ool4000000D0oooo000:0?ooo`800000103oool2000000<0oooo0P000004
0?ooo`800000103oool2000000d0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool0703o
ool3000000<0oooo0P0000030?ooo`002P3oool2000000@0oooo0P000003
0?ooo`800000103oool2000000@0oooo0P00000=0?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000P0oooo00<00000
0?ooo`0000001`3oool2000001d0oooo0P0000040?ooo`8000000`3oool0
00X0oooo0P0000040?ooo`8000000`3oool2000000@0oooo0P0000040?oo
o`8000003P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00<0oooo0P0000080?ooo`<000001`3oool2000000L0oooo1`0000000`3o
ool0000000000005000000L0oooo00<000000?ooo`3oool0103oool20000
0080oooo000:0?ooo`800000103oool2000000<0oooo0P0000040?ooo`80
0000103oool2000000h0oooo2@0000050?ooo`8000000`3oool2000000T0
oooo0P0000070?ooo`800000703oool2000000H0oooo0P0000020?ooo`00
2P3oool2000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo
0P00000?0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000T0oooo00<000000?ooo`3oool01P3oool2000001`0oooo
0P0000060?ooo`8000000P3oool000X0oooo0P0000040?ooo`8000000`3o
ool2000000@0oooo0P0000040?ooo`8000003`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000090?ooo`<000001P3o
ool2000001`0oooo0P0000060?ooo`8000000P3oool000X0oooo0P000004
0?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000003`3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000203o
ool2000000030?ooo`000000oooo00D0oooo0P0000070?ooo`L0000000<0
oooo0000000000001@0000060?ooo`8000001P3oool200000080oooo000:
0?ooo`8000000P3oool4000000<0oooo1`0000000`3oool0000000000003
00000140oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2
000000L0oooo0`0000020?ooo`800000103oool00`000000oooo0?ooo`0K
0?ooo`8000001P3oool200000080oooo000:0?ooo`8000009`3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool03`3oool20000
01d0oooo0P0000060?ooo`8000000P3oool000X0oooo0P00000X0?ooo`<0
00003P3oool200000100oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0040oooo000:0?ooo`800000
:03oool3000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0M0?ooo`800000103oool2000000<0oooo000:0?ooo`800000103o
ool2000002<0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`002@3oool3000000@0oooo0P00000S
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08@3oool4000000D0oooo00220?oo
o`00PP3oool00880oooo00220?ooo`00PP3oool00880oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{130, 36},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["General characteristics", "Section[0]"],

Cell[CellGroupData[{

Cell["Domain and analyticity", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"DomainAndRange", "[", 
        RowBox[{"Function", "[", 
          RowBox[{"z", ",", " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], "]"}], "]"}], " ", 
      "\[Equal]", 
      RowBox[{
      "Complexes", "\[LongRightArrow]", "Complexes"}]}]], "IdentityEntry",
  CellTags->"03.05.04.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{"Ai", "(", "z", ")"}], TraditionalForm]]],
  " is an entire, and so analytic, function of ",
  Cell[BoxData[
      FormBox[
        FormBox["z",
          "TraditionalForm"], TraditionalForm]]],
  ", which is defined in the whole complex ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]]],
  "\[Hyphen]plane."
}], "PreText"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"DomainAndRange", "[", 
        RowBox[{"Function", "[", 
          RowBox[{"z", ",", " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], "]"}], "]"}], " ", 
      "\[Equal]", 
      RowBox[{
      "Complexes", "\[LongRightArrow]", 
        "Complexes"}]}]], "StandardFormVersion",
  CellTags->"03.05.04.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"z", "\[LongRightArrow]", 
          RowBox[{"Ai", "(", "z", ")"}]}], "\[Proportion]", 
        RowBox[{
        "\[DoubleStruckCapitalC]", "\[LongRightArrow]", 
          "\[DoubleStruckCapitalC]"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.04.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.04.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
DomainAndRange[Function[z, AiryAi[z]]] == Complexes \
\[LongRightArrow] 
  Complexes\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"DomainAndRange\", \"[\", \
RowBox[List[\"Function\", \"[\", RowBox[List[\"z\", \",\", \" \", \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"]\"]], \"]\"]], \" \", \"\
\[Equal]\", RowBox[List[\"Complexes\", \"\[LongRightArrow]\", \
\"Complexes\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>DomainAndRange</mi> <mo>[</mo> <mrow> <mi>Function</mi> <mo>[</mo> <mrow> \
<mi>z</mi> <mo>,</mo> <mtext> </mtext> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>]</mo> </mrow> <mo>]</mo> </mrow> \
<mtext> </mtext> <mo>&#10869;</mo> <mrow> <mi>Complexes</mi> \
<mo>&#10230;</mo> <mi>Complexes</mi> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"DomainAndRange", "[", 
          RowBox[{"Function", "[", 
            RowBox[{"z_", ",", 
              RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
      "Complexes", "\[LongRightArrow]", "Complexes"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001X000042000`400?l0
0000o`00003oJ03oool006P0oooo000X0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=@3oool002P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0e0?ooo`000P3oool4000001@0oooo0`00
00030?ooo`H0000000@0oooo0000003oool0oooo100000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`D000005`3oool5000000@0oooo00020?ooo`040000003o
ool0oooo00000100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool000000100oooo0P000004
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo00<000000?ooo`3oool00@3oool000<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool3000001D0oooo00@0
00000?ooo`3oool0oooo0`0000080?ooo`00103oool00`000000oooo0?oo
o`020?ooo`l00000103oool5000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
0`0000070?ooo`l000000`3oool3000000P0oooo00030?ooo`030000003o
ool000000100oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00d0oooo0`00000D0?ooo`03
0000003oool0oooo0080oooo0`0000080?ooo`000`3oool4000000l0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0`00000D0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`00
7@3oool00`000000oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool2000000@0oooo00<000000?ooo`3oool0
4`3oool2000000@0oooo00<000000?ooo`3oool00@3oool001h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo1@00000G0?ooo`D00000103oool001h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`110?ooo`00J03oool006P0
oooo001X0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{104, 16},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Z00006b000`400?l0
0000o`00003oZP3oool00:X0oooo002Z0?ooo`00A@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05L0oooo00140?ooo`8000002P3o
ool00`000000oooo0?ooo`1G0?ooo`001P3oool3000003X0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0EP3oool0
00D0oooo0P0000000`3oool000000000000i0?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
05D0oooo00020?ooo`@000000P3oool00`000000oooo0?ooo`0P0?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000070?ooo`80
00002P3oool6000002P0oooo1P0000050?ooo`000`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`800000
1`3oool2000000T0oooo0P0000050?ooo`8000006P3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool2000000<0oooo00040?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P00000J0?ooo`<000001P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003o
ool0oooo0040oooo00050?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000I
0?ooo`80000000<0oooo0000003oool08@3oool00`000000oooo0?ooo`05
0?ooo`80000000<0oooo0000003oool02@3oool000D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`T000001@3oool20000
00<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`80000000<0oooo0000003oool08P3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000003oool02@3oool000H0oooo00<000000?ooo`3o
ool0103ooolJ000000P0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`80
0000603oool3000000030?ooo`000000oooo00X0oooo6P0000040?ooo`<0
000000<0oooo0000003oool02@3oool000<0oooo00D000000?ooo`3oool0
oooo0000000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000H0?ooo`8000000P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo0P0000020?oo
o`030000003oool0oooo00P0oooo00030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
01P0oooo0`0000000`3oool000000?ooo`0Q0?ooo`030000003oool0oooo
00@0oooo0`0000000`3oool000000?ooo`090?ooo`00103oool5000001X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02000000D0
oooo100000030?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo0P0000060?ooo`<0000000<0oooo0000003o
ool0803oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000003o
ool02@3oool00300oooo00<000000?ooo`0000000P00000=0?ooo`030000
003oool0oooo00d0oooo0P0000080?ooo`8000001`3oool2000000L0oooo
0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo0200oooo
0P0000000`3oool000000?ooo`060?ooo`4000000@3oool10?ooo`00<@3o
ool3000000h0oooo0P00000>0?ooo`030000003oool0oooo01T0oooo0P00
00000`3oool000000?ooo`060?ooo`030000003oool0oooo0200oooo0P00
00000`3oool000000?ooo`060?ooo`4000000@3oool10?ooo`00<@3oool3
000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J
0?ooo`<000001P3oool2000002<0oooo0`0000060?ooo`8000000P3oool0
0380oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`8000001@3oool20000
02D0oooo0P0000050?ooo`8000000`3oool00380oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0O0?ooo`D00000:@3oool5000000D0oooo002Z0?ooo`00ZP3o
ool00:X0oooo002Z0?ooo`00ZP3oool00:X0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{170, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Symmetries and periodicities", "Section[1]"],

Cell[CellGroupData[{

Cell["Mirror symmetry", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"Conjugate", "[", "z", "]"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"Conjugate", "[", "z", "]"}], "]"}], "\[Equal]", 
      RowBox[{"Conjugate", "[", 
        RowBox[{"AiryAi", "[", "z", "]"}], "]"}]}]], "StandardFormVersion",
  CellTags->"03.05.04.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", 
          OverscriptBox["z", "_"], ")"}], "\[Equal]", 
        OverscriptBox[
          RowBox[{"Ai", "(", "z", ")"}], "_"]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.04.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.04.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["AiryAi[Conjugate[z]] == Conjugate[AiryAi[z]]", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"Conjugate\", \"[\", \"z\", \"]\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[\"Conjugate\", \"[\", RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"]\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>Conjugate</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<mi>Conjugate</mi> <mo>[</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>]</mo> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"Conjugate", "[", "z_", "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{"Conjugate", "[", 
        RowBox[{"AiryAi", "[", "z", "]"}], "]"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001700004R000`400?l0
0000o`00003oA`3oool004L0oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo000@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00020?ooo`<000000`3oool6000000040?ooo`00
0000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0?0?ooo`<00000
0`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo2P0000040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool000@0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`D000000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`X000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00050?oo
o`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo
0?ooo`@000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo00000008
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000000300000080oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool004L0oooo000[0?oooaX000000P3oool004L0oooo00170?oo
o`00A`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{71, 18},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001e00006b000`400?l0
0000o`00003oM@3oool007D0oooo001e0?ooo`00703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`006`3oool2000000X0oooo00<0
00000?ooo`3oool0=`3oool2000000X0oooo00<000000?ooo`3oool01@3o
ool001X0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`040?ooo`006P3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo00<0oooo00020?ooo`@000001@3oool;000000<0
oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3o
ool00P3oool2000001d0oooo100000050?ooo`/000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
0000103oool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool000@0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`8000007P3oool00`000000oooo0?oo
o`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`001@3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@000009
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00050?oo
o`T000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P00000O0?ooo`T000001@3oool2000000<0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P00000P0?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo00060?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`800000803oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000<0oooo00060?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo1`0000000`3o
ool0000000000005000000X0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool000L0oooo00<000000?oo
o`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@0000050?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00P0000050?oo
o`@000000`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo
0080oooo00070?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`0=0?ooo`8000008P3oool00`000000oooo00000002000000d0
oooo00<000000?ooo`3oool03@3oool2000000@0oooo00080?ooo`<00000
3P3oool2000000@0oooo1P0000040?ooo`030000003oool0oooo0280oooo
0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`030?ooo`00203o
ool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0R0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00<0oooo00090?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00090?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo001e0?ooo`00
B03oool/00000040oooo001e0?ooo`00M@3oool007D0oooo001e0?ooo`00
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{117, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Periodicity", "Section[2]"],

Cell["No periodicity", "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Poles and essential singularities", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Singularities", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"Ai", "(", "z", ")"}], TraditionalForm]]],
  " has only one singular point at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", " ", "=", " ", 
          OverscriptBox["\[Infinity]", "~"]}], TraditionalForm]]],
  ".  It is an essential singular point. "
}], "PreText"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Singularities", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{"{", 
        RowBox[{"{", 
          RowBox[{"ComplexInfinity", ",", "\[Infinity]"}], "}"}], 
        "}"}]}]], "StandardFormVersion",
  CellTags->"03.05.04.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          
          SubscriptBox["\[ScriptCapitalS]\[ScriptI]\[ScriptN]\[ScriptG]", 
            "z"], "(", 
          RowBox[{"Ai", "(", "z", ")"}], ")"}], "\[Equal]", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{
              OverscriptBox["\[Infinity]", "~"], ",", "\[Infinity]"}], "}"}], 
          "}"}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.04.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.04.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Singularities[AiryAi[z], z] == {{ComplexInfinity, Infinity}}", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Singularities\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \",\", \"z\"]], \
\"]\"]], \"\[Equal]\", RowBox[List[\"{\", RowBox[List[\"{\", \
RowBox[List[\"ComplexInfinity\", \",\", \"\[Infinity]\"]], \"}\"]], \
\"}\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Singularities</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#10869;</mo> <mrow> <mo>{</mo> <mrow> <mo>{</mo> <mrow> \
<mi>ComplexInfinity</mi> <mo>,</mo> <mi>&#8734;</mi> </mrow> <mo>}</mo> \
</mrow> <mo>}</mo> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Singularities", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z_", "]"}], ",", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{"{", 
        RowBox[{"{", 
          RowBox[{"ComplexInfinity", ",", "\[Infinity]"}], "}"}], 
        "}"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001o00004b000`400?l0
0000o`00003oO`3oool007l0oooo000L0?ooo`030000003oool0oooo0600
oooo000K0?ooo`030000003oool0oooo0640oooo000B0?ooo`<000001P3o
ool00`000000oooo0?ooo`1Q0?ooo`004P3oool00`000000oooo0?ooo`02
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000`3oool001H0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00004`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000<0oooo00030?oo
o`D000000P3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<000000`3oool6000000040?ooo`000000oooo0?ooo`@00000
0`3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3o
ool0oooo000000040?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000080oooo0P0000020?oo
o`030000003oool0oooo00@00000203oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`X00000103oool01@000000oooo0?ooo`3oool00000
00<0oooo00L000000?ooo`3oool000000?ooo`000000oooo008000002@3o
ool01`000000oooo0?ooo`000000oooo0000003oool00P0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0040oooo00070?ooo`800000
0P3oool00`000000oooo0?ooo`0200000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000180oooo00D00000
0?ooo`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool0
00000P3oool00`000000oooo0?ooo`070?ooo`060000003oool0oooo0000
003oool000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00@3oool000H0oooo0P0000020?ooo`8000000P3oool5
00000080oooo1@0000060?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo2P0000040?ooo`050000003oool0oooo0?ooo`000000103oool20000
00<0oooo0P00000;0?ooo`8000000`3oool2000000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`001@3oool2000001T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000030?ooo`8000000P3oool01000
0000oooo0?ooo`3oool400000080oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`050000003oool0oooo0?ooo`0000008@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00050?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0
000000D0oooo1000000H0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`050000003oool0oooo0?ooo`0000008@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00060?ooo`<000007P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo001o0?ooo`00O`3o
ool007l0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{127, 19},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003C00006b000`400?l0
0000o`00003od`3oool00=<0oooo000Z0?ooo`D00000Y03oool001h0oooo
100000080?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1/0?ooo`007P3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01`3oool2000001X0
oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo000T0?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool2000001`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`009@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`8000006`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00040?ooo`L000001@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`000002
0?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo100000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool200000200oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0D0?ooo`@000006`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00020?ooo`@000001@3oool2000000<0oooo0`000002
0?ooo`<000000`3oool4000000060?ooo`00000000000?ooo`000000oooo
0P0000040?ooo`D000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool4000000@0oooo1@0000040?ooo`<00000
2@3oool4000000@0oooo1@0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00080oooo0P0000090?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000<0oooo0P0000030?ooo`800000
0P3oool010000000oooo00000000000:0?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`8000007`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo0?ooo`0<0?ooo`80
00000`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00030?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`800000
0`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`<0
00002P3oool2000000L0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool2000000L0oooo1`0000000`3oool0000000000005000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
0000103oool3000000H0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000oooo
0?ooo`060?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000X0oooo
0P0000070?ooo`T000001@3oool2000000<0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`8000007P3oool2000000D0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool2000000D0oooo000;0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool2000000<0oooo0P0000040?ooo`030000003o
ool0oooo00P0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo0P00000M0?ooo`8000001@3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo0P00000=0?ooo`030000003o
ool0oooo00<0oooo0`0000050?ooo`8000001@3oool2000000D0oooo0P00
00040?ooo`002P3oool4000000@0oooo00<000000?ooo`3oool00P3oool3
00000080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000D0oooo0P00000O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool200000080oooo0`00000=0?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`8000000P3oool3000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`00203oool5000000D0oooo0P000003
0?ooo`80000000<0oooo0000000000000`0000040?ooo`8000000P3oool2
000000T0oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo0P0000070?ooo`L0000000<0
oooo0000000000001@0000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool5000000D0oooo1000000?0?ooo`D000001@3o
ool4000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`001`3oool4000000L0oooo0P0000030?ooo`800000103oool2
000000H0oooo100000090?ooo`8000002@3oool00`000000oooo0?ooo`02
000000D0oooo100000030?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`001P3oool4000002T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool03@3oool2000000D0oooo0P00000P0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00060?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo0P0000090?ooo`<0
00003P3oool2000000h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`03000002L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`001P3oool2000000H0oooo
0P0000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
1`3oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`<000000P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool000L0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0P00
000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool000P0oooo1`00000W0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0=<0oooo003C0?ooo`00d`3oool00=<0oooo003C0?ooo`00d`3oool00001
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{211, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Branch points", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"BranchPoints", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"Ai", "(", "z", ")"}], TraditionalForm]]],
  " does not have branch points."
}], "PreText"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"BranchPoints", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{"{", "}"}]}]], "StandardFormVersion",
  CellTags->"03.05.04.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[ScriptCapitalB]\[ScriptCapitalP]", "z"], "(", 
          RowBox[{"Ai", "(", "z", ")"}], ")"}], "\[Equal]", 
        RowBox[{"{", "}"}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.04.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.04.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["BranchPoints[AiryAi[z], z] == {}", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"BranchPoints\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \",\", \"z\"]], \
\"]\"]], \"\[Equal]\", RowBox[List[\"{\", \"}\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>BranchPoints</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#10869;</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"BranchPoints", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z_", "]"}], ",", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{"{", "}"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001E000042000`400?l0
0000o`00003oE@3oool001H0oooo00<000000?ooo`3oool0?03oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00080
oooo1P0000030?ooo`8000002@3oool01@000000oooo0?ooo`3oool00000
0080oooo0`0000030?ooo`H0000000@0oooo0000003oool0oooo10000003
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00040?ooo`040000003oool0
oooo0?ooo`8000000P3oool2000000L0oooo0`0000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo2P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool000D0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00050?ooo`050000003oool0oooo0?ooo`00
00000`3oool3000000X0oooo00<000000?ooo`3oool00P3oool5000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00030?ooo`030000003oool00000
00<000000P3oool01@000000oooo0?ooo`000000oooo00<000001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`X00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00030?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`8000000P3oool010000000oooo
0?ooo`3oool400000080oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000<0
oooo00@000000?ooo`3oool000000`3oool3000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00103oool300000080oooo0P0000001@3o
ool000000000003oool000000080oooo0P0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00060?ooo`@00000103oool4
000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[
0?ooo`00E@3oool005D0oooo001E0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{85, 16},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002<00006b000`400?l0
0000o`00003oS03oool008`0oooo002<0?ooo`00;03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0_0?ooo`00803oool5000000H0oooo0P00
000J0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`00803oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`008@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00080oooo00<000000?oo
o`0000001`0000050?ooo`@000003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo100000050?ooo`/000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool200000200oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`000`3oool3000000H0oooo0P0000040?ooo`<0
00003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo
0?ooo`050?ooo`800000103oool3000000/0oooo00@000000?ooo`3oool0
00000`3oool2000000H0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
00001@3oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`001P3oool2000000H0oooo0P0000040?ooo`800000
2`3oool500000080oooo0P0000070?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo0P0000070?ooo`L0000000<0oooo000000000000
1@0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool000L0oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00
000B0?ooo`8000001`3oool9000000D0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool2000001h0oooo0P00
00060?ooo`8000001@3oool000L0oooo0P0000050?ooo`8000001@3oool3
00000100oooo0P0000080?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2
000000D0oooo0P00000M0?ooo`800000203oool2000000@0oooo00070?oo
o`800000103oool3000000D0oooo1`00000<0?ooo`800000203oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000000D0oooo0P00000O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
00@0oooo00<000000?ooo`3oool01P0000040?ooo`8000000P3oool20000
00D0oooo0P00000:0?ooo`800000203oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`8000001`3oool7
000000030?ooo`000000000000D000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00030?ooo`8000000P3oool20000
00@0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000001P3oool2
000000T0oooo0P0000090?ooo`030000003oool0oooo008000001@3oool4
000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`000`3oool2000000<0oooo0P0000040?oo
o`80000000<0oooo0000003oool00`3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000P00000=0?oo
o`030000003oool0oooo00d0oooo0P0000050?ooo`800000803oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00030?ooo`<0
00000P3oool2000000D0oooo0P0000000`3oool000000?ooo`020?ooo`80
00001P3oool2000000T0oooo0P0000090?ooo`<000003P3oool2000000h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool000@0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
000000030?ooo`8000001@3oool2000000X0oooo00<000000?ooo`3oool0
1`3oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`001P3oool200000080oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`@0000000<0oooo0000003oool0
0P3oool3000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00080?ooo`L000001`3o
ool7000000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo002<0?ooo`00S03oool008`0
oooo002<0?ooo`00S03oool008`0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{140, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Branch cuts", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"BranchCuts", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[TextData[{
  "The function ",
  Cell[BoxData[
      FormBox[
        RowBox[{"Ai", "(", "z", ")"}], TraditionalForm]]],
  " does not have branch cuts."
}], "PreText"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"BranchCuts", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{"{", "}"}]}]], "StandardFormVersion",
  CellTags->"03.05.04.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[ScriptCapitalB]\[ScriptCapitalC]", "z"], "(", 
          RowBox[{"Ai", "(", "z", ")"}], ")"}], "\[Equal]", 
        RowBox[{"{", "}"}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.04.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.04.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["BranchCuts[AiryAi[z], z] == {}", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"BranchCuts\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \",\", \"z\"]], \
\"]\"]], \"\[Equal]\", RowBox[List[\"{\", \"}\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>BranchCuts</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#10869;</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"BranchCuts", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z_", "]"}], ",", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{"{", "}"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001D000042000`400?l0
0000o`00003oE03oool001D0oooo00<000000?ooo`3oool0?03oool001@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00080
oooo1P0000040?ooo`D00000103oool01@000000oooo0?ooo`3oool00000
0080oooo0`0000030?ooo`H0000000@0oooo0000003oool0oooo10000003
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00040?ooo`040000003oool0
oooo0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?oo
o`0300000080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool:
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`001@3oool010000000oooo0?ooo`3oool3000000d0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00050?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000=0?ooo`030000003oool0oooo0080oooo1@0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo00000003
00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`X00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00030?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool200000080
oooo00@000000?ooo`3oool0oooo100000020?ooo`050000003oool0oooo
0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00040?ooo`<000000P3o
ool2000000<0oooo100000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00060?ooo`@000005P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02/0oooo001D0?ooo`00E03oool005@0
oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{84, 16},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002:00006b000`400?l0
0000o`00003oRP3oool008X0oooo002:0?ooo`00:P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0_0?ooo`007P3oool5000000H0oooo0P00
000J0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`007P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00080oooo00<000000?oo
o`0000001`0000080?ooo`H000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo100000050?ooo`/000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool200000200oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`000`3oool3000000H0oooo0P0000040?ooo`<0
00001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool000D0oooo
00<000000?ooo`3oool01@3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool20000
00H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?oo
o`8000001P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool20000
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`001P3oool2000000H0oooo0P0000000`3oool00000000000080?ooo`04
0000003oool0oooo0?ooo`D000000P3oool2000000L0oooo00<000000?oo
o`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool2000000L0oooo1`0000000`3o
ool0000000000005000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`001`3oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo0000000000004`3oool2000000L0oooo2@0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo0P00000N0?ooo`8000001P3oool2000000D0oooo00070?ooo`800000
1@3oool2000000030?ooo`000000000001<0oooo0P0000080?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo
00<000000?ooo`3oool01@3oool2000000D0oooo0P00000M0?ooo`800000
203oool2000000@0oooo00070?ooo`800000103oool3000000030?ooo`00
0000000001<0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001@3oool2000001l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`00103oool00`000000oooo0?oo
o`06000000@0oooo0P00000C0?ooo`800000203oool010000000oooo0?oo
o`3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`800000
1`3oool7000000030?ooo`000000000000D000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00030?ooo`8000000P3o
ool2000000@0oooo0P0000030?ooo`8000004P3oool2000000T0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0003
0?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`800000203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo00d0oooo0P000005
0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00030?ooo`<000000P3oool2000000D0oooo0P0000020?oo
o`8000001`3oool2000000T0oooo0P0000090?ooo`<000003P3oool20000
00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool000@0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`80
00001P3oool2000000X0oooo00<000000?ooo`3oool01`3oool3000000l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`001P3oool200000080oooo00@000000?ooo`3oool0
oooo0`0000050?ooo`8000000`3oool2000000`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00080?ooo`L000002@3oool4000000h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
002:0?ooo`00RP3oool008X0oooo002:0?ooo`00RP3oool008X0oooo0000
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{138, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Series representations", "Section[0]"],

Cell[CellGroupData[{

Cell["Generalized power series", "Section[1]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at generic point ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", 
          SubscriptBox["z", "0"]}], TraditionalForm]], "Program"],
  " |||  Expansions at generic point ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", 
          SubscriptBox["z", "0"]}], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell["For the function itself", "Section[3]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", 
          SubscriptBox["z", "0"]}], ")"}]}]], "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            SubscriptBox["z", "0"], "]"}], "+", 
          RowBox[{
            RowBox[{"AiryAiPrime", "[", 
              SubscriptBox["z", "0"], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              SubscriptBox["z", "0"], "2"], " ", 
            RowBox[{"AiryAi", "[", 
              SubscriptBox["z", "0"], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "2"]}], " ", "+", 
          "\[Ellipsis]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", 
          SubscriptBox["z", "0"]}], ")"}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            RowBox[{"Ai", "(", 
              SubscriptBox["z", "0"], ")"}], "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["Ai", "\[Prime]"], "(", 
                SubscriptBox["z", "0"], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}]}], "+", 
            RowBox[{
              FractionBox[
                SubscriptBox["z", "0"], "2"], " ", 
              RowBox[{"Ai", "(", 
                SubscriptBox["z", "0"], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    SubscriptBox["z", "0"]}], ")"}], "2"]}], "+", 
            "\[Ellipsis]"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            SubscriptBox["z", "0"]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] AiryAi[Subscript[z, 0]] + 
   AiryAiPrime[Subscript[z, 0]] (z - Subscript[z, 0]) + 
   (Subscript[z, 0]/2) AiryAi[Subscript[z, 0]] (z - Subscript[z, 0])^2 + 
   \[Ellipsis] /; (z -> Subscript[z, 0])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", RowBox[List[RowBox[List[\"AiryAi\", \
\"[\", SubscriptBox[\"z\", \"0\"], \"]\"]], \"+\", \
RowBox[List[RowBox[List[\"AiryAiPrime\", \"[\", SubscriptBox[\"z\", \"0\"], \
\"]\"]], \" \", RowBox[List[\"(\", RowBox[List[\"z\", \"-\", SubscriptBox[\"z\
\", \"0\"]]], \")\"]]]], \"+\", RowBox[List[FractionBox[SubscriptBox[\"z\", \
\"0\"], \"2\"], \" \", RowBox[List[\"AiryAi\", \"[\", SubscriptBox[\"z\", \"0\
\"], \"]\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"z\", \"-\
\", SubscriptBox[\"z\", \"0\"]]], \")\"]], \"2\"]]], \" \", \"+\", \"\
\[Ellipsis]\"]]]], \"/;\", RowBox[List[\"(\", RowBox[List[\"z\", \"\[Rule]\", \
SubscriptBox[\"z\", \"0\"]]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <msub> <mi>z</mi> \
<mn>0</mn> </msub> <mo>]</mo> </mrow> <mo>+</mo> <mrow> <mrow> \
<mi>AiryAiPrime</mi> <mo>[</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>z</mi> \
<mo>-</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>+</mo> <mrow> <mfrac> <msub> <mi>z</mi> <mn>0</mn> </msub> \
<mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <msub> \
<mi>z</mi> <mn>0</mn> </msub> <mo>]</mo> </mrow> <mo>&#8290;</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>-</mo> <msub> <mi>z</mi> <mn>0</mn> \
</msub> </mrow> <mo>)</mo> </mrow> <mn>2</mn> </msup> </mrow> <mtext> \
</mtext> <mo>+</mo> <mo>&#8230;</mo> </mrow> </mrow> <mo>/;</mo> <mrow> \
<mo>(</mo> <mrow> <mi>z</mi> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> <msub> \
<mi>z</mi> <mn>0</mn> </msub> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", 
            SubscriptBox["zz", "0"], "]"}], "+", 
          RowBox[{
            RowBox[{"AiryAiPrime", "[", 
              SubscriptBox["zz", "0"], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["zz", "0"]}], ")"}]}], "+", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            SubscriptBox["zz", "0"], " ", 
            RowBox[{"AiryAi", "[", 
              SubscriptBox["zz", "0"], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["zz", "0"]}], ")"}], "2"]}], "+", 
          "\[Ellipsis]"}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", 
            SubscriptBox["zz", "0"]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M00007B000`400?l0
0000o`00003oo`3ooomN0?ooo`00o`3ooomN0?ooo`00/P3oool500000:H0
oooo002b0?ooo`050000003oool0oooo0?ooo`000000YP3oool00;<0oooo
00<000000?ooo`3oool0Y`3oool00;@0oooo00<000000?ooo`3oool0YP3o
ool00;D0oooo00<000000?ooo`3oool0Y@3oool00;H0oooo00<000000?oo
o`3oool0Y03oool00;H0oooo00<000000?ooo`3oool0Y03oool00100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0G0?ooo`800000103oool00`000000oooo
0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000
oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo0P0000040?ooo`030000003oool0oooo0280
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
01X0oooo0P0000040?ooo`030000003oool0oooo00<0oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0503o
ool3000001P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`000P3oool3000000<0oooo1P000000103oool0
00000?ooo`3oool4000000<0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P0000030?ooo`<000000`3oool6000000040?ooo`000000oooo
0?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000<0oooo1P00
00050?ooo`030000003oool0oooo00@0000000D0oooo0000003oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1000000>0?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool3000000<0
oooo1P000000103oool000000?ooo`3oool4000000050?ooo`000000oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@000003P3oool4000000050?ooo`000000oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0
00004@3oool4000000050?ooo`000000oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P000000103oool000000?oo
o`0000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0<0?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00`0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00040?ooo`D0
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000L0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0080oooo
1P0000060?ooo`D000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`H000001@3oool010000000oooo0?ooo`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool6000000D0oooo3P0000060?oo
o`D000000`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool6000000H0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
1P00000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`P000001P3oool010000000oooo
0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`<0000000@0oooo00000000000000001@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
0000000?0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000003`3oool00`000000oooo000000090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`060?ooo`070000003oool0oooo0?ooo`000000oooo0000000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`020?ooo`001@3oool00`000000oooo000000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3o
ool0403oool00`000000oooo000000030?ooo`8000000P3oool010000000
oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000<0oooo0P0000060?oo
o`040000003oool0oooo0?ooo`@00000203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`@000003P3oool4000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000
203oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@0
00003P3oool4000000P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool0oooo1000000:0?ooo`030000003oool0oooo00@0oooo10000008
0?ooo`030000003oool0oooo0080oooo00050?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`0000000`00000Q0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`020?ooo`001P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000640
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0580oooo001R0?ooo`800000D@3oool200000580oooo
00<000000?ooo`3oool0D@3oool00;@0oooo00@000000?ooo`3oool00000
CP3oool010000000oooo0?ooo`00001C0?ooo`00[`3oool4000000050?oo
o`000000oooo0?ooo`000000C`3oool3000005<0oooo002_0?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`2S0?oo
o`00/03oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0X`3oool00;40oooo00@000000?ooo`3oool0oooo0P00002V0?oo
o`00/03oool00`000000oooo0000002Z0?ooo`00/03oool400000:T0oooo
003o0?oooeh0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{349, 29},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008i00009b000`400?l0
0000o`00003oo`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0
oooo9@3oool800000?l0oooo3P3oool00?l0oooo9P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?l0oooo2`3oool00?l0oooo9`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo2`3o
ool00?l0oooo:03oool00`000000oooo0?ooo`3o0?oooa00oooo003o0?oo
obT0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00o`3ooolY0?ooo`03
0000003oool0oooo0?l0oooo3`3oool00?l0oooo:P3oool00`000000oooo
0?ooo`3o0?ooo`h0oooo003o0?ooob/0oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`00o`3oool[0?ooo`800000o`3oool>0?ooo`00703oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo02P0oooo0P00000W0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`060?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool0=03oool2000000X0oooo100000040?ooo`030000003oool0oooo03L0
oooo0P00000:0?ooo`@00000103oool00`000000oooo0?ooo`0;0?ooo`80
00009`3oool4000000@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`030?ooo`8000009P3oool2000000X0oooo100000040?ooo`03
0000003oool0oooo00/0oooo0P00000W0?ooo`@00000103oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02P3oool2000002d0oooo100000040?ooo`030000003oool0oooo00H0
oooo000J0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool01@3oool3000000030?oo
o`00000000000080oooo0P0000040?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool01@3oool3000000030?ooo`00000000000080oooo
0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool3000001X0oooo0`0000000`3oool00000000000020?ooo`800000
103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo
0`00000U0?ooo`030000003oool0oooo00D0oooo0`0000000`3oool00000
000000020?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo0`00000J0?ooo`<0000000<0oooo000000000000
0P3oool2000000@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool300000200oooo0`0000000`3oool00000000000020?ooo`800000
103oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00@0oooo0P000000103oool000000000
000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`040?ooo`80000000@0oooo000000000000
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000001P0
oooo0P000000103oool000000000000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`3oool2
000002H0oooo00<000000?ooo`3oool0103oool2000000040?ooo`000000
0000000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
000H0?ooo`80000000@0oooo0000000000000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
1P3oool2000000T0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000001h0oooo0P000000103oool000000000000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00080oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool4000000D0oooo
2`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000`0oooo
00<000000?ooo`3oool0203oool4000000D0oooo2`0000090?ooo`030000
003oool0oooo0080oooo100000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0
0P3oool400000080oooo00<000000?ooo`3oool0503oool400000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`800000
303oool00`000000oooo0?ooo`0D0?ooo`@000003`3oool4000000D0oooo
2`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000P0oooo
00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool0
503oool400000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`800000
1@3oool2000000D0oooo0P0000090?ooo`030000003oool0oooo00D0oooo
0`0000080?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0oooo01X0oooo100000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00040?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool3000000@0oooo100000080?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0:0?ooo`8000001@3oool2000000D0oooo0P00
000:0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0004
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P000002
0?ooo`80000000<0oooo0000000000002`3oool00`000000oooo0?ooo`05
0?ooo`<00000103oool2000000<0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000002@3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`8000002`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000503oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo0P000006
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00050?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool30000
00d0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00T0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool20000
00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool20000
00/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`8000001P3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool2000001@0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0>0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`001@3oool9000000D0oooo0P0000030?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00`0oooo2@0000050?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0oooo00/0
oooo2@0000050?ooo`8000002@3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`8000002`3oool00`000000oooo0?ooo`0Z0?ooo`T0
00001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
00001P3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000001@0oooo00<000000?ooo`3oool0903oool2000000l0
oooo0P0000070?ooo`030000003oool0oooo01@0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`800000103oool000H0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`800000
3`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000080?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000H0
oooo0P0000060?ooo`/000002@3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000T0oooo0P0000080?ooo`040000003oool0oooo0?oo
o`8000000P3oool2000000H0oooo0P0000060?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`/000002@3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000060?ooo`8000001P3oool;000000P0oooo5@00000;
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000001P3o
ool2000000H0oooo0P0000080?ooo`030000003oool0oooo00H0oooo2`00
00090?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000H0oooo
0P00000?0?ooo`/000008P3oool00`000000oooo0?ooo`0=0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`l000002P3oool010000000oooo
0?ooo`3oool200000080oooo0P0000060?ooo`800000103oool000H0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`00000000003@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000000`3oool4000000L0oooo0P00000;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000090?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo100000070?ooo`8000001P3oool2000000D0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`00
00000`3oool4000000L0oooo0P00000;0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000<0oooo100000070?oo
o`8000001P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000H
0?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000L0oooo0P00
000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3o
ool2000000D0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000<0oooo100000070?ooo`80
0000103oool000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`800000203oool5000000<0oooo0`00000:0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool20000
00/0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool0
0`000000oooo0?ooo`0[0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool2000000H0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0P00000D0?ooo`030000003o
ool0oooo02D0oooo0P0000040?ooo`800000203oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00
00040?ooo`001`3oool00`000000oooo0?ooo`02000000D0oooo10000003
0?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo008000001@3oool4
000000<0oooo0P0000060?ooo`D000003@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P000005
0?ooo`@000002@3oool2000000H0oooo1@00000=0?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`D00000603oool5000000d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo008000001@3oool4000000<0oooo0P0000060?ooo`D000003@3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool5000001P0oooo1@00000=
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`020?ooo`800000203oool2000000H0oooo1@00000A
0?ooo`8000002`3oool5000000d0oooo00<000000?ooo`3oool00`3oool0
00L0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
00d0oooo0P00000O0?ooo`030000003oool00000008000003@3oool00`00
0000oooo0?ooo`0E0?ooo`800000303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool00000008000004`3oool00`000000oooo0?ooo`0E0?oo
o`800000203oool00`000000oooo0?ooo`0b0?ooo`800000303oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool00000008000003@3oool00`00
0000oooo0?ooo`0E0?ooo`800000203oool00`000000oooo0?ooo`0b0?oo
o`8000000P3oool6000000d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool06P3oool2000000D0oooo00080?ooo`<000003P3oool2000000h0
oooo00<000000?ooo`3oool07`3oool3000000h0oooo0P00000F0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool3000000d0
oooo00<000000?ooo`3oool0103oool2000001H0oooo00<000000?ooo`3o
ool01`3oool2000003<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0]0?ooo`<000003P3oool2000001H0oooo00<000000?ooo`3o
ool01`3oool2000003<0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0=0?ooo`800000>@3oool00`000000oooo0?ooo`040?oo
o`00203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0O0?ooo`<000003`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01`0oooo0`00000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool09@3oool400000180
oooo0`00000?0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool000T0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo
0`0000000`3oool00000000000020?ooo`8000004P3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo
00090?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P00
00070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0240oooo0P00
0000103oool000000000000000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`060?ooo`00Y03oool2000007X0oooo100000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0OP3oool2000008T0oooo002U
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0Q`3oool00?l0oooo8`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0N`3oool01@00
0000oooo0?ooo`3oool0000008T0oooo003o0?ooob@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07/0oooo0P0000000`3oool00000000000290?ooo`00o`3ooolT0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1l0?ooo`<00000RP3oool00?l0oooo9@3oool010000000oooo
0?ooo`3oool200000080oooo0P00003o0?ooo``0oooo003o0?ooob80oooo
00D000000?ooo`3oool0oooo000000030?ooo`@00000o`3oool=0?ooo`00
o`3ooolR0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`00o`3ooolS0?ooo`D00000o`3ooolC0?ooo`00o`3ooooo
0?oooc/0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{569, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{
        RowBox[{"AiryAi", "[", 
          SubscriptBox["z", "0"], "]"}], "+", 
        RowBox[{
          RowBox[{"AiryAiPrime", "[", 
            SubscriptBox["z", "0"], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              SubscriptBox["z", "0"]}], ")"}]}], "+", 
        RowBox[{
          FractionBox[
            SubscriptBox["z", "0"], "2"], " ", 
          RowBox[{"AiryAi", "[", 
            SubscriptBox["z", "0"], "]"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}], "2"]}], " ", "+", 
        RowBox[{"O", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}], "3"], 
          "]"}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"Ai", "(", 
            SubscriptBox["z", "0"], ")"}], "+", 
          RowBox[{
            RowBox[{
              SuperscriptBox["Ai", "\[Prime]"], "(", 
              SubscriptBox["z", "0"], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}]}], "+", 
          RowBox[{
            FractionBox[
              SubscriptBox["z", "0"], "2"], " ", 
            RowBox[{"Ai", "(", 
              SubscriptBox["z", "0"], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "2"]}], "+", 
          RowBox[{"O", "(", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "3"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] AiryAi[Subscript[z, 0]] + 
  AiryAiPrime[Subscript[z, 0]] (z - Subscript[z, 0]) + 
  (Subscript[z, 0]/2) AiryAi[Subscript[z, 0]] (z - Subscript[z, 0])^2 + 
  O[(z - Subscript[z, 0])^3]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Proportional]\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
SubscriptBox[\"z\", \"0\"], \"]\"]], \"+\", \
RowBox[List[RowBox[List[\"AiryAiPrime\", \"[\", SubscriptBox[\"z\", \"0\"], \
\"]\"]], \" \", RowBox[List[\"(\", RowBox[List[\"z\", \"-\", SubscriptBox[\"z\
\", \"0\"]]], \")\"]]]], \"+\", RowBox[List[FractionBox[SubscriptBox[\"z\", \
\"0\"], \"2\"], \" \", RowBox[List[\"AiryAi\", \"[\", SubscriptBox[\"z\", \"0\
\"], \"]\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"z\", \"-\
\", SubscriptBox[\"z\", \"0\"]]], \")\"]], \"2\"]]], \" \", \"+\", \
RowBox[List[\"O\", \"[\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"z\", \"-\", SubscriptBox[\"z\", \"0\"]]], \")\"]], \"3\"], \
\"]\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8733;</mo> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> \
<msub> <mi>z</mi> <mn>0</mn> </msub> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>-</mo> <msub> <mi>z</mi> <mn>0</mn> \
</msub> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> <msub> \
<mi>z</mi> <mn>0</mn> </msub> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>z</mi> \
<mo>-</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> </mrow> <mo>)</mo> </mrow> \
<mn>2</mn> </msup> </mrow> <mtext> </mtext> <mo>+</mo> <mrow> <mi>O</mi> \
<mo>[</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>-</mo> <msub> \
<mi>z</mi> <mn>0</mn> </msub> </mrow> <mo>)</mo> </mrow> <mn>3</mn> </msup> \
<mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"AiryAi", "[", 
          SubscriptBox["zz", "0"], "]"}], "+", 
        RowBox[{
          RowBox[{"AiryAiPrime", "[", 
            SubscriptBox["zz", "0"], "]"}], " ", 
          RowBox[{"(", 
            RowBox[{"z", "-", 
              SubscriptBox["zz", "0"]}], ")"}]}], "+", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SubscriptBox["zz", "0"], " ", 
          RowBox[{"AiryAi", "[", 
            SubscriptBox["zz", "0"], "]"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["zz", "0"]}], ")"}], "2"]}], "+", 
        SuperscriptBox[
          RowBox[{"O", "[", 
            RowBox[{"z", "-", 
              SubscriptBox["zz", "0"]}], "]"}], "3"]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005F00007B000`400?l0
0000o`00003oo`3ooomG0?ooo`00o`3ooomG0?ooo`00/P3oool5000009l0
oooo002b0?ooo`050000003oool0oooo0?ooo`000000W`3oool00;<0oooo
00<000000?ooo`3oool0X03oool00;@0oooo00<000000?ooo`3oool0W`3o
ool00;D0oooo00<000000?ooo`3oool0WP3oool00;H0oooo00<000000?oo
o`3oool0W@3oool00;H0oooo00<000000?ooo`3oool0W@3oool00100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0G0?ooo`800000103oool00`000000oooo
0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000
oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo0P0000040?ooo`030000003oool0oooo01`0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`800000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0503o
ool3000001P0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01`0
oooo00D000000?ooo`3oool0oooo0000000H0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`000P3oool3000000<0oooo1P000000103oool000000?ooo`3oool4
000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000003
0?ooo`<000000`3oool6000000040?ooo`000000oooo0?ooo`@0000000D0
oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool3000000<0oooo1P0000050?ooo`030000
003oool0oooo00@0000000D0oooo0000003oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01000000>0?ooo`@0
000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05`3oool3000000<0oooo1P000000103o
ool000000?ooo`3oool4000000050?ooo`000000oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000003P3o
ool4000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool4000000h0oooo100000001@3oool0
00000?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P000000103oool000000?oo
o`0000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0<0?ooo`060000003oool0oooo0000003oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00`0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000003P3oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00004@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000004@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00040?ooo`D000000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000L0
oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo0080oooo1P000006
0?ooo`D000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`H000001@3oool010000000oooo0?ooo`3oool2000000D0oooo
00<000000?ooo`3oool00`3oool6000000D0oooo3P0000060?ooo`D00000
0`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool6000000H0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo00P0oooo1P000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo1P00
00060?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool300000004
0?ooo`0000000000000000D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo
00L000000?ooo`3oool0oooo0000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000003`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000090?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
000000l0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo
0000000?0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0000
00030?ooo`8000000P3oool010000000oooo0?ooo`3oool400000080oooo
00<000000?ooo`3oool0403oool00`000000oooo000000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool4000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0
oooo0P0000060?ooo`040000003oool0oooo0?ooo`@00000203oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000003P3oool4
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0
oooo0?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`@000003P3oool4000000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool010000000oooo0?ooo`3oool4000000h0
oooo100000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool000D0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0000000300000100oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool00P0000050?ooo`03
0000003oool0oooo0080oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00001Q0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0A
0?ooo`<00000;@3oool00`000000oooo0?ooo`070?ooo`00HP3oool20000
0540oooo0P00001B0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0203oool00;@0oooo00@000000?ooo`3oool00000CP3oool01000
0000oooo0?ooo`0000120?ooo`030000003oool0oooo00L0oooo002_0?oo
o`@0000000D0oooo0000003oool0oooo0000001?0?ooo`<00000@03oool3
000000T0oooo002_0?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`2L0?ooo`00/03oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0W03oool00;40oooo00@00000
0?ooo`3oool0oooo0P00002O0?ooo`00/03oool00`000000oooo0000002S
0?ooo`00/03oool400000:80oooo003o0?oooeL0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{342, 29},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008/00009b000`400?l0
0000o`00003oo`3ooooo0?ooobh0oooo003o0?ooool0oooo;P3oool00?l0
oooo9@3oool800000?l0oooo0@3oool00?l0oooo9P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?d0oooo003o0?ooobL0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3m0?ooo`00o`3ooolX
0?ooo`030000003oool0oooo0?l0oooo0`3oool00?l0oooo:@3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo003o0?ooobT0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`00o`3ooolZ0?ooo`030000003oool0oooo0?l0oooo
0@3oool00?l0oooo:`3oool00`000000oooo0?ooo`3o0?ooo`00o`3oool[
0?ooo`800000o`3oool10?ooo`00703oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02P0oooo0P00000W0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool001/0
oooo0P00000:0?ooo`030000003oool0oooo03@0oooo0P00000:0?ooo`@0
0000103oool00`000000oooo0?ooo`0g0?ooo`8000002P3oool4000000@0
oooo00<000000?ooo`3oool02`3oool2000002L0oooo100000040?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool2000002H0
oooo0P00000:0?ooo`@00000103oool00`000000oooo0?ooo`0;0?ooo`80
00009`3oool4000000@0oooo00<000000?ooo`3oool0=03oool2000000D0
oooo0P00000W0?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo000J0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
1@3oool3000000030?ooo`00000000000080oooo0P0000040?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool3000000030?oo
o`00000000000080oooo0P0000040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool3000001X0oooo0`0000000`3oool00000
000000020?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0080oooo0`00000U0?ooo`030000003oool0oooo00D0oooo
0`0000000`3oool00000000000020?ooo`800000103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo0`00000J0?ooo`<00000
00<0oooo0000000000000P3oool2000000@0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
0`00000J0?ooo`<0000000<0oooo0000000000000P3oool2000000@0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`006P3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0P00
0000103oool000000000000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`800000
00@0oooo0000000000000000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000001P0oooo0P000000103oool000000000000000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool01000
0000oooo0?ooo`3oool2000002H0oooo00<000000?ooo`3oool0103oool2
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool000000000000H0?ooo`80000000@0oooo0000000000000000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo000000000000603oool2000000040?ooo`0000000000000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00020?ooo`@000001@3oool;000000<0oooo
00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000001X0oooo100000050?ooo`/000000`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo
100000050?ooo`/000002@3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0oooo01@0oooo100000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00`3oool2000000`0oooo00<000000?ooo`3oool0
503oool4000000l0oooo100000050?ooo`/000000`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo01@0oooo100000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00`3oool2000001D0oooo
00<000000?ooo`3oool0303oool4000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`0D0?ooo`@000000P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo0P00000=0?ooo`8000001@3oool000@0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`<00000103oool4000000P0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00040?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P0000020?ooo`80000000<0oooo
0000000000002`3oool00`000000oooo0?ooo`050?ooo`<00000103oool2
000000<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000002`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`8000002@3oool2000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`8000001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`8000002`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`800000503oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2
000000H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2
000000d0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`030000003oool0oooo0080oooo0`00000=0?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool20000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000090?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool2000000H0oooo0P0000070?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000;0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool20000
00H0oooo0P0000070?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0P00000D0?ooo`030000003oool0oooo00T0oooo0P0000070?oo
o`800000103oool2000000D0oooo0P0000070?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0P00000=0?ooo`800000103oool000D0
oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`T000001@3oool2000000<0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`T0
00001@3oool2000000T0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
00001P3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000000/0oooo00<000000?ooo`3oool0:P3oool9000000D0
oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000H0
oooo0P0000070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0P00000D0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`80
00000`3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo0P00000=0?ooo`800000103oool000H0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000080?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000000H0oooo0P0000060?ooo`/000002@3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000T0oooo0P0000080?ooo`04
0000003oool0oooo0?ooo`8000000P3oool2000000H0oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`060?ooo`/000002@3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000060?ooo`8000001P3oool;
000000P0oooo5@00000;0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000P0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo2`0000090?ooo`040000003oool0oooo0?ooo`800000
0P3oool2000000H0oooo0P00000?0?ooo`/000001P3oool2000000P0oooo
0P0000030?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool0
1P3oool;000000T0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00001P3oool2000000d0oooo0P0000040?ooo`001P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool010000000oooo00000000000=0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`@000001`3oool2000000/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000T0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool4000000L0oooo0P0000060?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000001P0oooo00D000000?ooo`3oool0oooo000000030?ooo`@0
00001`3oool2000000/0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000000`3oool4000000L0oooo0P0000060?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000001P0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`@000001`3oool2000001@0oooo00<0
00000?ooo`3oool02@3oool3000000P0oooo0P0000020?ooo`8000001@3o
ool2000000D0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000
003oool0oooo0?ooo`0000000`3oool4000000L0oooo0P00000=0?ooo`80
0000103oool000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`800000203oool5000000<0oooo0`00000:0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool20000
00/0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool0
0`000000oooo0?ooo`0[0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool2000000H0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0P00000D0?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`8000000P3oool2000000D0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00
000=0?ooo`800000103oool000L0oooo00<000000?ooo`3oool00P000005
0?ooo`@000000`3oool2000000H0oooo1@0000050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
000000D0oooo100000030?ooo`8000001P3oool5000000d0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo008000001@3oool4000000T0oooo0P0000060?ooo`D000003@3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool5000001P0oooo1@00000=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5
000000d0oooo00<000000?ooo`3oool01@3oool2000000H0oooo1@00000H
0?ooo`D000003@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00X0oooo0P0000080?ooo`8000000P3oool2000000D0oooo0P000006
0?ooo`D00000603oool5000000d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`001`3oool00`000000oooo000000020000
00d0oooo00<000000?ooo`3oool03@3oool2000001l0oooo00<000000?oo
o`0000000P00000=0?ooo`030000003oool0oooo01D0oooo0P00000<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`0000000P00000C0?oo
o`030000003oool0oooo01D0oooo0P0000080?ooo`030000003oool0oooo
0380oooo0P00000<0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`0000000P00000=0?ooo`030000003oool0oooo01D0oooo0P0000080?oo
o`030000003oool0oooo0380oooo0P0000020?ooo`H000003@3oool00`00
0000oooo0?ooo`0;0?ooo`8000001`3oool2000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0b0?ooo`8000000`3oool40000
00H0oooo0P0000050?ooo`00203oool3000000h0oooo0P00000>0?ooo`03
0000003oool0oooo01l0oooo0`00000>0?ooo`8000005P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo0`00000=0?ooo`03
0000003oool0oooo00@0oooo0P00000F0?ooo`030000003oool0oooo00L0
oooo0P00000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;@3oool3000000h0oooo0P00000F0?ooo`030000003oool0oooo00L0
oooo0P00000c0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo0P0000060?oo
o`8000000`3oool2000000D0oooo0P00000c0?ooo`040000003oool0oooo
0?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool0103oool0
00P0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool07`3oool3000000l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0L0?ooo`<000003@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo02D0oooo1000000B0?oo
o`<000003`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool20000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0
oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool08@3oool3000000030?ooo`00000000000080
oooo0P00000B0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool000T0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`070?ooo`800000103oool2000000L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool08@3oool2000000040?oo
o`0000000000000000@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0200oooo100000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00:@0oooo0P00001j0?ooo`@000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo07h0oooo0P00001/0?ooo`800000
3P3oool00:D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00/0oooo003o
0?ooob<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07/0oooo00D000000?ooo`3oool0oooo0000
001Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00?l0oooo903oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0N`3oool2000000030?ooo`000000
000006X0oooo0P0000020?ooo`800000303oool00?l0oooo903oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0O03oool3000006`0oooo1000000=0?ooo`00o`3ooolU0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000?h0oooo003o0?ooob80
oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000o`3oool00?l0
oooo8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo103oool00?l0oooo8`3oool500000?l0oooo1P3oool00?l0ooooo`3o
ool^0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{556, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"AiryAi", "[", 
            SubscriptBox["z", "0"], "]"}], "2"], "+", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox["1", 
              RowBox[{"k", "!"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox[
                    SubsuperscriptBox["z", "0", 
                      RowBox[{"-", "k"}]], "2"], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], "k"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "s"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"i", "=", "0"}], 
                              RowBox[{"s", "-", "1"}]], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "+", "s", "-", "1"}]], " ",
                                     "i", " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "i", "-", "1"}], 
                                        ")"}], "!"}], 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", "i"}], "-", "1"}], ")"}],
                                     
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "1"}], ",", "k"}], "]"}], " ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "3"]}], ",", "s"}], 
                                      "]"}]}], ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"i", "!"}], 
                                    RowBox[{"j", "!"}], 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", "i"}]}], ")"}], "!"}], 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        FractionBox["2", "3"], ",", "i"}], 
                                      "]"}], " ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["4", "3"], "-", "s"}], 
                                        ",", "i"}], "]"}], " "}], ")"}]}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SubsuperscriptBox["z", "0", "3"], 
                                      "9"]}], ")"}], "i"]}]}]}]}], "-", " ", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], "k"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "s"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"i", "=", "0"}], "s"], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "+", "s", "-", "1"}]], " ",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "i"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", 
                                        RowBox[{"3", " ", "j"}], "+", 
                                        RowBox[{"3", " ", "s"}]}], ")"}], 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "2"}], ",", 
                                        RowBox[{"k", "-", "1"}]}], "]"}], 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        FractionBox["1", "3"], ",", "s"}], 
                                      "]"}], " "}], ")"}], "/", 
                                RowBox[{" ", 
                                  RowBox[{
                                    RowBox[{"i", "!"}], " ", 
                                    RowBox[{"j", "!"}], "  ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", "i"}]}], ")"}], "!"}], 
                                    " ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        FractionBox["1", "3"], ",", "i"}], 
                                      "]"}], " ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["2", "3"], "-", "s"}], 
                                        ",", "i"}], "]"}]}]}]}], 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SubsuperscriptBox["z", "0", "3"], 
                                      "9"]}], ")"}], "i"]}]}]}]}]}], ")"}], 
                  " ", 
                  RowBox[{"AiryAi", "[", 
                    SubscriptBox["z", "0"], "]"}]}], "+", 
                RowBox[{
                  FractionBox[
                    SubsuperscriptBox["z", "0", 
                      RowBox[{"1", "-", "k"}]], "2"], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], "k"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "s"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"i", "=", "0"}], 
                              RowBox[{"s", "-", "1"}]], 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "+", "s", "-", "1"}]], " ",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "i", "-", "1"}], 
                                        ")"}], "!"}], "  ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", 
                                        RowBox[{"3", " ", "j"}], "+", 
                                        RowBox[{"3", " ", "s"}]}], ")"}], " ",
                                     
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "2"}], ",", 
                                        RowBox[{"k", "-", "1"}]}], "]"}], 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        FractionBox["1", "3"], ",", "s"}], 
                                      "]"}]}], ")"}], "/", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"i", "!"}], " ", 
                                    RowBox[{"j", "!"}], 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", "i"}], "-", "1"}], ")"}],
                                       "!"}], "  ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        FractionBox["4", "3"], ",", "i"}], 
                                      "]"}], " ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["2", "3"], "-", "s"}], 
                                        ",", "i"}], "]"}]}], ")"}]}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SubsuperscriptBox["z", "0", "3"], 
                                      "9"]}], ")"}], "i"]}]}]}]}], " ", "-", 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"s", "=", "0"}], "k"], 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"j", "=", "0"}], "s"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"i", "=", "0"}], 
                              RowBox[{"s", "-", "1"}]], 
                            RowBox[{
                              FractionBox[
                                RowBox[{
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", "1"}], ")"}], 
                                    RowBox[{"j", "+", "s", "-", "1"}]], " ", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"s", "-", "i", "-", "1"}], 
                                      ")"}], "!"}], 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "1"}], ",", "k"}], "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["1", "3"]}], ",", "s"}], 
                                    "]"}]}], 
                                RowBox[{
                                  RowBox[{"i", "!"}], " ", 
                                  RowBox[{"j", "!"}], 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"s", "-", "j"}], ")"}], "!"}], 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"s", "-", 
                                        RowBox[{"2", "i"}], "-", "1"}], ")"}],
                                     "!"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["2", "3"], ",", "i"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      RowBox[{
                                        FractionBox["4", "3"], "-", "s"}], 
                                      ",", "i"}], "]"}]}]], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      SubsuperscriptBox["z", "0", "3"], 
                                      "9"]}], ")"}], "i"]}]}]}]}]}], ")"}], 
                  RowBox[{"AiryAiPrime", "[", 
                    SubscriptBox["z", "0"], "]"}]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], 
              "k"]}]}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"Ai", "(", 
              SubscriptBox["z", "0"], ")"}], "2"], "+", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox["1", 
                RowBox[{"k", "!"}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      SubsuperscriptBox["z", "0", 
                        RowBox[{"-", "k"}]], "2"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"s", "=", "0"}], "k"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "s"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"i", "=", "0"}], 
                                RowBox[{"s", "-", "1"}]], 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "+", "s", "-", "1"}]], " ",
                                     "i", " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "i"}], "+", "s", "-", 
                                        "1"}], ")"}], "!"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "3"}], " ", "i"}], "+", 
                                        RowBox[{"3", " ", "s"}], "-", "1"}], 
                                      ")"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "-", 
                                        "k", "+", 
                                        RowBox[{"3", " ", "s"}], "+", "1"}], 
                                        ")"}], "k"],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox["1", "3"]}], ")"}], "s"],
                                      Pochhammer]}], 
                                  RowBox[{
                                    RowBox[{"i", "!"}], " ", 
                                    RowBox[{"j", "!"}], " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}], 
                                      "!"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], "i"],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["4", "3"], "-", "s"}], 
                                        ")"}], "i"],
                                      Pochhammer]}]], 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SubsuperscriptBox["z", "0", "3"], 
                                        "9"]}], ")"}], "i"]}]}]}]}], "-", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"s", "=", "0"}], "k"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "s"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"i", "=", "0"}], "s"], 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "+", "s", "-", "1"}]], " ",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "i"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "+", 
                                        RowBox[{"3", " ", "s"}], "+", "1"}], 
                                      ")"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "-", 
                                        "k", "+", 
                                        RowBox[{"3", " ", "s"}], "+", "2"}], 
                                        ")"}], 
                                        RowBox[{"k", "-", "1"}]],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        FractionBox["1", "3"], ")"}], "s"],
                                      Pochhammer]}], 
                                  RowBox[{
                                    RowBox[{"i", "!"}], " ", 
                                    RowBox[{"j", "!"}], " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}], 
                                      "!"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        FractionBox["1", "3"], ")"}], "i"],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["2", "3"], "-", "s"}], 
                                        ")"}], "i"],
                                      Pochhammer]}]], 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SubsuperscriptBox["z", "0", "3"], 
                                        "9"]}], ")"}], "i"]}]}]}]}]}], ")"}], 
                    
                    RowBox[{"Ai", "(", 
                      SubscriptBox["z", "0"], ")"}]}], "+", 
                  RowBox[{
                    FractionBox[
                      SubsuperscriptBox["z", "0", 
                        RowBox[{"1", "-", "k"}]], "2"], 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"s", "=", "0"}], "k"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "s"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"i", "=", "0"}], 
                                RowBox[{"s", "-", "1"}]], 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "+", "s", "-", "1"}]], " ",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "i"}], "+", "s", "-", 
                                        "1"}], ")"}], "!"}], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "+", 
                                        RowBox[{"3", " ", "s"}], "+", "1"}], 
                                      ")"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "-", 
                                        "k", "+", 
                                        RowBox[{"3", " ", "s"}], "+", "2"}], 
                                        ")"}], 
                                        RowBox[{"k", "-", "1"}]],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        FractionBox["1", "3"], ")"}], "s"],
                                      Pochhammer]}], 
                                  RowBox[{
                                    RowBox[{"i", "!"}], " ", 
                                    RowBox[{"j", "!"}], " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                        "s", "-", "1"}], ")"}], "!"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        FractionBox["4", "3"], ")"}], "i"],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["2", "3"], "-", "s"}], 
                                        ")"}], "i"],
                                      Pochhammer]}]], 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SubsuperscriptBox["z", "0", "3"], 
                                        "9"]}], ")"}], "i"]}]}]}]}], "-", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"s", "=", "0"}], "k"], 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"j", "=", "0"}], "s"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"i", "=", "0"}], 
                                RowBox[{"s", "-", "1"}]], 
                              RowBox[{
                                FractionBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                      RowBox[{"j", "+", "s", "-", "1"}]], " ",
                                     
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"-", "i"}], "+", "s", "-", 
                                        "1"}], ")"}], "!"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "-", 
                                        "k", "+", 
                                        RowBox[{"3", " ", "s"}], "+", "1"}], 
                                        ")"}], "k"],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox["1", "3"]}], ")"}], "s"],
                                      Pochhammer]}], 
                                  RowBox[{
                                    RowBox[{"i", "!"}], " ", 
                                    RowBox[{"j", "!"}], " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "i"}], "+", 
                                        "s", "-", "1"}], ")"}], "!"}], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], "i"],
                                      Pochhammer], " ", 
                                    TagBox[
                                      SubscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{
                                        FractionBox["4", "3"], "-", "s"}], 
                                        ")"}], "i"],
                                      Pochhammer]}]], 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox[
                                        SubsuperscriptBox["z", "0", "3"], 
                                        "9"]}], ")"}], "i"]}]}]}]}]}], ")"}], 
                    
                    RowBox[{
                      SuperscriptBox["Ai", "\[Prime]"], "(", 
                      SubscriptBox["z", "0"], ")"}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    SubscriptBox["z", "0"]}], ")"}], "k"]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == AiryAi[Subscript[z, 0]]/2 + 
  Sum[(1/k!) ((1/(Subscript[z, 0]^k 2)) 
      (Sum[(((-1)^(j + s - 1) i (s - i - 1)! (3 s - 3 i - 1) 
           Pochhammer[3 s - 3 j - k + 1, k] Pochhammer[-(1/3), s])/
          (i! j! (s - j)! (s - 2 i)! Pochhammer[2/3, i] Pochhammer[4/3 - s, 
            i])) (-(Subscript[z, 0]^3/9))^i, {s, 0, k}, {j, 0, s}, 
        {i, 0, s - 1}] - Sum[(((-1)^(j + s - 1) (s - i)! (1 - 3 j + 3 s) 
           Pochhammer[3 s - 3 j - k + 2, k - 1] Pochhammer[1/3, s])/
          (i! j! (s - j)! (s - 2 i)! Pochhammer[1/3, i] Pochhammer[2/3 - s, 
            i])) (-(Subscript[z, 0]^3/9))^i, {s, 0, k}, {j, 0, s}, 
        {i, 0, s}]) AiryAi[Subscript[z, 0]] + (Subscript[z, 0]^(1 - k)/2) 
      (Sum[(((-1)^(j + s - 1) (s - i - 1)! (1 - 3 j + 3 s) 
           Pochhammer[3 s - 3 j - k + 2, k - 1] Pochhammer[1/3, s])/
          (i! j! (s - j)! (s - 2 i - 1)! Pochhammer[4/3, i] 
           Pochhammer[2/3 - s, i])) (-(Subscript[z, 0]^3/9))^i, {s, 0, k}, 
        {j, 0, s}, {i, 0, s - 1}] - 
       Sum[(((-1)^(j + s - 1) (s - i - 1)! Pochhammer[3 s - 3 j - k + 1, k] 
           Pochhammer[-(1/3), s])/(i! j! (s - j)! (s - 2 i - 1)! 
           Pochhammer[2/3, i] Pochhammer[4/3 - s, i])) 
         (-(Subscript[z, 0]^3/9))^i, {s, 0, k}, {j, 0, s}, {i, 0, s - 1}]) 
      AiryAiPrime[Subscript[z, 0]]) (z - Subscript[z, 0])^k, {k, 0, \
Infinity}]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[RowBox[List[\"AiryAi\", \"[\", \
SubscriptBox[\"z\", \"0\"], \"]\"]], \"2\"], \"+\", \
RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"k\", \"=\", \"0\"]], \
\"\[Infinity]\"], RowBox[List[FractionBox[\"1\", RowBox[List[\"k\", \"!\"]]], \
RowBox[List[\"(\", \
RowBox[List[RowBox[List[FractionBox[SubsuperscriptBox[\"z\", \"0\", \
RowBox[List[\"-\", \"k\"]]], \"2\"], RowBox[List[\"(\", \
RowBox[List[RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"s\", \"=\
\", \"0\"]], \"k\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"j\", \"=\", \"0\"]], \"s\"], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"i\", \"=\", \"0\"]], RowBox[List[\"s\", \"-\", \
\"1\"]]], RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[\"j\", \"+\", \"s\", \"-\", \"1\"]]], \" \", \"i\", \" \", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \"i\", \"-\", \
\"1\"]], \")\"]], \"!\"]], RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \
\" \", \"s\"]], \"-\", RowBox[List[\"3\", \"i\"]], \"-\", \"1\"]], \")\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[RowBox[List[RowBox[List[\"3\", \
\" \", \"s\"]], \"-\", RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"k\", \
\"+\", \"1\"]], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \",\", \"s\
\"]], \"]\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"i\", \"!\"]], RowBox[List[\"j\", \"!\"]], \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \"j\"]], \")\"]], \
\"!\"]], RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \
RowBox[List[\"2\", \"i\"]]]], \")\"]], \"!\"]], RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \"i\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[RowBox[List[FractionBox[\"4\", \
\"3\"], \"-\", \"s\"]], \",\", \"i\"]], \"]\"]], \" \"]], \")\"]]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
FractionBox[SubsuperscriptBox[\"z\", \"0\", \"3\"], \"9\"]]], \")\"]], \
\"i\"]]]]]]]]], \"-\", \" \", RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"s\", \"=\", \"0\"]], \"k\"], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"j\", \"=\", \"0\"]], \"s\"], \
RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"i\", \"=\", \"0\"]], \
\"s\"], RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[\"j\", \"+\", \"s\", \"-\", \"1\"]]], \" \", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \"i\"]], \")\"]], \
\"!\"]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"+\", RowBox[List[\"3\", \" \", \
\"s\"]]]], \")\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"3\", \" \", \"s\"]], \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"k\", \"+\", \"2\"]], \",\", \
RowBox[List[\"k\", \"-\", \"1\"]]]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\
\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \"s\"]], \"]\"]], \" \"]], \
\")\"]], \"/\", RowBox[List[\" \", RowBox[List[RowBox[List[\"i\", \"!\"]], \" \
\", RowBox[List[\"j\", \"!\"]], \"  \", RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"s\", \"-\", \"j\"]], \")\"]], \"!\"]], RowBox[List[RowBox[List[\
\"(\", RowBox[List[\"s\", \"-\", RowBox[List[\"2\", \"i\"]]]], \")\"]], \
\"!\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", \"i\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[RowBox[List[FractionBox[\"2\", \
\"3\"], \"-\", \"s\"]], \",\", \"i\"]], \"]\"]]]]]]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
FractionBox[SubsuperscriptBox[\"z\", \"0\", \"3\"], \"9\"]]], \")\"]], \
\"i\"]]]]]]]]]]], \")\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \
SubscriptBox[\"z\", \"0\"], \"]\"]]]], \"+\", \
RowBox[List[FractionBox[SubsuperscriptBox[\"z\", \"0\", RowBox[List[\"1\", \
\"-\", \"k\"]]], \"2\"], RowBox[List[\"(\", \
RowBox[List[RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"s\", \"=\
\", \"0\"]], \"k\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"j\", \"=\", \"0\"]], \"s\"], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"i\", \"=\", \"0\"]], RowBox[List[\"s\", \"-\", \
\"1\"]]], RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[\"j\", \"+\", \"s\", \"-\", \"1\"]]], \" \", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \"i\", \"-\", \
\"1\"]], \")\"]], \"!\"]], \"  \", RowBox[List[\"(\", RowBox[List[\"1\", \
\"-\", RowBox[List[\"3\", \" \", \"j\"]], \"+\", RowBox[List[\"3\", \" \", \
\"s\"]]]], \")\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"3\", \" \", \"s\"]], \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"k\", \"+\", \"2\"]], \",\", \
RowBox[List[\"k\", \"-\", \"1\"]]]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\
\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \"s\"]], \"]\"]]]], \
\")\"]], \"/\", RowBox[List[\"(\", RowBox[List[RowBox[List[\"i\", \"!\"]], \" \
\", RowBox[List[\"j\", \"!\"]], RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"s\", \"-\", \"j\"]], \")\"]], \"!\"]], \" \", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", RowBox[List[\"2\", \
\"i\"]], \"-\", \"1\"]], \")\"]], \"!\"]], \"  \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"4\", \"3\"], \",\
\", \"i\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[FractionBox[\"2\", \"3\"], \"-\", \"s\"]], \",\", \"i\
\"]], \"]\"]]]], \")\"]]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", FractionBox[SubsuperscriptBox[\"z\", \"0\", \"3\"], \
\"9\"]]], \")\"]], \"i\"]]]]]]]]], \" \", \"-\", \
RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"s\", \"=\", \"0\"]], \
\"k\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"j\", \"=\", \
\"0\"]], \"s\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"i\", \"=\", \"0\"]], RowBox[List[\"s\", \"-\", \"1\"]]], \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", \"1\"]], \")\"]], RowBox[List[\"j\", \"+\", \"s\", \"-\", \
\"1\"]]], \" \", RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \"i\
\", \"-\", \"1\"]], \")\"]], \"!\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"3\", \" \", \"s\"]], \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"k\", \"+\", \"1\"]], \",\", \
\"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \",\", \"s\"]], \
\"]\"]]]], RowBox[List[RowBox[List[\"i\", \"!\"]], \" \", RowBox[List[\"j\", \
\"!\"]], RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \"j\"]], \
\")\"]], \"!\"]], RowBox[List[RowBox[List[\"(\", RowBox[List[\"s\", \"-\", \
RowBox[List[\"2\", \"i\"]], \"-\", \"1\"]], \")\"]], \"!\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \",\
\", \"i\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"s\"]], \",\", \"i\
\"]], \"]\"]]]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
FractionBox[SubsuperscriptBox[\"z\", \"0\", \"3\"], \"9\"]]], \")\"]], \
\"i\"]]]]]]]]]]], \")\"]], RowBox[List[\"AiryAiPrime\", \"[\", \
SubscriptBox[\"z\", \"0\"], \"]\"]]]]]], \")\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"z\", \"-\", \
SubscriptBox[\"z\", \"0\"]]], \")\"]], \"k\"]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mrow> <mi>AiryAi</mi> <mo>[</mo> <msub> <mi>z</mi> <mn>0</mn> \
</msub> <mo>]</mo> </mrow> <mn>2</mn> </mfrac> <mo>+</mo> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> <mn>0</mn> </mrow> \
<mi>&#8734;</mi> </munderover> <mrow> <mfrac> <mn>1</mn> <mrow> <mi>k</mi> \
<mo>!</mo> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mfrac> <msubsup> <mi>z</mi> <mn>0</mn> <mrow> <mo>-</mo> <mi>k</mi> </mrow> \
</msubsup> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>s</mi> <mo>=</mo> <mn>0</mn> \
</mrow> <mi>k</mi> </munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> \
<mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>s</mi> </munderover> <mrow> \
<munderover> <mo>&#8721;</mo> <mrow> <mi>i</mi> <mo>=</mo> <mn>0</mn> </mrow> \
<mrow> <mi>s</mi> <mo>-</mo> <mn>1</mn> </mrow> </munderover> <mrow> <mrow> \
<mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mi>j</mi> <mo>+</mo> <mi>s</mi> \
<mo>-</mo> <mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>i</mi> \
<mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>s</mi> <mo>-</mo> \
<mi>i</mi> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>s</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>i</mi> </mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>s</mi> </mrow> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> <mi>k</mi> \
<mo>+</mo> <mn>1</mn> </mrow> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> \
<mi>s</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>i</mi> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>j</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>s</mi> <mo>-</mo> <mi>j</mi> </mrow> <mo>)</mo> \
</mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>s</mi> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> \
</mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mi>i</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>s</mi> </mrow> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> <mtext> </mtext> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mfrac> <msubsup> \
<mi>z</mi> <mn>0</mn> <mn>3</mn> </msubsup> <mn>9</mn> </mfrac> </mrow> \
<mo>)</mo> </mrow> <mi>i</mi> </msup> </mrow> </mrow> </mrow> </mrow> \
<mo>-</mo> <mtext> </mtext> <mrow> <munderover> <mo>&#8721;</mo> <mrow> \
<mi>s</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>k</mi> </munderover> <mrow> \
<munderover> <mo>&#8721;</mo> <mrow> <mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> \
<mi>s</mi> </munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> \
<mi>i</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>s</mi> </munderover> <mrow> \
<mrow> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mi>j</mi> <mo>+</mo> <mi>s</mi> \
<mo>-</mo> <mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mi>s</mi> <mo>-</mo> <mi>i</mi> </mrow> <mo>)</mo> </mrow> \
<mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> \
<mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>+</mo> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>s</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>s</mi> </mrow> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> <mi>k</mi> \
<mo>+</mo> <mn>2</mn> </mrow> <mo>,</mo> <mrow> <mi>k</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mi>s</mi> </mrow> <mo>]</mo> </mrow> <mtext> </mtext> </mrow> \
<mo>)</mo> </mrow> <mo>/</mo> <mrow> <mtext> </mtext> <mrow> <mrow> \
<mi>i</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>j</mi> <mo>!</mo> \
</mrow> <mo>&#8290;</mo> <mtext> </mtext> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>s</mi> <mo>-</mo> <mi>j</mi> </mrow> <mo>)</mo> </mrow> <mo>!</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>s</mi> \
<mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mi>i</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>s</mi> </mrow> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mfrac> <msubsup> <mi>z</mi> <mn>0</mn> \
<mn>3</mn> </msubsup> <mn>9</mn> </mfrac> </mrow> <mo>)</mo> </mrow> \
<mi>i</mi> </msup> </mrow> </mrow> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <msub> <mi>z</mi> \
<mn>0</mn> </msub> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> \
<msubsup> <mi>z</mi> <mn>0</mn> <mrow> <mn>1</mn> <mo>-</mo> <mi>k</mi> \
</mrow> </msubsup> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>s</mi> <mo>=</mo> \
<mn>0</mn> </mrow> <mi>k</mi> </munderover> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>s</mi> \
</munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>i</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mrow> <mi>s</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</munderover> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mi>j</mi> \
<mo>+</mo> <mi>s</mi> <mo>-</mo> <mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mrow> <mo>(</mo> <mrow> <mi>s</mi> <mo>-</mo> <mi>i</mi> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> \
<mtext> </mtext> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>+</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>s</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>s</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> <mi>k</mi> <mo>+</mo> \
<mn>2</mn> </mrow> <mo>,</mo> <mrow> <mi>k</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mi>s</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>i</mi> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>j</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>s</mi> <mo>-</mo> <mi>j</mi> </mrow> <mo>)</mo> \
</mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>s</mi> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mtext> </mtext> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>s</mi> \
</mrow> <mo>,</mo> <mi>i</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mfrac> <msubsup> <mi>z</mi> <mn>0</mn> <mn>3</mn> </msubsup> <mn>9</mn> \
</mfrac> </mrow> <mo>)</mo> </mrow> <mi>i</mi> </msup> </mrow> </mrow> \
</mrow> </mrow> <mtext> </mtext> <mo>-</mo> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>s</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>k</mi> \
</munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>j</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mi>s</mi> </munderover> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>i</mi> <mo>=</mo> <mn>0</mn> </mrow> <mrow> \
<mi>s</mi> <mo>-</mo> <mn>1</mn> </mrow> </munderover> <mrow> <mfrac> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mrow> <mi>j</mi> <mo>+</mo> <mi>s</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>s</mi> \
<mo>-</mo> <mi>i</mi> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> \
<mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>s</mi> </mrow> \
<mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> \
<mi>k</mi> <mo>+</mo> <mn>1</mn> </mrow> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mi>s</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> <mrow> \
<mi>i</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>j</mi> <mo>!</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>s</mi> \
<mo>-</mo> <mi>j</mi> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>s</mi> <mo>-</mo> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> <mo>-</mo> <mn>1</mn> </mrow> \
<mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mi>i</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>s</mi> </mrow> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <mfrac> <msubsup> <mi>z</mi> <mn>0</mn> <mn>3</mn> \
</msubsup> <mn>9</mn> </mfrac> </mrow> <mo>)</mo> </mrow> <mi>i</mi> </msup> \
</mrow> </mrow> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>-</mo> <msub> <mi>z</mi> <mn>0</mn> \
</msub> </mrow> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"AiryAi", "[", 
            SubscriptBox["zz", "0"], "]"}], "2"], "+", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox["1", 
              RowBox[{"k", "!"}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      SubsuperscriptBox["zz", "0", 
                        RowBox[{"-", "k"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"s", "=", "0"}], "k"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "s"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"i", "=", "0"}], 
                                  RowBox[{"s", "-", "1"}]], 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                        RowBox[{"j", "+", "s", "-", "1"}]], 
                                        " ", "i", " ", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", "i", "-", "1"}], 
                                        ")"}], "!"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "i"}], "-", "1"}], 
                                        ")"}], " ", 
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "1"}], ",", "k"}], "]"}], " ", 
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "3"]}], ",", "s"}], 
                                        "]"}]}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SubsuperscriptBox["zz", "0", "3"], 
                                        "9"]}], ")"}], "i"]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"i", "!"}], " ", 
                                      RowBox[{"j", "!"}], " ", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                       " ", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}], 
                                        "!"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["2", "3"], ",", "i"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["4", "3"], "-", "s"}], 
                                        ",", "i"}], "]"}]}], ")"}]}]}]}]}], 
                          "-", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"s", "=", "0"}], "k"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "s"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"i", "=", "0"}], "s"], 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                        RowBox[{"j", "+", "s", "-", "1"}]], 
                                        " ", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", "i"}], ")"}], "!"}],
                                         " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "-", 
                                        RowBox[{"3", " ", "j"}], "+", 
                                        RowBox[{"3", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "2"}], ",", 
                                        RowBox[{"k", "-", "1"}]}], "]"}], " ",
                                         
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["1", "3"], ",", "s"}], 
                                        "]"}]}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SubsuperscriptBox["zz", "0", "3"], 
                                        "9"]}], ")"}], "i"]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"i", "!"}], " ", 
                                      RowBox[{"j", "!"}], " ", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                       " ", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", " ", "i"}]}], ")"}], 
                                        "!"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["1", "3"], ",", "i"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["2", "3"], "-", "s"}], 
                                        ",", "i"}], "]"}]}], ")"}]}]}]}]}]}], 
                        ")"}], " ", 
                      RowBox[{"AiryAi", "[", 
                        SubscriptBox["zz", "0"], "]"}]}], "+", 
                    RowBox[{
                      FractionBox["1", "2"], " ", 
                      SubsuperscriptBox["zz", "0", 
                        RowBox[{"1", "-", "k"}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"s", "=", "0"}], "k"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "s"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"i", "=", "0"}], 
                                  RowBox[{"s", "-", "1"}]], 
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                        RowBox[{"j", "+", "s", "-", "1"}]], 
                                        " ", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", "i", "-", "1"}], 
                                        ")"}], "!"}], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "-", 
                                        RowBox[{"3", " ", "j"}], "+", 
                                        RowBox[{"3", " ", "s"}]}], ")"}], " ",
                                         
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "2"}], ",", 
                                        RowBox[{"k", "-", "1"}]}], "]"}], " ",
                                         
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["1", "3"], ",", "s"}], 
                                        "]"}]}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SubsuperscriptBox["zz", "0", "3"], 
                                        "9"]}], ")"}], "i"]}], ")"}], "/", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"i", "!"}], " ", 
                                      RowBox[{"j", "!"}], " ", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                       " ", 
                                      RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", " ", "i"}], "-", "1"}], 
                                        ")"}], "!"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["4", "3"], ",", "i"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{
                                        FractionBox["2", "3"], "-", "s"}], 
                                        ",", "i"}], "]"}]}], ")"}]}]}]}]}], 
                          "-", 
                          RowBox[{
                            UnderoverscriptBox["\[Sum]", 
                              RowBox[{"s", "=", "0"}], "k"], 
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"j", "=", "0"}], "s"], 
                              RowBox[{
                                UnderoverscriptBox["\[Sum]", 
                                  RowBox[{"i", "=", "0"}], 
                                  RowBox[{"s", "-", "1"}]], 
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"-", "1"}], ")"}], 
                                        RowBox[{"j", "+", "s", "-", "1"}]], 
                                        " ", 
                                        RowBox[{
                                        RowBox[{"(", 
                                        RowBox[{"s", "-", "i", "-", "1"}], 
                                        ")"}], "!"}], " ", 
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"3", " ", "s"}], "-", 
                                        RowBox[{"3", " ", "j"}], "-", "k", 
                                        "+", "1"}], ",", "k"}], "]"}], " ", 
                                        RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["1", "3"]}], ",", "s"}], 
                                        "]"}]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        FractionBox[
                                        SubsuperscriptBox["zz", "0", "3"], 
                                        "9"]}], ")"}], "i"]}], 
                                  RowBox[{
                                    RowBox[{"i", "!"}], " ", 
                                    RowBox[{"j", "!"}], " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", "j"}], ")"}], "!"}],
                                     " ", 
                                    RowBox[{
                                      RowBox[{"(", 
                                        RowBox[{"s", "-", 
                                        RowBox[{"2", " ", "i"}], "-", "1"}], 
                                        ")"}], "!"}], " ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        FractionBox["2", "3"], ",", "i"}], 
                                      "]"}], " ", 
                                    RowBox[{"Pochhammer", "[", 
                                      RowBox[{
                                        RowBox[{
                                        FractionBox["4", "3"], "-", "s"}], 
                                        ",", "i"}], "]"}]}]]}]}]}]}], ")"}], 
                      " ", 
                      RowBox[{"AiryAiPrime", "[", 
                        SubscriptBox["zz", "0"], "]"}]}]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"z", "-", 
                      SubscriptBox["zz", "0"]}], ")"}], "k"]}], 
              ")"}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009P00012b000`400?l0
0000o`00003oo`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool00?l0
ooooo`3ooomR0?ooo`00K`3oool200000?l0ooooF@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06X0oooo001`0?ooo`030000003o
ool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo06X0oooo001G0?ooo`<00000203oool2000000d0oooo00<00000
0?ooo`3oool01P3oool2000000d0oooo0P0000080?ooo`800000_P3oool2
000002X0oooo0P0000190?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0J@3oool005T0oooo00<000000?ooo`3oool0100000001@3o
ool000000?ooo`3oool0000000`0oooo00<000000?ooo`3oool010000000
1@3oool000000?ooo`3oool0000000`0oooo00@000000?ooo`3oool0oooo
100000001@3oool000000?ooo`3oool000000;80oooo0P0000090?ooo`03
0000003oool0oooo00`0oooo0P00000K0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Y0?ooo`00
F03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000<0?oo
o`8000001`3oool010000000oooo0?ooo`00002]0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0D0?ooo`040000003oool0oooo0?ooo`800000BP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06P0oooo001H0?ooo`8000000P3o
ool4000000050?ooo`000000oooo0?ooo`000000303oool00`000000oooo
0?ooo`04000000050?ooo`000000oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`04000000050?ooo`000000oooo0?ooo`000000[03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000004X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1X0?ooo`00H@3oool0
10000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000001D0oooo
00@000000?ooo`3oool00000;@3oool200000240oooo0P00001J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0J03oool00680oooo0P00000>0?ooo`030000
003oool0oooo00D0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo
0P00000^0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo000000040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000803oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1X0?ooo`00a@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo0`00000H0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0J03oool00;T0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<000004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`D00000103oool2000000L0oooo
00<000000?ooo`3oool0103oool300000100oooo0`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
6@3oool3000000@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`1X0?ooo`00E03ooolE000000<0oooo5@00
00040?oooaD000007P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06P0oooo001D0?oooaD000000`3o
oolE000000@0oooo5@00000O0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J03o
ool005D0oooo0P00000@0?ooo`800000103oool200000100oooo0P000005
0?ooo`800000403oool2000001l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo1P00
00080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`H00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1P0000050?ooo`03
0000003oool0oooo00@0oooo1P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo200000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool8000000D0oooo1P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0@0?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0J03oool005H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`00000@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0B0?ooo`8000002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0J03oool005L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01d0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00
000A0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06P3oool3000000<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo06P0oooo001H0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`@000002P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0J03oool005P0oooo0P00000?0?ooo`030000003oool0oooo
00@0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo0P00000?0?oo
o`030000003oool0oooo0240oooo0P00000;0?ooo`8000001@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000W
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`@00000603oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo0P000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06P0oooo001I0?oo
o`8000005P3oool2000001L0oooo0P00000^0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0H0?oo
o`<000001P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000000H0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo06P0oooo001J0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1X0?ooo`00F`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0/`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`8000005P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`05
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05`3oool2000000@0oooo00<00000
0?ooo`3oool0@P3oool005`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0;P0oooo0`00000I0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool04@3oool30000
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0480oooo001M0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`<000000`3oool6000000D0oooo00<000000?ooo`3oool01000
00001@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@00000
3P3oool4000000050?ooo`000000oooo0?ooo`000000103oool00`000000
oooo0?ooo`110?ooo`00G@3oool2000001H0oooo0P00000G0?ooo`800000
o`3ooolA0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0440oooo001N0?ooo`8000005P3oool2000001L0oooo0P00
003o0?oooa00oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000004@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`00G`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0303oooom000000@0oooo00<000000?ooo`3oool00P3oool6
000000@0oooo3P0000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool5000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`H000001@3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
@@3oool005h0oooo0P00000F0?ooo`8000005`3oool200000?l0oooo403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000l0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`110?ooo`00G@3oool2
000001H0oooo0P00000G0?ooo`800000o`3ooolA0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000<0oooo0P0000060?ooo`040000003oool0
oooo0?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo1000000>0?ooo`@00000
203oool00`000000oooo0?ooo`110?ooo`00G@3oool2000001H0oooo0P00
000G0?ooo`800000o`3ooolA0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool000000?ooo`800000
?P3oool005`0oooo0P00000F0?ooo`8000005`3oool200000?l0oooo1`3o
ool3000000P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01d0oooo00H000000?ooo`3oool000000?ooo`00000o0?ooo`00
F`3oool2000001H0oooo0P00000G0?ooo`800000o`3oool:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool2000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000603oool00`000000
oooo0?ooo`0W0?ooo`800000?`3oool005/0oooo0P00000F0?ooo`800000
5`3oool200000?`0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool2000001L0
oooo00<000000?ooo`3oool09`3oool3000003h0oooo001J0?ooo`800000
5P3oool2000001L0oooo0P00003_0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
203oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0?P3oool005T0oooo
0P00000F0?ooo`8000005`3oool200000>H0oooo00@000000?ooo`000000
00001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`@0
000000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo03h0oooo001I0?ooo`800000303oool00`000000
oooo0?ooo`070?ooo`800000303oool00`000000oooo0?ooo`080?ooo`80
0000303oool00`000000oooo0?ooo`2=0?ooo`800000B03oool00`000000
oooo000000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06P0oooo001H0?ooo`8000003@3oool00`00
0000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`070?oo
o`8000003@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo000000140?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1X0?ooo`00E`3oool20000
00h0oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?oo
o`3oool01P3oool2000000h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0@P3oool010000000oooo0?ooo`3oool3
000000@0oooo00<000000?ooo`3oool03@3oool3000000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06P0oooo001G0?ooo`8000003P3oool00`00
0000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?ooo`060?oo
o`8000003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo0`0000040?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02P3oool2000000L0oooo00<000000?ooo`3oool00`3oool30000
0100oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`<000001`3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`040?ooo`<00000103oool3000000P0oooo00<00000
0?ooo`3oool01@3oool3000000@0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0000000>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1X0?ooo`00EP3oool2000000h0oooo0P0000060?ooo`8000003P3oool2
000000L0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0=0?ooo`060000003oool0oooo0000003oool000001`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`@0000000<0oooo0000000000002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0J03oool005D0oooo4`0000050?oooa<000001P3ooolC000000P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
000000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P0000050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
J03oool00:40oooo00@000000?ooo`3oool0oooo1P0000040?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`00000000006`3oool010000000
oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00`3oool60000
00@0oooo00<000000?ooo`3oool01@3oool6000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo1P0000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool6000000@0oooo0P000007
0?ooo`H000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo1P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool6000000<0oooo2000
00040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06P0oooo
002Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool3000000P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo000000090?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
06P0oooo002Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0:0?oo
o`8000001`3oool00`000000oooo0?ooo`040?ooo`<00000403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo0P00000@0?ooo`040000003oool00000000000L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J03oool0
05`0oooo00@000000?ooo`00000000005@3oool300000100oooo0`000008
0?ooo`<00000303oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool3000000H0oooo00<000000?ooo`3oool0803oool300000180oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`1X0?ooo`00G03oool0
0`000000oooo0000000H0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0100000020?ooo`040000003oool0oooo0?ooo`@000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000
003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`80
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1X0?ooo`00G@3oool2000001L0oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?oo
o`<00000203oool00`000000oooo0?ooo`0>0?ooo`800000403oool30000
01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo06P0oooo001M0?ooo`<0
00005P3oool200000140oooo0P0000090?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0J@3oool005d0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00l0oooo0P00002]0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
J@3oool005d0oooo00<000000?ooo`3oool0<`3oool200000?D0oooo0P00
000m0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0JP3o
ool00?l0oooob@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo06/0oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00
o`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR
0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool00?l0oooo
o`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool0
0?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0oooo
HP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo001H0?oo
o`030000003oool0oooo01`0oooo0P00003o0?ooonP0oooo001H0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00
E`3oool00`000000oooo0?ooo`040?ooo`<00000203oool2000000h0oooo
00<000000?ooo`3oool01P3oool2000000`0oooo0P0000080?ooo`800000
i`3oool2000002T0oooo0P00002`0?ooo`00E`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0000000D0oooo0000003oool0oooo
0000000=0?ooo`030000003oool0oooo00@0000000D0oooo0000003oool0
oooo0000000;0?ooo`040000003oool0oooo0?ooo`@0000000D0oooo0000
003oool0oooo0000003J0?ooo`8000002P3oool00`000000oooo0?ooo`0;
0?ooo`8000006`3oool00`000000oooo0?ooo`2_0?ooo`00EP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000/0oooo0P0000070?ooo`040000003oool0oooo00000=D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0oooo00@000000?ooo`3oool0oooo0P00002`0?oo
o`00EP3oool00`000000oooo0?ooo`060?ooo`8000000P3oool400000005
0?ooo`000000oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040000
00050?ooo`000000oooo0?ooo`000000303oool00`000000oooo0?ooo`04
000000050?ooo`000000oooo0?ooo`000000e03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5@3oool01@000000oooo0?ooo`3oool000000;00oooo001F0?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000005@3oool010000000
oooo0?ooo`00000D0?ooo`040000003oool0oooo000005D0oooo0P00000Q
0?ooo`800000FP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/@3oool0
05H0oooo00<000000?ooo`3oool0403oool2000000l0oooo00<000000?oo
o`3oool01@3oool2000000h0oooo00<000000?ooo`3oool01@3oool20000
05H0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0AP3oool005H0oooo00<00000
0?ooo`3oool0V`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0`00000H0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`16
0?ooo`00EP3oool00`000000oooo0?ooo`2?0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0300000180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool5000000@0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo0`00000@0?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01P0oooo0`0000040?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`150?ooo`00EP3oool00`000000
oooo0?ooo`020?oooaD00000103ooolE000000@0oooo5@0000150?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`150?ooo`00EP3oool00`000000oooo0?ooo`020?oooaD0
0000103ooolE000000@0oooo5@0000160?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`140?ooo`00@P3oool5000000l0oooo00<000000?ooo`3oool0
0`3oool200000100oooo0P0000050?ooo`800000403oool2000000D0oooo
0P00000@0?ooo`800000AP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool6000000L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool6000000@0oooo00<00000
0?ooo`3oool01@3oool6000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool8000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`P000001@3oool6000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00l0oooo0P00000=0?ooo`030000003oool0oooo04@0oooo00120?oo
o`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool04@3oool20000
00/0oooo00<000000?ooo`3oool0A03oool004<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`140?ooo`800000103oool00`000000oooo0?ooo`040?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`<000004@3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool2000000P0oooo00<000000?ooo`3oool0103oool30000
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo0`0000030?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo04@0oooo00140?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo1000000H0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0403oool4000000X0
oooo00<000000?ooo`3oool0A03oool004D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`8000003`3oool00`000000oooo
0?ooo`050?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`800000
3`3oool00`000000oooo0?ooo`180?ooo`8000002`3oool2000000D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00009`3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0
oooo00160?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool2000001L0oooo0P00000G0?ooo`800000E@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
603oool3000000H0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo04@0oooo00160?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`140?ooo`00
@P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P00000:0?oo
o`030000003oool0oooo04@0oooo00130?ooo`<00000403oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo01D0
oooo0`00001T0?ooo`030000003oool0oooo0100oooo0`00000;0?ooo`03
0000003oool0oooo04@0oooo001F0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo04@0oooo001F0?ooo`030000003oool0oooo00/0oooo0P00
000G0?ooo`8000005`3oool200000?l0ooooH@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo04@0oooo001F0?ooo`030000003oool0
oooo00`0oooo0P00000G0?ooo`8000005`3oool200000?l0ooooH03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04@0oooo000i0?oo
oaP000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?oo
ool00000CP0000050?ooo`030000003oool0oooo0080oooo1P0000030?oo
o`h000001@3oool00`000000oooo0?ooo`070?ooo`H00000=`3oool005H0
oooo00<000000?ooo`3oool0303oool2000001L0oooo0P00000G0?ooo`80
0000o`3ooomP0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0A03oool005H0oooo00<000000?ooo`3oool02`3oool2000001L0oooo
0P00000G0?ooo`800000o`3ooomQ0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0A03oool005H0oooo00<000000?ooo`3oool02`3o
ool2000001L0oooo0P00000G0?ooo`800000o`3ooomQ0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0A03oool005H0oooo00<00000
0?ooo`3oool02P3oool2000001L0oooo0P00000G0?ooo`800000o`3ooomF
0?ooo`<000002@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo04@0oooo00110?ooo`8000004`3oool00`000000oooo0?ooo`090?oo
o`8000005`3oool2000001L0oooo0P00003o0?oooeT0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`8000002@3oool00`00
0000oooo0?ooo`140?ooo`00@03oool010000000oooo0?ooo`00000B0?oo
o`030000003oool0oooo00T0oooo0P00000G0?ooo`8000005`3oool20000
0?l0ooooC03oool2000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0A03oool00400oooo00@000000?ooo`3oool000004P3oool0
0`000000oooo0?ooo`080?ooo`8000005`3oool2000001L0oooo0P00003o
0?ooodP0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`140?ooo`00>`3oool4000000050?ooo`000000oooo0?ooo`0000004P3o
ool00`000000oooo0?ooo`070?ooo`8000005`3oool2000001L0oooo0P00
003o0?oooc@0oooo00@000000?ooo`00000000001`3oool3000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool4000000050?oo
o`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`140?ooo`00
>`3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`800000303oool00`00
0000oooo0?ooo`080?ooo`800000303oool00`000000oooo0?ooo`080?oo
o`800000303oool00`000000oooo0?ooo`2=0?ooo`800000B`3oool20000
04P0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0A03oool003`0oooo00<000000?ooo`3oool00P3oool2
000001<0oooo00<000000?ooo`3oool01P3oool2000000d0oooo00<00000
0?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool01`3oool2
000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`000000<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`000000A03oool010000000oooo0?ooo`3o
ool200000080oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`00?@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0P00000>
0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`030000003oool0
oooo00H0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0480oooo00@00000
0?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0A03oool003`0oooo00<000000?ooo`0000005`3oool0
0`000000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?ooo`06
0?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`8000003P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo0`000004
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool2
000000P0oooo00<000000?ooo`3oool00`3oool300000100oooo0`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`<000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<00000203oool0
0`000000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`<00000203oool00`000000oooo0?oo
o`040?ooo`D000000`3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
3@3oool00`000000oooo0?ooo`140?ooo`00?03oool4000000040?ooo`00
00000000000000L0oooo00@000000?ooo`00000000001`3oool00`000000
oooo0?ooo`040?ooo`8000003P3oool2000000L0oooo0P00000>0?ooo`80
00001`3oool2000000h0oooo0P0000080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0=0?ooo`060000003oool0oooo
0000003oool000001P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`@0000000<0oooo000000000000203oool00`000000oooo0?ooo`15
0?ooo`00@P3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00`3ooolC000000H0oooo4`0000060?oo
oa<00000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`02000004<0oooo00120?ooo`040000003oool0oooo0?oo
o`@000000P3oool2000000P0oooo00<000000?ooo`3oool0D03oool01000
0000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo00000000000L0?ooo`040000003oool0oooo0?ooo`H00000
0P3oool00`000000oooo0?ooo`040?ooo`H00000103oool00`000000oooo
0?ooo`040?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool6000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`H00000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo1P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool60000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`H00000103oool2000000H0oooo1P0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool6000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo200000030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000A03oool00480oooo00<000000?ooo`3oool01`3oool30000
00L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000703oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo0`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`<00000203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool01@3oool3000000@0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P0000130?ooo`00@P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<00000203oool3000000H0
oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3o
ool0103oool300000100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool200000100oooo00@000000?ooo`00000000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0`0000070?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00110?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`0000000000503oool300000140oooo0`000008
0?ooo`<00000303oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00@0oooo
0`0000060?ooo`030000003oool0oooo0240oooo0`00001?0?ooo`00EP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0000001L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0400000080oooo00@0
00000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000001H0oooo00D000000?ooo`3oool0oooo0000000F0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0400oooo001F0?ooo`030000003o
ool0oooo00`0oooo0P00000F0?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo100000030?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool3000000P0
oooo00<000000?ooo`3oool03@3oool3000001P0oooo00<000000?ooo`3o
ool0503oool3000000P0oooo00<000000?ooo`3oool03P3oool200000100
oooo0`00000G0?ooo`<000006P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool005L0oooo
00<000000?ooo`3oool02`3oool3000001D0oooo0P00000B0?ooo`800000
2@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1d0?ooo`00E`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`800000o`3o
ool70?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1e0?ooo`00F03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03<0oooo0P00003o0?ooodD0oooo0P00001m
0?ooo`00F@3oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool00?l0
ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0ooooHP3o
ool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0
ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o
0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80
oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo
0?ooof80oooo003o0?ooool0ooooHP3oool006l0oooo0P00003o0?ooohd0
oooo00<000000?ooo`3oool0H03oool00700oooo00<000000?ooo`3oool0
o`3ooon;0?ooo`030000003oool0oooo0600oooo001G0?ooo`<00000203o
ool2000000d0oooo00<000000?ooo`3oool01P3oool2000000d0oooo0P00
00080?ooo`800000b`3oool2000002T0oooo0P00001a0?ooo`030000003o
ool0oooo05l0oooo001I0?ooo`030000003oool0oooo00@0000000D0oooo
0000003oool0oooo0000000<0?ooo`030000003oool0oooo00@0000000D0
oooo0000003oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@0
000000D0oooo0000003oool0oooo0000002n0?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`8000006`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo05l0oooo001H0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000`0oooo0P0000070?ooo`040000003oool0
oooo00000;T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
oooo0P00001b0?ooo`030000003oool0oooo05h0oooo001H0?ooo`800000
0P3oool4000000050?ooo`000000oooo0?ooo`000000303oool00`000000
oooo0?ooo`04000000050?ooo`000000oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`04000000050?ooo`000000oooo0?ooo`000000^03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000780oooo
00<000000?ooo`3oool0GP3oool00640oooo00@000000?ooo`3oool00000
503oool010000000oooo0?ooo`00000E0?ooo`040000003oool0oooo0000
05D0oooo0P00000Q0?ooo`800000?P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`1N0?ooo`00HP3oool2000000h0
oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3o
ool01@3oool2000005H0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000019
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1N0?ooo`00k@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`00000H0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo003P0?ooo`80
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`00000?0?ooo`D0
0000103oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0H0?ooo`<00000103oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1N0?ooo`00E03ooolE000000<0oooo
5@0000040?oooaD00000A@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05h0oooo001D0?oooaD000000`3ooolE000000@0oooo
5@0000160?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0GP3oool005D0oooo0P00000@0?ooo`800000103o
ool200000100oooo0P0000050?ooo`800000403oool2000004H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo1P0000080?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000001P3oool6000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`P00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo200000050?oo
o`H00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool03`3oool2000000d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1N0?ooo`00EP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1N0?ooo`00E`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0A03oool2000000D0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool300000140oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool30000
0180oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?oo
o`<000000`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo05h0oooo001H0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool4000001P0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`@0
00002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05h0
oooo001H0?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`800000
3`3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo
0?ooo`190?ooo`8000002`3oool2000000D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0GP3oool005T0oooo0P00000F0?ooo`8000005`3oool2000005D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0240oooo0`0000060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1N0?ooo`00FP3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
`03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05h0oooo001K0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P00000:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`0n0?ooo`00
G03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0a03oool2000001P0oooo0`00001T0?ooo`030000
003oool0oooo0100oooo0`00000;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0?P3oool005d0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H0
000000@0oooo0000003oool0oooo100000001@3oool000000?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d
0?ooo`00G@3oool2000001H0oooo0P00000G0?ooo`800000o`3ooom60?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03@0oooo001N0?ooo`8000005P3oool2
000001L0oooo0P00003o0?ooodD0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`00
G`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0303ooooo0000038000001@3oool00`000000oooo
0?ooo`020?ooo`H000000`3oool>000000D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`D000000`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`H00000=03oool005h0oooo0P00000F0?ooo`80
00005`3oool200000?l0ooooA@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0=03oool005d0oooo0P00000F0?ooo`8000005`3oool20000
0?l0ooooAP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?oo
o`8000000P3oool010000000oooo0?ooo`3oool4000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`00G@3oool20000
01H0oooo0P00000G0?ooo`800000o`3ooom60?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0m0?ooo`00G03oool2000001H0oooo0P00000G0?ooo`80
0000o`3ooolk0?ooo`<000002@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0?P3oool005/0oooo0P00000F0?ooo`8000005`3oool200000?l0oooo
?P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0500oooo
001K0?ooo`8000005P3oool2000001L0oooo0P00003o0?oooc40oooo0P00
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0GP3oool005X0oooo0P00000F0?ooo`8000005`3o
ool200000?l0oooo;@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0GP3oool005T0oooo0P00
000F0?ooo`8000005`3oool200000?l0oooo6@3oool010000000oooo0000
000000070?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`@0000000D0oooo0000003oool0oooo000000090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0GP3oool005T0oooo
0P00000<0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`030000
003oool0oooo00P0oooo0P00000<0?ooo`030000003oool0oooo0780oooo
0P00001;0?ooo`800000B03oool00`000000oooo000000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05h0oooo001H0?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`80
00003@3oool00`000000oooo0?ooo`070?ooo`8000003@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0000000`0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo000000140?ooo`040000003oool0oooo0?ooo`8000000P3oool40000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0GP3oool005L0
oooo0P00000>0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`03
0000003oool0oooo00H0oooo0P00000>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0480
oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1N0?oo
o`00E`3oool2000000h0oooo00<000000?ooo`3oool01@3oool2000000h0
oooo00<000000?ooo`3oool01P3oool2000000h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`<00000103oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00<00000403oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo0`0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`0000080?ooo`03
0000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool3000000L0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0`0000080?ooo`030000003oool0oooo
00@0oooo1@0000030?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0GP3oool0
05H0oooo0P00000>0?ooo`8000001P3oool2000000h0oooo0P0000070?oo
o`8000003P3oool2000000P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool03@3oool01P000000oooo0?ooo`00
0000oooo000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool4000000030?ooo`000000000000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1N0?ooo`00E@3ooolC000000D0oooo4`000006
0?oooa<00000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`1N
0?ooo`00X@3oool010000000oooo0?ooo`3oool6000000@0oooo00<00000
0?ooo`3oool00`3oool010000000oooo00000000000K0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool6000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo1P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool6000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`H000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo1P0000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool6000000@0oooo0P0000060?ooo`H00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo1P0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0GP3oool0
0:40oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000001/0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
0`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`<00000203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo
05h0oooo002Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00`0000080?ooo`<000001@3oool010000000oooo0?ooo`3oool3
000000l0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`800000403oool0
10000000oooo0000000000060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1N0?ooo`00G03o
ool010000000oooo00000000000E0?ooo`<000005P3oool300000140oooo
00<000000?ooo`3oool0203oool00`000000oooo000000050?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool05`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`3oool0103oool3000000H0oooo00<000000?ooo`3oool0803oool30000
0180oooo00<000000?ooo`3oool0GP3oool005`0oooo00<000000?ooo`00
0000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0400000080oooo00@000000?ooo`3o
ool0oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000005P3oool0
1@000000oooo0?ooo`3oool0000001D0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000001T0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`00G@3oool2000001L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0H0?ooo`<00000203oool00`000000oooo0?ooo`0=0?oo
o`<000005`3oool00`000000oooo0?ooo`0E0?ooo`<00000203oool00`00
0000oooo0?ooo`0>0?ooo`800000403oool3000001L0oooo0`00000J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo05h0oooo001M0?ooo`<0
00005P3oool2000001L0oooo0P00000]0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`1O0?ooo`00G@3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00l0oooo0P00003Z0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo05l0oooo001M0?ooo`030000003oool0oooo0?l0ooooG`3o
ool2000003d0oooo00<000000?ooo`3oool0H03oool00?l0ooooo@3oool0
0`000000oooo0?ooo`1Q0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0
ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o
0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80
oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo
0?ooof80oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00
o`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR
0?ooo`00K03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01`0oooo0P00003o0?oookH0oooo001/0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oook@0
oooo00110?ooo`040000003oool00000000000L0oooo0P00000M0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool3000000P0
oooo0P00000>0?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`80
0000203oool200000=X0oooo0P00000Y0?ooo`800000R`3oool00440oooo
00<000000?ooo`0000000P3oool4000000050?ooo`000000oooo0?ooo`00
0000703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0100000001@3oool000000?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0100000001@3oool000000?ooo`3oool0
000000/0oooo00@000000?ooo`3oool0oooo100000001@3oool000000?oo
o`3oool000000<d0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
0P00000K0?ooo`030000003oool0oooo08X0oooo00120?ooo`8000001`3o
ool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000;0?ooo`8000001`3oool010000000oooo0?ooo`000038
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`800000
R`3oool00480oooo0`0000000`3oool0000000000002000000050?ooo`00
0000oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00H0oooo0P0000020?ooo`@0000000D0oooo0000003oool0
oooo0000000=0?ooo`030000003oool0oooo00@0000000D0oooo0000003o
ool0oooo0000000<0?ooo`030000003oool0oooo00@0000000D0oooo0000
003oool0oooo000000370?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`050000003o
ool0oooo0?ooo`000000R`3oool00480oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000E0?ooo`04
0000003oool0oooo000001@0oooo00@000000?ooo`3oool00000I03oool2
00000240oooo0P00000n0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2<
0?ooo`00@P3oool00`000000oooo0?ooo`070?ooo`800000703oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo0P00000?0?oo
o`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo
00D0oooo0P00001U0?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo000000040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000E`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo001Z
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo0`00000H0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`00JP3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo09d0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<000004P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`03000000l0oooo1@0000040?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01P0oooo0`0000040?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?oo
o`00?P3ooolE000001L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`020?oooaD00000103ooolE000000@0oooo5@00001C0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0180oooo000n0?oooaD000005`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo5@0000040?oooaD0
0000103ooolE000005@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool04@3oool001X0oooo1@00000P0?ooo`800000403oool2000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool5000000`0oooo00<000000?ooo`3o
ool00`3oool200000100oooo0P0000050?ooo`800000403oool2000000D0
oooo0P00000@0?ooo`800000E03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool60000
00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`H000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo200000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool8000000D0oooo1P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0@0?ooo`800000303oool00`000000oooo0?ooo`0A0?ooo`006P3oool0
1@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool0
00002`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`0B0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?oo
o`006`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0580oooo0P0000050?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0`00000A0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00000B
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool3
000000<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool0
01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0A0?oo
o`@000002@3oool00`000000oooo0?ooo`0A0?ooo`007@3oool00`000000
oooo0?ooo`0R0?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool2000000l0oooo00<000000?ooo`3oool01@3oool2000000l0
oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3o
ool0E`3oool2000000/0oooo0P0000050?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool4000001P0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo000N0?ooo`030000003oool0oooo0280
oooo0P00000F0?ooo`040000003oool00000000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool2000001L0oooo0P00000G0?oo
o`800000H`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool08@3oool3000000H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000001P0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000005`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0100oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo0140oooo000J0?ooo`050000003oool0oooo0?ooo`0000009P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo0P000007
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<d0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000001H0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo008000002@3oool00`000000oooo0?ooo`0A0?ooo`006`3o
ool3000002P0oooo00<000000?ooo`3oool04P3oool2000000d0oooo00<0
00000?ooo`3oool02`3oool3000000d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0dP3oool3000001T0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`0A0?ooo`<000002P3oool00`000000oooo0?oo
o`0A0?ooo`00=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0A0?ooo`00=`3oool00`000000oooo0?ooo`0=0?oo
o`8000008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00/0oooo0P00000G0?ooo`8000005`3oool200000?l0ooooHP3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo000g0?ooo`03
0000003oool0oooo00h0oooo0P00000P0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0303oool2000001L0oooo0P00000G0?ooo`80
0000o`3ooomQ0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool04@3oool000`0oooo8P0000060?ooo`H000003`3oool00`000000oooo
0?ooo`0<0?ooo`h00000103oool00`000000oooo0?ooo`030?oooa<00000
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooool00000
C`0000050?ooo`030000003oool0oooo0080oooo1P0000040?ooo`h00000
103oool00`000000oooo0?ooo`070?ooo`H00000103oool003L0oooo00<0
00000?ooo`3oool03P3oool200000200oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0<0?ooo`8000005`3oool2000001L0oooo0P00
003o0?ooof40oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0A0?ooo`00=`3oool00`000000oooo0?ooo`0=0?ooo`8000008@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo0P00000G
0?ooo`8000005`3oool200000?l0ooooHP3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0140oooo00170?ooo`8000008@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo0P00000G0?oo
o`8000005`3oool200000?l0ooooHP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0140oooo00160?ooo`8000008P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo0P00000G0?ooo`80
00005`3oool200000?l0ooooF03oool3000000P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0A0?ooo`00A@3oool2000002<0oooo
00<000000?ooo`3oool02`3oool2000000h0oooo00<000000?ooo`3oool0
2@3oool2000001L0oooo0P00000G0?ooo`800000o`3ooomK0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool2000000T0oooo
00<000000?ooo`3oool04@3oool001`0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo00<000000?ooo`3oool0603oool2000002<0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo00T0oooo0P00000G0?ooo`8000005`3oool200000?l0oooo
CP3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool04@3oool001`0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01L0oooo0P00000T0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`080?ooo`8000005`3oool2000001L0oooo0P00003o0?oo
od40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo
0180oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A
0?ooo`003P3oool3000000<0oooo1P000000103oool000000?ooo`3oool4
000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo0?oo
o`0E0?ooo`800000603oool3000000X0oooo00<000000?ooo`3oool01@3o
ool4000000050?ooo`000000oooo0?ooo`0000003@3oool00`000000oooo
0?ooo`070?ooo`8000005`3oool2000001L0oooo0P00003o0?ooocP0oooo
00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0=0?ooo`@0000000D0oooo0000003oool0oooo000000080?oo
o`030000003oool0oooo0140oooo000?0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo`800000303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo
0?ooo`080?ooo`800000303oool00`000000oooo0?ooo`080?ooo`800000
303oool00`000000oooo0?ooo`3N0?ooo`800000B03oool00`000000oooo
000000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04@3oool00100oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool2000000d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool01P3o
ool2000000d0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<0
00000?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0000004@0oooo00@000000?ooo`3oool0oooo
0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool0
4@3oool00100oooo1@0000030?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo01<0
oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3o
ool01P3oool2000000h0oooo00<000000?ooo`3oool01P3oool2000000h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0480
oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo
00d0oooo0`0000060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0140oooo000@0?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool04`3oool2000000h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool0
0`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`06
0?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo0`0000040?ooo`030000003oool0oooo01`0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`030000003oool0
oooo00@0oooo0`00000@0?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3
000000D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`<000003`3oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`<000001`3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool3000000P0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0000000=0?ooo`030000003oool0oooo0140oooo
000A0?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`@00000203oool00`000000oooo0?ooo`0B0?ooo`800000
3P3oool2000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`060?ooo`@000001P3oool010000000oooo0000000000070?ooo`03
0000003oool0oooo00@0oooo0P00000>0?ooo`8000001`3oool2000000h0
oooo0P0000070?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00d0oooo00H0
00000?ooo`3oool000000?ooo`0000060?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo1000
00000`3oool00000000000080?ooo`030000003oool0oooo0180oooo000A
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0A0?oooa<000002P3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`030?oooa<000001P3ooolC000000H0oooo4`000008
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00800000403oool00180oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0300oooo0P00000;0?oo
o`030000003oool0oooo00/0oooo100000020?ooo`800000203oool00`00
0000oooo0?ooo`1@0?ooo`040000003oool0oooo0?ooo`H000000`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool00000000001/0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool6000000<0oooo
00<000000?ooo`3oool00`3oool6000000D0oooo00<000000?ooo`3oool0
103oool6000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo1P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool6000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool60000
00D0oooo0P0000060?ooo`H00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo1P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool6
000000<0oooo200000040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000004@3oool00180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04@3oool3000000L0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool3000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`<00000103oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`<00000203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo0P00000@0?ooo`00JP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<00000203oool3000000D0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`00000@0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool2000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`<000003`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`800000403oool010000000oooo000000000006
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool3
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3oool004D0oooo0P0000020?ooo`8000007`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool010000000oooo00000000000E0?ooo`<000004@3oool3
000000P0oooo0`00000<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool3000000H0oooo00<000000?ooo`3oool0803o
ool3000001`0oooo00140?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0000000H0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0100000020?ooo`040000003oool0
oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo02`0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000005@3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`0000005P3oool2000000@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=
0?ooo`00A03oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0;
0?ooo`8000005`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
6P3oool3000000H0oooo00<000000?ooo`3oool03@3oool3000001L0oooo
00<000000?ooo`3oool05@3oool3000000P0oooo00<000000?ooo`3oool0
3P3oool200000100oooo0`00000H0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03l0oooo00150?ooo`80000000@0oooo0000000000000000
803oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo
0`00000F0?ooo`8000004P3oool2000000T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0400oooo001[0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool03`3oool200000?l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0440oooo001/0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`800000o`3ooom7
0?ooo`800000B@3oool006d0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?ooom<0oooo003o0?ooool0ooooHP3oool00?l0oooo
o`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool0
0?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0oooo
HP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odL0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodL0oooo00020?ooo`<000000`3oool6000000040?oo
o`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`3o0?ooool0
ooooAP3oool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`X00000o`3ooooo0?ooocX0oooo00040?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodH0oooo00040?ooo`D000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooo0?ooodH0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool:00000?l0ooooo`3ooolj0?ooo`001@3o
ool00`000000oooo000000030?ooo`8000000P3oool010000000oooo0?oo
o`3oool400000080oooo00<000000?ooo`3oool0o`3ooooo0?ooodH0oooo
00050?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooAP3oool000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooo`3ooom70?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`00o`3ooooo0?ooof80
oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{608, 267},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@L0001RR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolP0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolP0?ooo`00o`3ooooo0?ooool0ooooo`3ooolP0?ooo`00
a03oool200000?l0ooooo`3ooooo0?oooeT0oooo00340?ooo`030000003o
ool000000?l0ooooo`3oool`0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0g`3oool00<H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobl0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3N
0?ooo`00VP3oool3000000d0oooo1000000H0?ooo`030000003oool0oooo
00/0oooo1000000H0?ooo`030000003oool0oooo00X0oooo1000003o0?oo
ooH0oooo0P0000130?ooo`800000g`3oool009X0oooo00@000000?ooo`3o
ool000002`3oool200000080oooo0P00000H0?ooo`030000003oool0oooo
00T0oooo0P0000020?ooo`8000005P3oool00`000000oooo0000000:0?oo
o`8000000P3oool200000?l0oooomP3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0=d0oooo002M0?ooo`040000003oool0oooo0?oo
o`L0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo0?ooo`L0000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo1`000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0oooom@3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0=`0oooo002L0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ooD0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3L0?oo
o`00V`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooooe0?ooo`800000@`3oool200000=d0oooo002K0?ooo`040000
003oool0oooo00000080oooo1`0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0
oooomP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0=/0
oooo002L0?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooooH0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`3K0?ooo`00Z@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oooof0?ooo`800000@`3oool200000=`0oooo002Y
0?ooo`8000000P3oool2000002@0oooo0P0000020?ooo`8000008`3oool2
00000080oooo0P00003o0?ooocd0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`1c0?ooo`800000@`3oool200000=`0oooo002Z0?oo
o`@000006`3oool00`000000oooo0?ooo`080?ooo`@000006P3oool00`00
0000oooo0?ooo`080?ooo`@00000o`3ooolZ0?ooo`@000003`3oool00`00
0000oooo0000000C0?ooo`@00000:`3oool00`000000oooo0000001d0?oo
o`800000@`3oool200000=`0oooo003o0?ooool0oooo:`3oool200000080
oooo0P00000>0?ooo`030000003oool0oooo0180oooo0P0000020?ooo`80
0000:P3oool00`000000oooo0?ooo`1d0?ooo`800000@`3oool200000=`0
oooo003o0?ooodl0oooo0P00000h0?ooo`800000Y03oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1c0?ooo`800000@`3oool200000=`0oooo
003o0?ooodh0oooo0P0000000`3oool000000?ooo`0F0?ooo`030000003o
ool0oooo01`0oooo0P0000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0L`3oool2000004<0oooo0P00
003L0?ooo`00o`3ooom?0?ooo`040000003oool0oooo000001D0oooo0P00
000O0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
503oool200000600oooo00<000000?ooo`3oool0503oool2000000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`800000
@`3oool200000=`0oooo002C0?ooob@000001P3ooolT000000H0oooo9000
00160?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo00P0oooo0P00000W0?ooo`030000003o
ool0oooo00<0oooo0P00001d0?ooo`800000@`3oool200000=`0oooo002D
0?ooob<000001`3ooolS000000L0oooo8`0000160?ooo`8000004`3oool0
0`000000oooo0?ooo`0R0?ooo`8000001P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00h0oooo0P0000130?ooo`800000g03oool0
09D0oooo8P0000080?ooob800000203ooolR00000300oooo0`0000060?oo
o`8000002`3oool2000000L0oooo0P0000090?ooo`030000003oool0oooo
0080oooo1P00000K0?ooo`8000001P3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo0140oooo200000060?ooo`<00000303oool00`00
0000oooo0?ooo`080?ooo`H000006@3oool6000000D0oooo0P0000060?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool2000000d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo1P0000050?ooo`800000?03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00d0oooo0P0000130?ooo`800000g03oool009D0
oooo0`00000J0?ooo`D00000203oool3000001X0oooo1@0000080?ooo`<0
00006P3oool500000300oooo0P0000000`3oool000000?ooo`040?ooo`80
0000303oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool2000001/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3o
ool0203oool2000000<0oooo0P00000J0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`80
00000P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80
00006`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0[0?ooo`80
00003P3oool2000004<0oooo0P00003L0?ooo`00UP3oool2000001/0oooo
100000090?ooo`8000006`3oool4000000T0oooo0P00000K0?ooo`@00000
<03oool2000001D0oooo00<000000?ooo`3oool03`3oool2000000D0oooo
00@000000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo00D0
oooo0P00000?0?ooo`8000005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`800000203oool20000
00l0oooo0P00000:0?ooo`@00000303oool2000000/0oooo0P00000:0?oo
o`@000007@3oool010000000oooo0?ooo`3oool2000000D0oooo0P00000i
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool2
000004<0oooo0P00003L0?ooo`00U`3oool2000001/0oooo0`00000:0?oo
o`8000006`3oool3000000X0oooo0P00000K0?ooo`<00000<@3oool00`00
0000oooo0?ooo`0C0?ooo`800000403oool2000000P0oooo0`00000K0?oo
o`8000001P3oool2000000l0oooo0P00000F0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?oo
o`<000006P3oool2000000P0oooo0P00000?0?ooo`8000006P3oool20000
00/0oooo0P00000^0?ooo`<000001@3oool2000003P0oooo0P00000L0?oo
o`8000004P3oool00`000000oooo0?ooo`0;0?ooo`800000@`3oool20000
0=`0oooo002H0?ooo`8000006`3oool2000000/0oooo0P00000K0?ooo`80
00002`3oool2000001/0oooo0P00000a0?ooo`8000001`3oool00`000000
oooo0?ooo`0:0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool3000001`0oooo0P0000060?ooo`8000001P3oool00`000000
oooo0?ooo`060?ooo`8000005`3oool00`000000oooo0?ooo`080?ooo`80
0000303oool00`000000oooo0?ooo`0;0?ooo`<000006`3oool2000000P0
oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`80
00002`3oool2000002d0oooo0`0000060?ooo`800000>03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02`3oool2000004<0oooo0P00003L0?ooo`00V@3oool2000001X0oooo
0P00000<0?ooo`8000006P3oool2000000`0oooo0P00000J0?ooo`800000
<@3oool2000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<00000
203oool;000000/0oooo00<000000?ooo`3oool0103oool2000000H0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo2`0000070?ooo`030000
003oool0oooo00P0oooo0P0000070?ooo`/000001`3oool3000000P0oooo
2`0000090?ooo`800000203oool2000000H0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo300000070?ooo`8000002`3oool2000000L0oooo
300000070?ooo`/000001`3oool3000000L0oooo0P00000g0?ooo`800000
803oool00`000000oooo0?ooo`0>0?ooo`800000303oool2000004<0oooo
0P00003L0?ooo`00V@3oool3000001X0oooo00<000000?ooo`3oool02P3o
ool3000001X0oooo00<000000?ooo`3oool02P3oool3000001X0oooo00<0
00000?ooo`3oool0;`3oool2000000L0oooo00<000000?ooo`3oool02`3o
ool2000000H0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0`00
00020?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`8000001P3o
ool00`000000oooo0?ooo`060?ooo`800000603oool00`000000oooo0?oo
o`070?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`<000000P3o
ool00`000000oooo0?ooo`0G0?ooo`800000203oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000001X0oooo0P00000;0?ooo`800000;03o
ool300000080oooo00<000000?ooo`3oool00P3oool2000003L0oooo0P00
000P0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`800000@`3o
ool200000=`0oooo002J0?ooo`8000006P3oool00`000000oooo0?ooo`0;
0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo0P00000=
0?ooo`8000001@3oool2000000P0oooo0P0000060?ooo`8000000`3oool0
0`000000oooo0?ooo`0I0?ooo`8000001@3oool2000000D0oooo0P000008
0?ooo`8000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<00000
0?ooo`3oool05`3oool2000000P0oooo0P0000050?ooo`800000203oool2
000001X0oooo0P00000;0?ooo`800000;03oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000003L0oooo0P00000Q0?ooo`8000003`3oool0
0`000000oooo0?ooo`0:0?ooo`800000@`3oool200000=`0oooo002K0?oo
o`8000006@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool00`00
0000oooo0?ooo`0<0?ooo`8000006@3oool00`000000oooo0?ooo`0^0?oo
o`@000001@3oool2000000`0oooo0`0000050?ooo`800000203oool20000
00L0oooo1@00000J0?ooo`<000001@3oool00`000000oooo0?ooo`040?oo
o`800000203oool2000001T0oooo0P0000060?ooo`@000002`3oool00`00
0000oooo0?ooo`0;0?ooo`D000006@3oool2000000P0oooo00<000000?oo
o`3oool0103oool2000000P0oooo0P0000090?ooo`H000002`3oool00`00
0000oooo0?ooo`0:0?ooo`8000003@3oool00`000000oooo0?ooo`0M0?oo
o`D00000103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
01`0oooo1P00000?0?ooo`8000002`3oool2000004<0oooo0P00003L0?oo
o`00W03oool2000001P0oooo00<000000?ooo`3oool03@3oool2000001P0
oooo00<000000?ooo`3oool03@3oool2000001P0oooo00<000000?ooo`3o
ool0=`3oool2000001@0oooo0P0000090?ooo`030000003oool0oooo02/0
oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0G0?ooo`80
00005@3oool00`000000oooo0?ooo`0Y0?ooo`8000001`3oool2000000H0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`03
0000003oool0oooo00P0oooo0P00000=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool09@3oool2000003L0oooo0P00000M0?ooo`80
00000`3oool2000000l0oooo0P00000;0?ooo`800000@`3oool200000=`0
oooo002M0?ooo`800000:03oool2000002P0oooo0P00001A0?ooo`800000
503oool2000000T0oooo0P00000/0?ooo`030000003oool0oooo00D0oooo
0P0000090?ooo`8000004P3oool00`000000oooo0?ooo`030?ooo`800000
5@3oool00`000000oooo0?ooo`0Y0?ooo`8000001`3oool00`000000oooo
0?ooo`050?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`800000203oool6000002H0oooo
00<000000?ooo`3oool0=P3oool2000001`0oooo0P0000050?ooo`030000
003oool0oooo00d0oooo0P00000;0?ooo`800000@`3oool200000=`0oooo
002M0?ooo`<000009`3oool3000002L0oooo0`00001:0?ooo`030000003o
ool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo0P00
000:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`030000003o
ool0oooo03D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo03H0oooo
0P00000L0?ooo`8000001@3oool2000000h0oooo0P00000;0?ooo`800000
@`3oool200000=`0oooo002N0?ooo`800000:03oool2000002P0oooo0P00
00190?ooo`8000001@3oool3000000d0oooo0P0000040?ooo`<000002P3o
ool00`000000oooo0?ooo`0T0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`<000002P3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo0?ooo`8000002@3oool2000003D0oooo100000060?ooo`030000
003oool0oooo00H0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000009P3oool00`000000
oooo0?ooo`0g0?ooo`800000703oool2000000@0oooo0P00000?0?ooo`80
00002`3oool2000002D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo09h0oooo002O0?ooo`800000:03oool2000002P0oooo
0P0000190?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`030000
003oool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo02<0oooo
00@000000?ooo`3oool000002@3oool2000000`0oooo00<000000?ooo`3o
ool0403oool4000000/0oooo00<000000?ooo`3oool0=@3oool2000000D0
oooo00<000000?ooo`3oool01`3oool2000000`0oooo00<000000?ooo`3o
ool01`3oool2000000T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo0000003oool0903oool00`000000
oooo0?ooo`0h0?ooo`800000703oool2000000@0oooo0P00000?0?ooo`80
00002`3oool2000002@0oooo0P00000:0?ooo`@00000103oool00`000000
oooo0?ooo`080?ooo`8000002@3oool2000002L0oooo100000050?ooo`03
0000003oool0oooo09h0oooo002P0?ooo`800000:03oool2000002P0oooo
0P00003o0?ooocP0oooo00<000000?ooo`3oool0903oool00`000000oooo
0000001P0?ooo`800000703oool2000000@0oooo0P00000?0?ooo`800000
2`3oool2000002<0oooo00<000000?ooo`3oool01@3oool3000000030?oo
o`00000000000080oooo0P0000040?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0`00000J0?ooo`<00000
00<0oooo0000000000000P3oool2000000D0oooo00<000000?ooo`3oool0
W@3oool00:00oooo0`00000W0?ooo`<000009`3oool300000?l0oooo<`3o
ool01@000000oooo0?ooo`3oool0000002L0oooo0P00001P0?ooo`800000
7@3oool010000000oooo0?ooo`3oool200000100oooo0P00000;0?ooo`80
00008`3oool00`000000oooo0?ooo`040?ooo`80000000@0oooo00000000
00000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000000000H0?ooo`80000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09`0oooo002Q0?oo
o`800000:03oool2000002P0oooo0P00003o0?oooc<0oooo0P0000000`3o
ool000000000000W0?ooo`800000H03oool2000001h0oooo1000000A0?oo
o`8000002`3oool2000000D0oooo100000050?ooo`/000002@3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo000000040?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0D0?oo
o`@000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo
00@0oooo0P00002M0?ooo`00XP3oool2000002P0oooo0P00000X0?ooo`80
0000o`3ooolc0?ooo`<00000:@3oool00`000000oooo0?ooo`1N0?ooo`80
0000<`3oool2000000/0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2K0?ooo`00X`3oool2000002P0oooo
0P00000X0?ooo`800000o`3ooono0?ooo`800000<`3oool2000000/0oooo
0P0000070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`800000
2@3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`800000
1P3oool2000000H0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool2000009`0oooo002T0?ooo`800000:03oool2000002P0oooo0P00
003o0?oookh0oooo0P00000c0?ooo`8000002`3oool2000000P0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000090?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool2000000H0oooo0P0000060?ooo`8000001`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`800000W03o
ool00:@0oooo0`00000W0?ooo`<000009`3oool300000?l0oooo_@3oool2
000003<0oooo0P00000;0?ooo`800000203oool9000000D0oooo0P000009
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool2000000H0oooo0P000006
0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`800000W03oool00:D0oooo0P00000X0?ooo`800000:03oool20000
01P0ooooo`00002N000000L0oooo0P0000060?ooo`/000001@3ooolE0000
00P0oooo0P00000;0?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000T0oooo0P0000080?ooo`040000003oool0oooo
0?ooo`8000000P3oool2000000H0oooo0P0000060?ooo`8000001P3oool2
000000P0oooo00<000000?ooo`3oool01P3oool;000000T0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000001`3oool2000009`0oooo002U
0?ooo`<000009`3oool3000002L0oooo0`00003o0?oook`0oooo0P00000c
0?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000090?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo100000070?ooo`8000001P3oool2000000H0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`000000603oool01@000000oooo
0?ooo`3oool0000000<0oooo100000080?ooo`800000W03oool00:D0oooo
0`00000W0?ooo`<000009`3oool300000?l0oooo_03oool2000003<0oooo
0P00000;0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000L0
oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo0P0000060?ooo`8000001P3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000009`0
oooo002T0?ooo`<000009`3oool3000002L0oooo0`00003o0?oookd0oooo
0P00000c0?ooo`8000002`3oool2000000X0oooo00<000000?ooo`3oool0
0P0000050?ooo`@000002@3oool2000000H0oooo1@00000=0?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`8000001P3oool5000001P0oooo
1@00000>0?ooo`030000003oool0oooo09/0oooo002S0?ooo`<000009`3o
ool3000002L0oooo0`00003o0?ooojd0oooo0`00000>0?ooo`8000008@3o
ool4000000h0oooo0P00000;0?ooo`8000002P3oool00`000000oooo0000
0002000001<0oooo00<000000?ooo`3oool05@3oool2000000L0oooo0P00
00070?ooo`030000003oool0oooo03<0oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`000000UP3oool00:<0oooo0`00000W0?ooo`<000009`3o
ool300000?l0oooo[@3oool010000000oooo0?ooo`00000=0?ooo`800000
803oool200000080oooo0P00000=0?ooo`8000002`3oool2000000/0oooo
0`00000=0?ooo`030000003oool0oooo00@0oooo0P00000F0?ooo`030000
003oool0oooo00H0oooo0P0000070?ooo`800000=03oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`000000U@3oool00:80oooo
0`00000W0?ooo`<000009`3oool300000?l0ooooV`3oool400000180oooo
00<000000?ooo`3oool02`3oool200000200oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool2000000/0oooo
0`00000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
U`3oool00:40oooo0`00000W0?ooo`<000009`3oool300000?l0ooooM@3o
ool01@000000oooo0?ooo`3oool000000240oooo0P0000020?ooo`800000
403oool00`000000oooo0?ooo`0<0?ooo`800000803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`800000
303oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`030?ooo`030000003oool0000009L0oooo002Q0?ooo`<000009`3o
ool3000002L0oooo0`00003l0?ooo`800000MP3oool01P000000oooo0?oo
o`000000oooo000002D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`800000703oool3000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool02`3oool2000000/0oooo0P00000<0?ooo`03
0000003oool0oooo00L0oooo0P0000040?ooo`8000001`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool4000009H0
oooo002P0?ooo`<000009`3oool3000002L0oooo0`00000S0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
6`3oool2000000030?ooo`000000oooo06h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0000000=0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000`0oooo0P00000K0?ooo`80000000@0oooo00000000
00000000103oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool20000
01`0oooo0P00000U0?ooo`800000@`3oool010000000oooo0?ooo`00002E
0?ooo`00W`3oool3000002L0oooo0`00000W0?ooo`<000008`3oool20000
01X0oooo00<000000?ooo`3oool0<@3oool200000580oooo00<000000?oo
o`3oool0503oool2000001h0oooo00@000000?ooo`3oool00000KP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000`0oooo0P00000H
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool3
000000`0oooo0P00000H0?ooo`@000000P3oool00`000000oooo00000004
0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`8000007@3oool0
0`000000oooo0?ooo`0S0?ooo`800000@`3oool00`000000oooo0?ooo`02
000009@0oooo002O0?ooo`<000009`3oool3000002L0oooo0`00000R0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
00<0oooo1000000:0?ooo`030000003oool0oooo01H0oooo0P00000;0?oo
o`030000003oool0oooo01<0oooo0P00000I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`8000002`3oool2000004<0oooo0P0000140?ooo`030000003oool0oooo
09D0oooo002N0?ooo`<000009`3oool3000002L0oooo0`00000S0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool08@3oool2000006l0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`8000006P3oool00`00
0000oooo0?ooo`030?ooo`8000000P3oool2000000d0oooo0P00000;0?oo
o`800000@`3oool2000004@0oooo00<000000?ooo`3oool0U@3oool009d0
oooo0`00000W0?ooo`<000009`3oool3000002<0oooo00<000000?ooo`3o
ool04P3oool6000000D0oooo0P00000^0?ooo`030000003oool0oooo0140
oooo0`00000<0?ooo`030000003oool0oooo00P0oooo1P00000I0?ooo`H0
00001@3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo0140
oooo1@00000<0?ooo`800000603oool2000000@0oooo0P00000<0?ooo`03
0000003oool0oooo00T0oooo1@0000080?ooo`H00000303oool00`000000
oooo0?ooo`0:0?ooo`H000001@3oool2000000@0oooo00<000000?ooo`3o
ool00P0000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`8000004`3oool2000001/0
oooo00<000000?ooo`3oool00`3oool4000000h0oooo0P00000;0?ooo`80
0000@`3oool2000004<0oooo0P00002G0?ooo`00W03oool4000002H0oooo
1000000V0?ooo`@000008`3oool00`000000oooo0?ooo`0D0?ooo`800000
203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo
0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3oool0
103oool2000000T0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`3oool2000000/0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00X0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`3oool2000000H0oooo0P000003
0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05@3oool200000080oooo0P00000;0?ooo`030000003oool0
oooo0140oooo0P00000K0?ooo`030000003oool0oooo01D0oooo0P00000;
0?ooo`800000@`3oool200000=`0oooo002L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0?0?ooo`<000005@3oool00`000000oooo0?ooo`0?0?oo
o`<000005@3oool00`000000oooo0?ooo`0;0?ooo`8000005P3oool20000
00P0oooo0P00000/0?ooo`8000004`3oool2000000d0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool2000001X0oooo0P000008
0?ooo`8000003`3oool2000001T0oooo0P00000:0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P00000>0?ooo`030000003oool0
oooo00l0oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000002`3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000@0oooo00<0
00000?ooo`3oool01`3oool2000001P0oooo1000000<0?ooo`8000004`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`800000@`3oool200000=`0oooo002K0?ooo`<000005P3oool0
0`000000oooo0?ooo`0>0?ooo`<000005P3oool00`000000oooo0?ooo`0>
0?ooo`<000005P3oool00`000000oooo0?ooo`0;0?ooo`8000005P3oool2
000000P0oooo0P00000/0?ooo`800000503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo0`00000J0?ooo`800000203oool2
000000l0oooo0P00000I0?ooo`8000002P3oool2000001P0oooo0P000000
0`3oool000000000000>0?ooo`030000003oool0oooo00l0oooo0P000009
0?ooo`<000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000<0oooo0P0000090?ooo`800000:03oool2000001<0oooo00<00000
0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00
000;0?ooo`800000@`3oool200000=`0oooo002J0?ooo`@000005P3oool0
0`000000oooo0?ooo`0=0?ooo`@000005P3oool00`000000oooo0?ooo`0=
0?ooo`@000005P3oool00`000000oooo0?ooo`0;0?ooo`8000005P3oool2
000000P0oooo0P00000/0?ooo`800000503oool2000000`0oooo00<00000
0?ooo`3oool02`3oool3000001/0oooo0P0000080?ooo`8000001P3oool0
0`000000oooo0?ooo`060?ooo`8000006@3oool2000000X0oooo0P00000H
0?ooo`@000003`3oool00`000000oooo0?ooo`0?0?ooo`800000203oool3
000000`0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00000>
0?ooo`800000:03oool2000001<0oooo0P00000H0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01000000>0?ooo`030000003oool0
oooo00X0oooo0P0000130?ooo`800000g03oool009X0oooo0`00000G0?oo
o`030000003oool0oooo00d0oooo0`00000G0?ooo`030000003oool0oooo
00d0oooo0`00000G0?ooo`030000003oool0oooo00/0oooo0P0000050?oo
o`/000001P3oool2000000P0oooo0P0000000`3oool000000000000Y0?oo
o`8000001@3oool;000000@0oooo0P0000070?ooo`/000001`3oool30000
00P0oooo2`0000090?ooo`800000203oool2000000H0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo2`0000090?ooo`8000002`3oool00`00
0000oooo0?ooo`050?ooo`/000001`3oool00`000000oooo0000000:0?oo
o`/00000303oool2000000L0oooo0`0000080?ooo`/000002@3oool20000
00P0oooo0P00000>0?ooo`8000001@3oool;000000D0oooo300000070?oo
o`8000004`3oool2000001T0oooo1@0000000`3oool00000000000020?oo
o`800000303oool2000000`0oooo0P0000130?ooo`800000g03oool009T0
oooo0`00000H0?ooo`030000003oool0oooo00`0oooo0`00000H0?ooo`03
0000003oool0oooo00`0oooo0`00000H0?ooo`030000003oool0oooo00/0
oooo0P00000F0?ooo`800000203oool2000000040?ooo`000000oooo0000
02P0oooo0P00000D0?ooo`800000303oool00`000000oooo0?ooo`0:0?oo
o`<000000P3oool00`000000oooo0?ooo`0G0?ooo`800000203oool20000
00H0oooo00<000000?ooo`3oool01P3oool2000001P0oooo0P00000<0?oo
o`800000603oool2000000030?ooo`000000oooo00d0oooo00<000000?oo
o`3oool03P3oool2000000P0oooo0`0000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00000>0?oo
o`800000:03oool2000001@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`800000303oool2000004<0oooo0P00003L0?oo
o`00V03oool4000001L0oooo0P00000=0?ooo`@000005`3oool2000000d0
oooo1000000G0?ooo`8000003@3oool2000001H0oooo0P0000080?ooo`80
00000`3oool00`000000oooo0?ooo`0V0?ooo`8000005@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`03
0000003oool0oooo01L0oooo0P0000080?ooo`8000001@3oool2000000P0
oooo0P00000F0?ooo`@00000303oool2000001P0oooo0P0000020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool4000000P0
oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo0P00000>0?ooo`800000:03oool2000001@0
oooo0P00000S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool2000004<0oooo0P00003L0?ooo`00V03oool3000001P0oooo
0P00000=0?ooo`<00000603oool2000000d0oooo0`00000H0?ooo`800000
3@3oool2000001H0oooo0P0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000
3@3oool5000000L0oooo0P00000C0?ooo`@000002`3oool00`000000oooo
0?ooo`0;0?ooo`D000006@3oool2000000P0oooo00<000000?ooo`3oool0
103oool2000000P0oooo0P00000H0?ooo`030000003oool0oooo00X0oooo
0`00000I0?ooo`030000003oool0oooo00<000002`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo1@00000:0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00d0oooo
0P00000H0?ooo`D000002`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02P3oool2000000@0oooo
00<000000?ooo`3oool01P3oool2000004<0oooo0P00003L0?ooo`00U`3o
ool3000001P0oooo0`00000<0?ooo`<00000603oool3000000`0oooo0`00
000H0?ooo`<000003P3oool00`000000oooo0?ooo`0D0?ooo`8000001`3o
ool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo
0P0000070?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0
5P3oool2000002L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`800000603oool00`000000oooo0?ooo`0<0?ooo`800000
1`3oool200000100oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0:0?ooo`8000005P3oool2000001l0oooo0P00000=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000001`3oool2000004<0oooo
0P00003L0?ooo`00UP3oool4000001L0oooo1000000;0?ooo`@000005`3o
ool4000000/0oooo1000000G0?ooo`@000003P3oool2000001D0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool200000240oooo00<000000?ooo`3oool0:@3o
ool2000000L0oooo00<000000?ooo`3oool01@3oool2000000T0oooo0P00
000G0?ooo`8000009`3oool2000000l0oooo00<000000?ooo`3oool03P3o
ool2000001P0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool03`3oool2000001T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo0P0000130?ooo`800000g03oool009H0oooo7`00000;
0?oooal000002`3ooolO000000l0oooo00<000000?ooo`3oool04`3oool2
000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3o
ool7000000<0oooo00<000000?ooo`3oool00P3oool7000000@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00
000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool2000000d0oooo00<000000?ooo`3oool05`3oool2000001/0oooo00<0
00000?ooo`3oool00P3oool2000002L0oooo0P0000070?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000@`3o
ool200000=`0oooo003o0?oooaX0oooo00<000000?ooo`3oool0403oool4
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo0P00000e
0?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`<000002P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<000003@3oool2
000001T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`03
000002D0oooo100000060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03D0oooo0P0000020?ooo`8000004@3oool00`000000oooo0?ooo`06
0?ooo`800000@`3oool200000=`0oooo003o0?oooa/0oooo00<000000?oo
o`3oool04@3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=@3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool2000000`0oooo00<000000?ooo`3oool0403oool4
000000h0oooo00<000000?ooo`3oool05P3oool3000001d0oooo1000000X
0?ooo`8000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g
0?ooo`@000004`3oool00`000000oooo0?ooo`050?ooo`800000@`3oool2
00000=`0oooo003o0?ooocl0oooo0P0000050?ooo`030000003oool0oooo
00@0oooo0`00000=0?ooo`030000003oool0oooo0?l0oooo=`3oool00`00
0000oooo0?ooo`1H0?ooo`8000001`3oool2000004<0oooo0P00003L0?oo
o`00o`3ooomM0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000
oooo0?ooo`1Q0?ooo`800000@`3oool200000=`0oooo003o0?oooe/0oooo
0`00003o0?ooocL0oooo0`00001S0?ooo`800000@`3oool200000=`0oooo
002R0?ooo`050000003oool0oooo0?ooo`0000009@3oool3000001l0oooo
0`00000=0?ooo`D00000?@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00@0oooo0P0000130?ooo`800000g03oool00:80oooo00H0
00000?ooo`3oool000000?ooo`00000T0?ooo`040000003oool0oooo0000
01h0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`3o
0?ooooL0oooo0P0000130?ooo`800000g03oool00:<0oooo00<000000?oo
o`000000:@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3oooog0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0f`3oool00:<0oooo00<000000?ooo`00
0000:03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080
oooo1`0000040?ooo`030000003oool0oooo0?l0oooomP3oool2000004<0
oooo0P00003M0?ooo`00X`3oool4000002H0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
mP3oool2000004<0oooo0P00003M0?ooo`00Y03oool010000000oooo0?oo
o`00000U0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`3o0?ooooH0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`3L0?ooo`00Y03oool00`000000
oooo0?ooo`02000002D0oooo0`00000O0?ooo`<000003@3oool00`000000
oooo0?ooo`3o0?ooooD0oooo0P0000130?ooo`800000gP3oool00:D0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?ooooD0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3M0?ooo`00Y@3o
ool00`000000oooo0?ooo`1F0?ooo`<00000o`3oooof0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0gP3oool00:@0oooo0P00001J
0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0=l0oooo003o0?ooool0ooooo`3ooooo0?oo
ob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0oooo
o`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o
0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?oo
ob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0oooo
o`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o
0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?oo
ob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0oooo
o`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o
0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?oo
ob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0oooo
o`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o
0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?oo
ob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0oooo
o`3ooooo0?ooob00oooo003;0?ooo`800000o`3ooooo0?ooool0ooooDP3o
ool009L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0000003o
0?ooool0ooooo`3ooomA0?ooo`00UP3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooodl0oooo002E0?ooo`03
0000003oool0oooo00T0oooo0`00000=0?ooo`@00000603oool00`000000
oooo0?ooo`0;0?ooo`@00000603oool00`000000oooo0?ooo`0:0?ooo`@0
0000o`3ooooo0?ooool0oooo5`3oool009@0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`00000;0?ooo`8000000P3oool2000001P0
oooo00<000000?ooo`3oool02@3oool200000080oooo0P00000F0?ooo`03
0000003oool0000000X0oooo0P0000020?ooo`800000o`3ooooo0?ooool0
oooo5P3oool009<0oooo0P00000?0?ooo`040000003oool0oooo0?ooo`L0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo0?ooo`L0000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo1`0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oa@0oooo002C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooa@0
oooo002B0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo503oool00980oooo0P00
000>0?ooo`040000003oool0oooo00000080oooo1`0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01`0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooa@0oooo002B0?ooo`8000003`3o
ool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0F0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo503oool00980oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo503oool00940oooo0P00000M0?ooo`8000000P3oool20000
02@0oooo0P0000020?ooo`8000008`3oool200000080oooo0P00003o0?oo
ogh0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oo
odl0oooo002A0?ooo`8000007P3oool4000001/0oooo00<000000?ooo`3o
ool0203oool4000001X0oooo00<000000?ooo`3oool0203oool400000?l0
ooooK03oool4000000h0oooo00<000000?ooo`0000004`3oool4000002/0
oooo00<000000?ooo`000000o`3ooom@0?ooo`00T@3oool200000?l0oooo
h03oool200000080oooo0P00000=0?ooo`030000003oool0oooo0180oooo
0P0000020?ooo`800000:P3oool00`000000oooo0?ooo`3o0?oooe00oooo
002A0?ooo`800000o`3oool40?ooo`800000>03oool200000:D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00T@3oool2
00000?l0oooo0`3oool2000000030?ooo`000000oooo01H0oooo00<00000
0?ooo`3oool0703oool2000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooodl0oooo002A0?oo
o`800000o`3oool40?ooo`040000003oool0oooo000001D0oooo0P00000O
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0503o
ool200000600oooo00<000000?ooo`3oool0503oool2000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooodh0oooo002A
0?ooo`8000001P3ooolT000000H0oooo900000060?ooob@00000R03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`09
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`8000009`3oool00`000000oooo0?ooo`03
0?ooo`800000o`3ooom@0?ooo`00T@3oool2000000L0oooo8`0000070?oo
ob<000001`3ooolS000008P0oooo0P00000C0?ooo`030000003oool0oooo
0280oooo0P0000060?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0Z03oool00940oooo0P0000080?ooob800000203ooolR000000P0
oooo8P00001b0?ooo`<000001P3oool2000000/0oooo0P0000070?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`H000006`3oool2000000H0
oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`P0
00001P3oool3000000`0oooo00<000000?ooo`3oool0203oool6000001T0
oooo1P0000050?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0I0?ooo`H000001@3oool2000007h0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2W0?ooo`00
T@3oool2000000P0oooo0`00000J0?ooo`D00000203oool3000001X0oooo
1@0000080?ooo`<000006P3oool500000780oooo0P0000000`3oool00000
0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`050?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000001/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`800000
2@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool0203oool2000000<0oooo0P00000J0?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`8000006`3oool2000000<0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?ooo`0Z0?ooo`800000Z03oool00940oooo0P0000090?ooo`8000006`3o
ool4000000T0oooo0P00000K0?ooo`@000002@3oool2000001/0oooo1000
001b0?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`8000001@3o
ool010000000oooo0?ooo`3oool2000001/0oooo00<000000?ooo`3oool0
1@3oool2000000l0oooo0P00000E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`3oool2000001X0oooo0P0000080?ooo`80
00003`3oool2000000/0oooo1000000;0?ooo`8000002`3oool2000000X0
oooo1000000M0?ooo`040000003oool0oooo0?ooo`8000001@3oool20000
07/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2V0?oo
o`00L`3oool8000001H0oooo0P00000:0?ooo`8000006`3oool3000000X0
oooo0P00000K0?ooo`<000002P3oool2000001/0oooo0`00001c0?ooo`03
0000003oool0oooo01<0oooo0P00000@0?ooo`800000203oool3000001/0
oooo0P0000060?ooo`8000003`3oool2000001H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0
oooo0`00000J0?ooo`800000203oool2000000l0oooo0P00000J0?ooo`80
00002`3oool2000002h0oooo0`0000050?ooo`800000NP3oool2000001`0
oooo0P00000A0?ooo`030000003oool0oooo0:D0oooo001d0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000000/0oooo
0P00000K0?ooo`8000002`3oool2000001/0oooo0P00000;0?ooo`800000
6`3oool2000007<0oooo0P0000070?ooo`030000003oool0oooo00X0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`<00000
703oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
0P00000G0?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`030000
003oool0oooo00/0oooo0`00000K0?ooo`800000203oool2000000H0oooo
00<000000?ooo`3oool01P3oool2000001X0oooo0P00000;0?ooo`800000
;@3oool3000000H0oooo0P00001j0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2U0?ooo`00M@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo0P00
000<0?ooo`8000006P3oool2000000`0oooo0P00000J0?ooo`800000303o
ool2000001X0oooo0P00001c0?ooo`8000001`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo0`0000080?ooo`/000002`3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool;000000L0oooo00<000000?ooo`3oool0203oool2000000L0oooo2`00
00070?ooo`<00000203oool;000000T0oooo0P0000080?ooo`8000001P3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool<000000L0oooo0P00
000;0?ooo`8000001`3oool<000000L0oooo2`0000070?ooo`<000001`3o
ool2000007T0oooo0P00000P0?ooo`030000003oool0oooo00d0oooo0P00
002V0?ooo`00MP3oool00`000000oooo0?ooo`0H0?ooo`800000303oool3
000001X0oooo00<000000?ooo`3oool02P3oool3000001X0oooo00<00000
0?ooo`3oool02P3oool3000001X0oooo00<000000?ooo`3oool0L@3oool2
000000L0oooo00<000000?ooo`3oool02`3oool2000000H0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo0`0000020?ooo`030000003oool0
oooo01T0oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`06
0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`800000303oool0
0`000000oooo0?ooo`0:0?ooo`<000000P3oool00`000000oooo0?ooo`0G
0?ooo`800000203oool2000000H0oooo00<000000?ooo`3oool01P3oool2
000001X0oooo0P00000;0?ooo`800000;03oool300000080oooo00<00000
0?ooo`3oool00P3oool2000007T0oooo0P00000P0?ooo`8000003`3oool0
0`000000oooo0?ooo`2T0?ooo`00M`3oool00`000000oooo0?ooo`0G0?oo
o`8000003@3oool2000001X0oooo00<000000?ooo`3oool02`3oool20000
01X0oooo00<000000?ooo`3oool02`3oool2000001X0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`040?ooo`8000003@3oool20000
00D0oooo0P0000080?ooo`8000001P3oool2000000<0oooo00<000000?oo
o`3oool06@3oool2000000D0oooo0P0000050?ooo`800000203oool20000
01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo
01L0oooo0P0000080?ooo`8000001@3oool2000000P0oooo0P00000J0?oo
o`8000002`3oool2000002`0oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P00001i0?ooo`8000008@3oool2000000h0oooo00<000000?oo
o`3oool0Y03oool007L0oooo00<000000?ooo`3oool05`3oool2000000h0
oooo0P00000I0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`03
0000003oool0oooo00`0oooo0P00000I0?ooo`030000003oool0oooo0700
oooo100000050?ooo`800000303oool3000000D0oooo0P0000080?ooo`80
00001`3oool5000001X0oooo0`0000050?ooo`030000003oool0oooo00@0
oooo0P0000080?ooo`8000006@3oool2000000H0oooo1000000;0?ooo`03
0000003oool0oooo00/0oooo1@00000I0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`800000203oool2000000h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool6000001h0
oooo1@0000040?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0703oool6000000h0oooo0P00002U0?ooo`00N03oool00`000000oooo
0?ooo`0F0?ooo`8000003`3oool2000001P0oooo00<000000?ooo`3oool0
3@3oool2000001P0oooo00<000000?ooo`3oool03@3oool2000001P0oooo
00<000000?ooo`3oool0N@3oool2000001@0oooo0P0000090?ooo`030000
003oool0oooo02/0oooo0P0000060?ooo`8000002@3oool00`000000oooo
0?ooo`0G0?ooo`8000005@3oool00`000000oooo0?ooo`0Y0?ooo`800000
1`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0203oool2000000d0oooo00<000000?ooo`3oool0
1`3oool2000000<0oooo00<000000?ooo`3oool0903oool2000007T0oooo
0P00000M0?ooo`8000000`3oool2000000h0oooo0P00002U0?ooo`00N@3o
ool00`000000oooo0?ooo`0E0?ooo`800000403oool2000002P0oooo0P00
000X0?ooo`800000T`3oool2000001@0oooo0P0000090?ooo`800000;03o
ool00`000000oooo0?ooo`050?ooo`8000002@3oool200000180oooo00<0
00000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3oool0:@3o
ool2000000L0oooo00<000000?ooo`3oool01@3oool2000000T0oooo0P00
00090?ooo`H000002@3oool00`000000oooo0?ooo`0<0?ooo`8000002@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07P0oooo0P00
000L0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`800000Y@3o
ool007T0oooo0P00000F0?ooo`800000403oool3000002L0oooo0`00000W
0?ooo`<00000S03oool00`000000oooo0?ooo`030?ooo`8000003P3oool0
0`000000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2
000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`<000002@3oool00`000000oooo0?ooo`0e0?ooo`8000001`3oool0
0`000000oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1h0?ooo`800000703oool2000000D0oooo0P00
000=0?ooo`800000Y@3oool007T0oooo0P00000F0?ooo`8000004@3oool2
000002P0oooo0P00000X0?ooo`800000R`3oool2000000D0oooo0`00000=
0?ooo`800000103oool3000000X0oooo00<000000?ooo`3oool0903oool2
00000080oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`3oool2000000T0oooo0P00
000e0?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`<000002P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0N@3oool2000001`0oooo
0P0000040?ooo`8000003P3oool200000:D0oooo001c0?ooo`030000003o
ool0oooo00<0oooo0P00000F0?ooo`8000004P3oool2000002P0oooo0P00
000X0?ooo`800000R`3oool00`000000oooo0?ooo`030?ooo`8000003P3o
ool00`000000oooo0?ooo`030?ooo`800000303oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo000000T0oooo0P00000<0?ooo`030000
003oool0oooo0100oooo1000000;0?ooo`030000003oool0oooo03D0oooo
0P0000050?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`030000
003oool0oooo00H0oooo0P0000000`3oool000000?ooo`070?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01`3oool2000002D0oooo
00<000000?ooo`3oool0NP3oool2000001`0oooo0P0000040?ooo`800000
3P3oool200000:D0oooo001c0?ooo`030000003oool0oooo0080oooo0`00
000F0?ooo`8000004`3oool2000002P0oooo0P00000X0?ooo`800000o`3o
oomi0?ooo`030000003oool0000002L0oooo00<000000?ooo`3oool0X03o
ool2000001`0oooo0P0000040?ooo`8000003P3oool200000:D0oooo001d
0?ooo`040000003oool0oooo0?ooo`8000005`3oool2000001<0oooo0`00
000W0?ooo`<000009`3oool300000?l0ooooN@3oool2000002<0oooo00D0
00000?ooo`3oool0oooo0000002R0?ooo`8000007@3oool010000000oooo
0?ooo`3oool2000000l0oooo0P00002U0?ooo`00M@3oool4000001P0oooo
0P00000D0?ooo`800000:03oool2000002P0oooo0P00003o0?ooogT0oooo
0P00000S0?ooo`80000000<0oooo000000000000XP3oool2000001h0oooo
1000000@0?ooo`800000Y@3oool00940oooo0P00000E0?ooo`800000:03o
ool2000002P0oooo0P00003o0?ooogT0oooo00<000000?ooo`3oool08P3o
ool300000:<0oooo0P00000b0?ooo`800000Y@3oool00940oooo0P00000F
0?ooo`800000:03oool2000002P0oooo0P00003o0?ooool0ooooA03oool2
00000380oooo0P00002U0?ooo`00T@3oool2000001L0oooo0P00000X0?oo
o`800000:03oool200000?l0ooooo`3ooom30?ooo`800000<P3oool20000
0:D0oooo002A0?ooo`8000005`3oool3000002L0oooo0`00000W0?ooo`<0
0000o`3ooooo0?oood80oooo0P00000b0?ooo`800000Y@3oool006D0oooo
9@0000070?ooo`800000603oool2000002P0oooo0P00000X0?ooo`800000
603ooooo00000?l000008P0000080?ooo`8000001P3oool;000000D0oooo
5@0000070?ooo`800000303oool;000008h0oooo002A0?ooo`800000603o
ool3000002L0oooo0`00000W0?ooo`<00000o`3ooooo0?oood40oooo0P00
000b0?ooo`800000Y@3oool00940oooo0P00000H0?ooo`<000009`3oool3
000002L0oooo0`00003o0?ooool0oooo@@3oool200000380oooo0P00002U
0?ooo`00T@3oool2000001L0oooo0`00000W0?ooo`<000009`3oool30000
0?l0ooooo`3ooom20?ooo`800000<P3oool200000:D0oooo001`0?ooo`@0
00007@3oool2000001H0oooo0`00000W0?ooo`<000009`3oool300000?l0
ooooo`3ooola0?ooo`<000003`3oool200000240oooo1000000=0?ooo`80
0000Y@3oool006l0oooo0P0000020?ooo`800000703oool2000001H0oooo
0`00000W0?ooo`<000009`3oool300000?l0ooooo`3ooola0?ooo`040000
003oool0oooo000000h0oooo0P00000P0?ooo`8000000P3oool2000000`0
oooo0P00002U0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01X0oooo0P00000E0?ooo`<000009`3oool3000002L0oooo
0`00003o0?ooool0oooo803oool400000140oooo00<000000?ooo`3oool0
303oool200000200oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`800000Y@3oool006l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`800000503oool3000002L0oooo0`00
000W0?ooo`<00000o`3oooog0?ooo`050000003oool0oooo0?ooo`000000
303oool500000180oooo0P0000020?ooo`8000003`3oool00`000000oooo
0?ooo`0=0?ooo`800000803oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0P00002U0?ooo`00J`3oool3000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool06P3oool2000001@0oooo0`00
000W0?ooo`<000009`3oool300000?d0oooo0P00001o0?ooo`800000MP3o
ool01P000000oooo0?ooo`000000oooo000000d0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0
oooo0P00000L0?ooo`<0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0:0?ooo`800000Y@3oool006X0oooo0P000000103oool00000
0000000000040?ooo`030000003oool0oooo01X0oooo0P00000C0?ooo`<0
00009`3oool3000002L0oooo0`00000S0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool06`3oool200000003
0?ooo`000000oooo04l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0K0?ooo`80000000<0oooo0000003oool0KP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000=0?oo
o`8000006`3oool2000000040?ooo`0000000000000000@0oooo00<00000
0?ooo`3oool02P3oool200000:D0oooo001W0?ooo`@000000P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo01X0oooo0P00000B0?oo
o`<000009`3oool3000002L0oooo0`00000S0?ooo`8000006P3oool00`00
0000oooo0?ooo`0b0?ooo`800000DP3oool00`000000oooo0?ooo`0D0?oo
o`8000007P3oool010000000oooo0?ooo`00001?0?ooo`030000003oool0
oooo00/0oooo0P00000N0?ooo`040000003oool0oooo000006h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000040?ooo`L00000103o
ool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo0`00000=0?ooo`800000603o
ool400000080oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0:0?ooo`800000Y@3oool006P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo0P00000B
0?ooo`<000009`3oool3000002L0oooo0`00000R0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo00<0oooo1000000>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0503oool2
000001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo0P00002U0?ooo`00J@3oool00`00
0000oooo0?ooo`030?ooo`8000000P3oool2000001`0oooo0P00000A0?oo
o`<000009`3oool3000002L0oooo0`00000S0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool20000
0500oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?oo
o`800000K`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool2
000001X0oooo00<000000?ooo`3oool00`3oool200000080oooo0P00000<
0?ooo`800000Y@3oool006X0oooo00<000000?ooo`3oool00`3oool40000
01d0oooo0P00000@0?ooo`<000009`3oool3000002L0oooo0`00000S0?oo
o`030000003oool0oooo0180oooo1P0000050?ooo`800000;`3oool00`00
0000oooo0?ooo`0A0?ooo`<00000303oool00`000000oooo0?ooo`080?oo
o`H000006@3oool6000000D0oooo0P0000060?ooo`8000002@3oool00`00
0000oooo0?ooo`0A0?ooo`D00000303oool2000000d0oooo00<000000?oo
o`3oool02@3oool5000000P0oooo1P00000<0?ooo`030000003oool0oooo
00X0oooo1P0000050?ooo`800000203oool00`000000oooo0?ooo`0A0?oo
o`D00000303oool2000001P0oooo0P0000040?ooo`800000303oool00`00
0000oooo0?ooo`090?ooo`D00000203oool6000000`0oooo00<000000?oo
o`3oool02@3oool8000000@0oooo0P0000040?ooo`030000003oool0oooo
00800000303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`800000503oool2000001/0oooo00<000000?ooo`3oool00`3oool40000
00d0oooo0P00002U0?ooo`00JP3oool00`000000oooo0?ooo`0T0?ooo`80
00003`3oool4000002H0oooo1000000V0?ooo`@000008`3oool00`000000
oooo0?ooo`0D0?ooo`800000203oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0140oooo0P0000000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`8000006P3oool2000000P0
oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3o
ool04P3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000000<0oooo0P00000;0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`3oool2000000/0oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`3oool2000000H0oooo0P0000030?ooo`8000002`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80
00000P3oool2000000X0oooo00<000000?ooo`3oool04P3oool2000001/0
oooo00<000000?ooo`3oool0503oool200000:D0oooo001[0?ooo`030000
003oool0oooo02<0oooo0P00000?0?ooo`<000005@3oool00`000000oooo
0?ooo`0?0?ooo`<000005@3oool00`000000oooo0?ooo`0?0?ooo`<00000
5@3oool00`000000oooo0?ooo`0;0?ooo`8000005P3oool2000000P0oooo
0P00000]0?ooo`8000004`3oool2000000d0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`3oool2000001X0oooo0P0000080?ooo`80
00003`3oool2000001T0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo00@000000?ooo`3o
ool0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`8000001P3oool2000001T0oooo0P00000:0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00P00000>0?ooo`030000003oool0oooo
00l0oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000002`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool02`3oool3
000000T0oooo0P00000:0?ooo`@000002`3oool2000001@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`800000Y@3oool0
06P0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`8000003P3oool3
000001H0oooo00<000000?ooo`3oool03P3oool3000001H0oooo00<00000
0?ooo`3oool03P3oool3000001H0oooo00<000000?ooo`3oool02`3oool2
000001H0oooo0P0000080?ooo`800000;@3oool2000001@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`<000006P3oool2
000000P0oooo0P00000?0?ooo`8000006@3oool2000000X0oooo0P00000<
0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`<000002`3oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool2000000H0oooo0P00000I
0?ooo`8000002P3oool2000001P0oooo0P0000000`3oool000000000000>
0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`<000002`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo0P000003
0?ooo`8000003`3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2
000001@0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3o
ool0000001@0oooo0P00002U0?ooo`00J03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D000002P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo0P00000=0?ooo`@000005P3oool00`000000oooo0?oo
o`0=0?ooo`@000005P3oool00`000000oooo0?ooo`0=0?ooo`@000005P3o
ool00`000000oooo0?ooo`0;0?ooo`8000005P3oool2000000P0oooo0P00
000]0?ooo`800000503oool2000000`0oooo00<000000?ooo`3oool02`3o
ool3000001/0oooo0P0000080?ooo`8000001P3oool00`000000oooo0?oo
o`060?ooo`8000006@3oool2000000X0oooo0P00000<0?ooo`030000003o
ool0oooo00l0oooo0P0000080?ooo`<00000303oool00`000000oooo0?oo
o`0<0?ooo`800000203oool2000000H0oooo0P00000I0?ooo`8000002P3o
ool2000001P0oooo1000000?0?ooo`030000003oool0oooo00l0oooo0P00
00080?ooo`<00000303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo0P00000N0?ooo`8000006@3oool2000001@0oooo0P00
000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01000
000=0?ooo`030000003oool0oooo0:@0oooo001Y0?ooo`D00000103oool0
0`000000oooo0?ooo`0:0?ooo`060000003oool0oooo0000003oool00000
303oool2000000d0oooo0`00000G0?ooo`030000003oool0oooo00d0oooo
0`00000G0?ooo`030000003oool0oooo00d0oooo0`00000G0?ooo`030000
003oool0oooo00/0oooo0P0000050?ooo`/000001P3oool2000000P0oooo
0P0000000`3oool000000000000Z0?ooo`8000001@3oool;000000@0oooo
0P0000070?ooo`/000001`3oool3000000P0oooo2`0000090?ooo`800000
203oool2000000H0oooo00<000000?ooo`3oool01P3oool2000000D0oooo
2`0000090?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`/00000
303oool2000000L0oooo0`0000080?ooo`/000002@3oool2000000P0oooo
0P0000060?ooo`8000001@3oool;000000T0oooo0P00000;0?ooo`030000
003oool0oooo00D0oooo2`0000070?ooo`030000003oool0000000X0oooo
2`00000<0?ooo`8000001`3oool3000000P0oooo2`00000:0?ooo`030000
003oool0oooo00H0oooo0P00000N0?ooo`8000001`3oool<000000H0oooo
0P00000D0?ooo`8000006@3oool5000000030?ooo`00000000000080oooo
0P00000;0?ooo`800000YP3oool00780oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0000000>0?ooo`800000303oool3000001P0oooo00<0
00000?ooo`3oool0303oool3000001P0oooo00<000000?ooo`3oool0303o
ool3000001P0oooo00<000000?ooo`3oool02`3oool2000001H0oooo0P00
00080?ooo`80000000@0oooo0000003oool00000:@3oool2000001@0oooo
0P00000<0?ooo`030000003oool0oooo00X0oooo0`0000020?ooo`030000
003oool0oooo01L0oooo0P0000080?ooo`8000001P3oool00`000000oooo
0?ooo`060?ooo`800000603oool2000000`0oooo0P00000;0?ooo`030000
003oool0oooo00h0oooo0P0000080?ooo`<000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000
1P3oool2000001P0oooo0P00000<0?ooo`800000603oool2000000030?oo
o`000000oooo00d0oooo00<000000?ooo`3oool03P3oool2000000P0oooo
0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`8000007P3oool2000001T0oooo
0P00000E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
2@3oool200000:H0oooo001b0?ooo`030000003oool0oooo0080oooo1`00
00020?ooo`030000003oool0000000h0oooo0P00000;0?ooo`@000005`3o
ool2000000d0oooo1000000G0?ooo`8000003@3oool4000001L0oooo0P00
000=0?ooo`8000005P3oool2000000P0oooo0P0000030?ooo`030000003o
ool0oooo02L0oooo0P00000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool05`3o
ool2000000P0oooo0P0000050?ooo`800000203oool2000001H0oooo1000
000<0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`@00000203o
ool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`800000203oool2000000H0oooo0P00000F0?ooo`@00000303o
ool2000001P0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool4000000P0oooo0P0000030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`8000007P3oool2000001T0oooo0P00000E0?ooo`8000008`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:D0oooo001b
0?ooo`030000003oool0oooo00/0oooo1000000=0?ooo`8000002`3oool3
000001P0oooo0P00000=0?ooo`<00000603oool2000000d0oooo0`00000H
0?ooo`8000003@3oool2000001H0oooo0P0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`<000003@3oool5000000P0oooo0P00000C0?ooo`@000002`3oool0
0`000000oooo0?ooo`0;0?ooo`D000006@3oool2000000P0oooo00<00000
0?ooo`3oool0103oool2000000P0oooo0P00000H0?ooo`030000003oool0
oooo00X0oooo0`00000;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0203oool5000000X0oooo00<000000?ooo`3oool0303oool2
000000P0oooo00<000000?ooo`3oool01@3oool2000001P0oooo00<00000
0?ooo`3oool02P3oool3000001T0oooo00<000000?ooo`3oool00`00000;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool5
000000X0oooo00<000000?ooo`3oool03`3oool2000000D0oooo00<00000
0?ooo`3oool07@3oool2000000X0oooo1@00000:0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`09
0?ooo`800000103oool00`000000oooo0?ooo`2P0?ooo`00LP3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000`0oooo0P00000:
0?ooo`<00000603oool3000000`0oooo0`00000H0?ooo`<00000303oool3
000001P0oooo0`00000>0?ooo`030000003oool0oooo01@0oooo0P000007
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:@3o
ool2000000L0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?oo
o`0F0?ooo`8000006@3oool00`000000oooo0?ooo`0>0?ooo`800000603o
ool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000P0oooo00<0
00000?ooo`3oool05P3oool2000002L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`800000603oool00`000000oooo0?oo
o`0?0?ooo`800000103oool200000200oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`8000005`3oool2000001l0oooo0P00
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000X@3o
ool00780oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
000000/0oooo0P0000090?ooo`@000005`3oool4000000/0oooo1000000G
0?ooo`@000002`3oool4000001L0oooo1000000>0?ooo`8000005@3oool2
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`8000008@3oool00`000000oooo0?ooo`0Y
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000002@3oool2
000001L0oooo0P00000I0?ooo`030000003oool0oooo00h0oooo0P00000H
0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0
oooo00L0oooo0P00000G0?ooo`8000009`3oool2000000l0oooo00<00000
0?ooo`3oool03P3oool2000001P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0O
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X@3oool0
0780oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`8000002@3ooolO000000/0oooo7`00000;0?oooal000003`3oool00`00
0000oooo0?ooo`0C0?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`L000000`3oool00`000000oooo0?ooo`02
0?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0=@3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool05`3oool2
000001/0oooo00<000000?ooo`3oool00P3oool2000002@0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:00oooo001`0?ooo`<000003`3oool00`00
0000oooo0?ooo`0<0?ooo`800000S03oool00`000000oooo0?ooo`0@0?oo
o`@000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool20000
03D0oooo100000060?ooo`030000003oool0oooo00H0oooo0`00000:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`00000=0?oo
o`8000005`3oool00`000000oooo0?ooo`03000002D0oooo100000060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`03000000d0oooo0P00000I0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00`00000U0?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f
0?ooo`8000000P3oool200000100oooo00<000000?ooo`3oool0X03oool0
0780oooo00<000000?ooo`3oool0303oool2000000h0oooo0P00002=0?oo
o`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03D0oooo0P000005
0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`030000003oool0
oooo0100oooo1000000>0?ooo`030000003oool0oooo01L0oooo1000000X
0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0100oooo1000000>0?ooo`030000003oool0oooo01H0oooo0`00000M
0?ooo`@000009`3oool4000000@0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0>03oool400000180oooo00<000000?ooo`3oool0W`3oool0
0940oooo0P00002a0?ooo`8000001@3oool00`000000oooo0?ooo`040?oo
o`<000003@3oool00`000000oooo0?ooo`3o0?oook/0oooo00<000000?oo
o`3oool0E`3oool200000:40oooo002A0?ooo`800000c`3oool00`000000
oooo0?ooo`3o0?oook/0oooo00<000000?ooo`3oool0nP3oool00940oooo
0P00003=0?ooo`<00000o`3ooonk0?ooo`<00000o03oool00980oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000002H0oooo
0`00000O0?ooo`<000003@3oool5000003`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3o0?oook/0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`2N0?ooo`00TP3oool00`000000oooo0?oo
o`0C0?ooo`060000003oool0oooo0000003oool000009@3oool010000000
oooo0?ooo`00000N0?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo5@3oool00980oooo0P00000E0?oo
o`030000003oool0000002X0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oaD0oooo002B0?ooo`8000005@3oool00`000000oooo0000000Y0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool7000000@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo5@3oool009<0oooo
00<000000?ooo`3oool04`3oool4000002L0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooaD0oooo002C0?ooo`8000005@3oool010000000oooo0?oo
o`00000V0?ooo`040000003oool0oooo000001h0oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolE0?oo
o`00U03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
00009P3oool3000001l0oooo0`00000=0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooaD0oooo002D0?ooo`8000005@3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaD0oooo
002E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E`3o
ool300000?l0ooooo`3ooooo0?oooaL0oooo002F0?ooo`030000003oool0
oooo0140oooo0P00001K0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooaD0oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0
ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo
003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo
0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0
ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo
003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo
0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0
ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo
003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo
0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0
ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo
003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo
0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0
ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo
00340?ooo`800000o`3ooooo0?ooool0ooooF@3oool00<@0oooo00<00000
0?ooo`000000o`3ooooo0?ooohH0oooo00<000000?ooo`3oool0cP3oool0
0<H0oooo00<000000?ooo`3oool0o`3ooooo0?ooohD0oooo00<000000?oo
o`3oool0c@3oool009X0oooo0`00000=0?ooo`@00000603oool00`000000
oooo0?ooo`0;0?ooo`@00000603oool00`000000oooo0?ooo`0:0?ooo`@0
0000o`3ooooo0?ooodd0oooo0P00003>0?ooo`00VP3oool010000000oooo
0?ooo`00000;0?ooo`8000000P3oool2000001P0oooo00<000000?ooo`3o
ool02@3oool200000080oooo0P00000F0?ooo`030000003oool0000000X0
oooo0P0000020?ooo`800000o`3ooooo0?ooodd0oooo00<000000?ooo`3o
ool0c03oool009d0oooo00@000000?ooo`3oool0oooo1`0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o
ool0oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool7000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo00<000000?oo
o`3oool0b`3oool009`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooo`3ooom<0?ooo`030000003oool0oooo0</0
oooo002K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooool0ooooC03oool200000<`0oooo002K0?ooo`040000003o
ool0oooo00000080oooo1`0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01`0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0oooo
o`3ooom=0?ooo`030000003oool0oooo0<X0oooo002L0?ooo`<000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo0P00
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3o
ool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooool0ooooC@3oool00`000000oooo0?ooo`3:0?ooo`00Z@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo0P00003;
0?ooo`00Z@3oool200000080oooo0P00000T0?ooo`8000000P3oool20000
02<0oooo0P0000020?ooo`800000o`3ooomA0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0]03oool200000</0oooo002Z0?ooo`@0
00006`3oool00`000000oooo0?ooo`080?ooo`@000006P3oool00`000000
oooo0?ooo`080?ooo`@00000o`3ooolo0?ooo`@000003P3oool00`000000
oooo0000000D0?ooo`@00000:`3oool00`000000oooo0000002e0?ooo`80
0000b`3oool00?l0ooooo`3ooom00?ooo`8000000P3oool2000000d0oooo
00<000000?ooo`3oool04`3oool200000080oooo0P00000Z0?ooo`030000
003oool0oooo0;D0oooo0P00003;0?ooo`00o`3ooonA0?ooo`800000>03o
ool2000007L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0]03o
ool200000</0oooo003o0?oooi00oooo0P0000000`3oool000000?ooo`0F
0?ooo`030000003oool0oooo01`0oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]03oool2
00000</0oooo003o0?oooi40oooo00@000000?ooo`3oool000005@3oool2
000001l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0D0?ooo`800000<`3oool00`000000oooo0?ooo`0D0?ooo`8000002P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0;<0oooo0P00
003;0?ooo`00T`3ooolT000000H0oooo900000060?ooob@00000R03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`08
0?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool0
0`000000oooo0?ooo`090?ooo`8000009`3oool00`000000oooo0?ooo`03
0?ooo`800000]@3oool200000</0oooo002D0?ooob<000001`3ooolS0000
00L0oooo8`0000280?ooo`8000004`3oool00`000000oooo0?ooo`0R0?oo
o`8000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00h0oooo0P00003;0?ooo`00U@3ooolR000000P0oooo8P0000080?ooob80
0000LP3oool3000000H0oooo0P00000;0?ooo`8000001`3oool2000000T0
oooo00<000000?ooo`3oool00P3oool6000001/0oooo0P0000060?ooo`80
00001P3oool2000000T0oooo00<000000?ooo`3oool00P3oool6000001P0
oooo200000060?ooo`<000001@3oool2000000H0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool6000000D0
oooo0P00001m0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03@3oool200000</0oooo002E0?ooo`<000006P3oool5000000P0oooo
0`00000J0?ooo`D00000203oool3000001X0oooo1@00001b0?ooo`800000
00<0oooo0000003oool0103oool2000000`0oooo00<000000?ooo`3oool0
1@3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
0P00000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
0P00000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
103oool2000000T0oooo00<000000?ooo`3oool01`3oool200000080oooo
0P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000001/0oooo
0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool0:`3oool2000000h0oooo
0P00003;0?ooo`00UP3oool2000001/0oooo100000090?ooo`8000006`3o
ool4000000T0oooo0P00000K0?ooo`@00000LP3oool2000001D0oooo00<0
00000?ooo`3oool03`3oool2000000D0oooo00@000000?ooo`3oool0oooo
0P00000K0?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`800000
1@3oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000l0
oooo0P00000:0?ooo`@000002`3oool2000000/0oooo0P00000;0?ooo`@0
00007@3oool010000000oooo0?ooo`3oool2000000D0oooo0P00001j0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool20000
0</0oooo002G0?ooo`8000006`3oool3000000X0oooo0P00000K0?ooo`<0
00002P3oool2000001/0oooo0`00001c0?ooo`030000003oool0oooo01<0
oooo0P00000@0?ooo`800000203oool3000001/0oooo0P0000060?ooo`80
00003`3oool2000000P0oooo0`00000J0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool2000000l0oooo0P00000I0?ooo`80
00002`3oool2000002l0oooo0`0000050?ooo`800000N@3oool2000001`0
oooo0P00000B0?ooo`030000003oool0oooo00/0oooo0P00003;0?ooo`00
V03oool2000001/0oooo0P00000;0?ooo`8000006`3oool2000000/0oooo
0P00000K0?ooo`800000L`3oool2000000L0oooo00<000000?ooo`3oool0
2P3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
0`00000L0?ooo`8000001P3oool2000000H0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo0`00000L0?ooo`030000003oool0oooo00P0oooo
0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`800000
6@3oool2000000/0oooo0P00000^0?ooo`<000001P3oool2000007T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00/0oooo0P00003;0?ooo`00V@3oool2000001X0oooo0P00
000<0?ooo`8000006P3oool2000000`0oooo0P00000J0?ooo`800000L`3o
ool2000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<00000203o
ool;000000/0oooo00<000000?ooo`3oool0103oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000000H0oooo0`0000080?ooo`/000002P3o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000000L0oooo300000060?ooo`8000002`3o
ool2000000L0oooo300000080?ooo`/000001`3oool3000000L0oooo0P00
001h0?ooo`800000803oool00`000000oooo0?ooo`0>0?ooo`800000303o
ool200000</0oooo002I0?ooo`<000006P3oool00`000000oooo0?ooo`0:
0?ooo`<000006P3oool00`000000oooo0?ooo`0:0?ooo`<000006P3oool0
0`000000oooo0?ooo`1a0?ooo`8000001`3oool00`000000oooo0?ooo`0;
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool3
00000080oooo00<000000?ooo`3oool06@3oool2000000D0oooo0P000006
0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<000000P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool2
000000/0oooo0P00000]0?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`800000N03oool200000200oooo0P00000@0?ooo`030000003oool0
oooo00X0oooo0P00003;0?ooo`00VP3oool2000001X0oooo00<000000?oo
o`3oool02`3oool2000001X0oooo00<000000?ooo`3oool02`3oool20000
01X0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`040?oo
o`8000003@3oool2000000D0oooo0P0000080?ooo`8000001P3oool20000
00<0oooo00<000000?ooo`3oool06@3oool2000000D0oooo0P0000050?oo
o`800000203oool2000000H0oooo0P0000030?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000P0oooo0P00000I0?ooo`8000002`3oool20000
02d0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00001h0?oo
o`8000008@3oool2000000l0oooo00<000000?ooo`3oool02P3oool20000
0</0oooo002K0?ooo`8000006@3oool00`000000oooo0?ooo`0<0?ooo`80
00006@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool00`000000
oooo0?ooo`1`0?ooo`@000001@3oool2000000`0oooo0`0000050?ooo`80
0000203oool2000000L0oooo1@00000J0?ooo`<000001@3oool00`000000
oooo0?ooo`040?ooo`800000203oool2000000L0oooo1@00000L0?ooo`80
00001P3oool4000000D0oooo00<000000?ooo`3oool0103oool2000000P0
oooo0P00000:0?ooo`D000002P3oool00`000000oooo0?ooo`0:0?ooo`80
00002P3oool6000001h0oooo1@0000040?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0703oool6000000l0oooo0P00000;0?ooo`80
0000b`3oool009`0oooo0P00000H0?ooo`030000003oool0oooo00d0oooo
0P00000H0?ooo`030000003oool0oooo00d0oooo0P00000H0?ooo`030000
003oool0oooo07T0oooo0P00000D0?ooo`8000002@3oool00`000000oooo
0?ooo`0[0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0
9P3oool2000000h0oooo0P0000060?ooo`8000002@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo02@0oooo
0P00001h0?ooo`8000007@3oool2000000<0oooo0P00000?0?ooo`800000
2`3oool200000</0oooo002M0?ooo`800000:03oool2000002P0oooo0P00
002C0?ooo`800000503oool2000000T0oooo0P00000/0?ooo`030000003o
ool0oooo00D0oooo0P0000090?ooo`8000008@3oool00`000000oooo0?oo
o`030?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`8000002@3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo07L0oooo0P00000L0?ooo`8000001@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool200000</0oooo002M0?ooo`<000009`3oool3
000002L0oooo0`00002<0?ooo`030000003oool0oooo00<0oooo0P00000>
0?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`8000002P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo0`0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo07L0oooo0P00000L0?ooo`8000001@3oool2000000h0oooo0P00000;
0?ooo`800000b`3oool009h0oooo0P00000X0?ooo`800000:03oool20000
08/0oooo0P0000050?ooo`<000003@3oool2000000@0oooo0`00000:0?oo
o`030000003oool0oooo02@0oooo0P0000020?ooo`030000003oool0oooo
00H0oooo0`00000:0?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`8000000`3oool00`000000oooo0?ooo`06
0?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0N03oool2
000001`0oooo0P0000040?ooo`8000003`3oool2000000/0oooo0P00000O
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0UP3oool0
09l0oooo0P00000X0?ooo`800000:03oool2000008/0oooo00<000000?oo
o`3oool00`3oool2000000h0oooo00<000000?ooo`3oool00`3oool20000
00`0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`000009
0?ooo`800000303oool00`000000oooo0?ooo`0O0?ooo`@000002`3oool0
10000000oooo0?ooo`0000090?ooo`800000303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`080?ooo`8000009@3oool00`000000oooo0?oo
o`1i0?ooo`800000703oool2000000@0oooo0P00000?0?ooo`8000002`3o
ool2000001h0oooo0P00000:0?ooo`@00000103oool00`000000oooo0?oo
o`2F0?ooo`00X03oool2000002P0oooo0P00000X0?ooo`800000o`3ooom<
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0W`3oool2
000001`0oooo0P0000040?ooo`8000003`3oool2000000/0oooo0P00000M
0?ooo`030000003oool0oooo00D0oooo0`0000000`3oool0000000000002
0?ooo`800000103oool00`000000oooo0?ooo`2E0?ooo`00X03oool30000
02L0oooo0`00000W0?ooo`<00000o`3ooom;0?ooo`030000003oool0oooo
02<0oooo00D000000?ooo`3oool0oooo0000002Q0?ooo`8000007@3oool0
10000000oooo0?ooo`3oool200000100oooo0P00000;0?ooo`8000007@3o
ool00`000000oooo0?ooo`040?ooo`80000000@0oooo0000000000000000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09@0oooo
002Q0?ooo`800000:03oool2000002P0oooo0P00003o0?ooodT0oooo0`00
000U0?ooo`80000000<0oooo000000000000X@3oool2000001h0oooo1000
000A0?ooo`8000002`3oool2000000D0oooo100000050?ooo`/000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`030000003o
ool0oooo08H0oooo002R0?ooo`800000:03oool2000002P0oooo0P00003o
0?ooodX0oooo00<000000?ooo`3oool0903oool300000:80oooo0P00000c
0?ooo`8000002`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`26
0?ooo`00X`3oool2000002P0oooo0P00000X0?ooo`800000o`3ooooo0?oo
oaH0oooo0P00000c0?ooo`8000002`3oool2000000L0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool2000000/0oooo00<000000?ooo`3oool0QP3oool00:@0
oooo0P00000X0?ooo`800000:03oool200000?l0ooooo`3ooolE0?ooo`80
0000<`3oool2000000/0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0P00000;0?ooo`030000003oool0oooo08H0oooo002T0?ooo`<00000
9`3oool3000002L0oooo0`00003o0?ooool0oooo503oool2000003<0oooo
0P00000;0?ooo`800000203oool9000000D0oooo0P0000030?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool0
QP3oool00:D0oooo0P00000X0?ooo`800000:03oool2000001P0ooooo`00
003d000000L0oooo0P0000060?ooo`/000001@3ooolE000000P0oooo0P00
000;0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
0P3oool2000000H0oooo0P0000060?ooo`/00000P`3oool00:D0oooo0`00
000W0?ooo`<000009`3oool300000?l0ooooo`3ooolC0?ooo`800000<`3o
ool2000000/0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`@000001`3oool2000000/0oooo00<000000?ooo`3oool0
QP3oool00:D0oooo0`00000W0?ooo`<000009`3oool300000?l0ooooo`3o
oolC0?ooo`800000<`3oool2000000/0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000/0oooo
00<000000?ooo`3oool0QP3oool00:@0oooo0`00000W0?ooo`<000009`3o
ool300000?l0ooooo`3ooolD0?ooo`800000<`3oool2000000/0oooo0P00
000:0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00060?ooo`D000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo08H0oooo002S0?ooo`<000009`3oool3000002L0oooo0`00003o
0?ooool0oooo103oool3000000h0oooo0P00000Q0?ooo`@000003P3oool2
000000/0oooo0P00000:0?ooo`030000003oool00000008000003@3oool0
0`000000oooo0?ooo`0E0?ooo`800000303oool00`000000oooo0?ooo`26
0?ooo`00X`3oool3000002L0oooo0`00000W0?ooo`<00000o`3ooooo0?oo
o`@0oooo00@000000?ooo`3oool000003@3oool200000200oooo0P000002
0?ooo`8000003@3oool2000000/0oooo0P00000;0?ooo`<000003P3oool2
000001H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`26
0?ooo`00XP3oool3000002L0oooo0`00000W0?ooo`<00000o`3ooooa0?oo
o`@000004P3oool00`000000oooo0?ooo`0;0?ooo`800000803oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00000;0?oo
o`8000002`3oool3000000l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2D0?ooo`00X@3oool3000002L0oooo0`00000W0?ooo`<0
0000o`3oooo90?ooo`050000003oool0oooo0?ooo`000000303oool50000
0180oooo0P0000020?ooo`800000403oool00`000000oooo0?ooo`0<0?oo
o`800000803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo0P00000;0?ooo`800000303oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
09D0oooo002Q0?ooo`<000009`3oool3000002L0oooo0`00003?0?ooo`80
0000O`3oool2000007H0oooo00H000000?ooo`3oool000000?ooo`00000=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`800000703oool3000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool02`3oool2000000/0oooo0P00000<
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0UP3oool00:00oooo0`00000W0?oo
o`<000009`3oool3000002<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0K0?ooo`80000000<0oooo0000
003oool0C`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01/0oooo0P0000000`3oool000000?ooo`1^0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000`0oooo0P00000K
0?ooo`80000000@0oooo0000000000000000103oool00`000000oooo0?oo
o`0;0?ooo`8000002`3oool200000</0oooo002O0?ooo`<000009`3oool3
000002L0oooo0`00000S0?ooo`8000006P3oool00`000000oooo0?ooo`0a
0?ooo`8000009@3oool00`000000oooo0?ooo`0D0?ooo`8000007P3oool0
10000000oooo0?ooo`00001?0?ooo`030000003oool0oooo00/0oooo0P00
000N0?ooo`040000003oool0oooo000006h0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`L00000103oool00`000000oooo
0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo0`00000<0?ooo`800000603oool400000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`800000
2`3oool200000</0oooo002O0?ooo`<000009`3oool3000002L0oooo0`00
000R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000/0oooo00<0
00000?ooo`3oool04`3oool2000001T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00
000;0?ooo`800000b`3oool009h0oooo0`00000W0?ooo`<000009`3oool3
000002<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0Q0?ooo`800000D03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0240oooo0P00001_0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0B0?ooo`8000006P3oool00`000000oooo0?oo
o`030?ooo`8000000P3oool2000000d0oooo0P00000;0?ooo`800000b`3o
ool009d0oooo0`00000W0?ooo`<000009`3oool3000002<0oooo00<00000
0?ooo`3oool04P3oool6000000D0oooo0P00000^0?ooo`030000003oool0
oooo0080oooo1P00000H0?ooo`<000001@3oool2000000H0oooo0P000009
0?ooo`030000003oool0oooo0140oooo1@00000<0?ooo`8000003@3oool0
0`000000oooo0?ooo`090?ooo`D00000203oool6000000`0oooo00<00000
0?ooo`3oool02P3oool6000000D0oooo0P0000080?ooo`030000003oool0
oooo0140oooo1@00000<0?ooo`800000603oool2000000@0oooo0P00000<
0?ooo`030000003oool0oooo00T0oooo1@0000080?ooo`H00000303oool0
0`000000oooo0?ooo`090?ooo`P00000103oool2000000@0oooo00<00000
0?ooo`3oool00P00000<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo0P00000C0?ooo`8000006`3oool00`000000oooo0?ooo`03
0?ooo`@000003P3oool2000000/0oooo0P00003;0?ooo`00W03oool40000
02H0oooo1000000V0?ooo`@000008`3oool00`000000oooo0?ooo`0D0?oo
o`800000203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`8000005`3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?oo
o`3oool04P3oool010000000oooo0?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000001P3oool2000000<0oooo0P00000;0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`3oool2000000/0oooo
00<000000?ooo`3oool05`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`3oool2000000H0oooo0P0000030?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`8000000P3oool2000000/0oooo00<000000?ooo`3oool04@3oool20000
01/0oooo00<000000?ooo`3oool05@3oool2000000/0oooo0P00003;0?oo
o`00W03oool3000001D0oooo00<000000?ooo`3oool03`3oool3000001D0
oooo00<000000?ooo`3oool03`3oool3000001D0oooo00<000000?ooo`3o
ool02`3oool2000001H0oooo0P0000080?ooo`800000;03oool2000000D0
oooo00@000000?ooo`3oool0oooo0P00000G0?ooo`8000001`3oool20000
00l0oooo0P00000I0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00l0oooo0P0000060?ooo`040000003oool0oooo
0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000H0oooo0P00000I0?ooo`8000002P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo008000003P3oool00`000000oooo0?ooo`0?
0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00/0oooo0`00
00090?ooo`8000002P3oool4000000`0oooo0P00000C0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0503oool2000000/0oooo0P00
003;0?ooo`00V`3oool3000001H0oooo00<000000?ooo`3oool03P3oool3
000001H0oooo00<000000?ooo`3oool03P3oool3000001H0oooo00<00000
0?ooo`3oool02`3oool2000001H0oooo0P0000080?ooo`800000;03oool2
000000P0oooo0`00000H0?ooo`030000003oool0oooo00D0oooo0P00000?
0?ooo`8000006@3oool2000000X0oooo0P00000<0?ooo`030000003oool0
oooo00l0oooo0P0000090?ooo`<000002`3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool2000000H0oooo0P00000I0?ooo`8000002P3oool2
000001P0oooo0P0000000`3oool000000000000>0?ooo`030000003oool0
oooo00l0oooo0P0000090?ooo`<000002`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`8000003`3oool0
0`000000oooo0?ooo`070?ooo`8000006P3oool2000001<0oooo00<00000
0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00
000;0?ooo`800000b`3oool009X0oooo1000000F0?ooo`030000003oool0
oooo00d0oooo1000000F0?ooo`030000003oool0oooo00d0oooo1000000F
0?ooo`030000003oool0oooo00/0oooo0P00000F0?ooo`800000203oool2
000002`0oooo0P0000070?ooo`<000006@3oool2000000H0oooo0P000006
0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`8000002P3oool2
000000`0oooo00<000000?ooo`3oool03`3oool2000000P0oooo0`00000<
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000001P3oool2
000001T0oooo0P00000:0?ooo`800000603oool4000000l0oooo00<00000
0?ooo`3oool03`3oool2000000P0oooo0`00000<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool2000001h0oooo0P00000J
0?ooo`8000004`3oool2000001P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`04000000h0oooo00<000000?ooo`3oool02P3oool2
00000</0oooo002J0?ooo`<000005`3oool00`000000oooo0?ooo`0=0?oo
o`<000005`3oool00`000000oooo0?ooo`0=0?ooo`<000005`3oool00`00
0000oooo0?ooo`0;0?ooo`8000001@3oool;000000H0oooo0P0000080?oo
o`80000000<0oooo000000000000:@3oool2000000H0oooo0`0000080?oo
o`/000001`3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo
00H0oooo0P0000050?ooo`/000002@3oool2000000/0oooo00<000000?oo
o`3oool01@3oool;000000`0oooo0P0000070?ooo`<00000203oool;0000
00T0oooo0P0000080?ooo`8000001P3oool2000000D0oooo2`0000090?oo
o`8000002`3oool00`000000oooo0?ooo`050?ooo`/000001`3oool00`00
0000oooo0000000:0?ooo`/00000303oool2000000L0oooo0`0000080?oo
o`/000002P3oool00`000000oooo0?ooo`060?ooo`8000007P3oool20000
00L0oooo300000070?ooo`8000004`3oool2000001T0oooo1@0000000`3o
ool00000000000020?ooo`800000303oool2000000`0oooo0P00003;0?oo
o`00V@3oool3000001P0oooo00<000000?ooo`3oool0303oool3000001P0
oooo00<000000?ooo`3oool0303oool3000001P0oooo00<000000?ooo`3o
ool02`3oool2000001H0oooo0P0000080?ooo`80000000@0oooo0000003o
ool00000:03oool2000000H0oooo0`0000020?ooo`030000003oool0oooo
01D0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`800000603oool2000000`0oooo0P00000;0?ooo`030000003oool0oooo
00h0oooo0P0000080?ooo`<000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`8000001P3oool20000
01P0oooo0P00000<0?ooo`800000603oool2000000030?ooo`000000oooo
00d0oooo00<000000?ooo`3oool03P3oool2000000P0oooo0`0000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`8000007P3oool2000001X0oooo0P00000D0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool20000
00`0oooo0P00003;0?ooo`00V03oool4000001L0oooo0P00000=0?ooo`@0
00005`3oool2000000d0oooo1000000G0?ooo`8000003@3oool2000001H0
oooo0P0000080?ooo`8000000`3oool00`000000oooo0?ooo`0V0?ooo`80
00001P3oool2000000<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000P0oooo0P00000F0?ooo`@0
0000303oool2000000/0oooo00<000000?ooo`3oool0303oool4000000P0
oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo0P0000060?ooo`8000005P3oool4000000`0
oooo0P00000H0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo100000080?ooo`8000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool2000001h0oooo0P00000J0?ooo`800000503oool2000002<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`80
0000b`3oool009P0oooo0`00000H0?ooo`8000003@3oool3000001P0oooo
0P00000=0?ooo`<00000603oool2000000d0oooo0P00000F0?ooo`800000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool3000000d0oooo1@0000070?ooo`800000
1`3oool5000001H0oooo100000050?ooo`030000003oool0oooo00@0oooo
0P0000080?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`<00000
2`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo
1@00000:0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P00000H0?ooo`030000003oool0oooo00X0oooo
0`00000I0?ooo`030000003oool0oooo00<000002`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo1@00000:0?ooo`030000
003oool0oooo00l0oooo0P0000050?ooo`030000003oool0oooo01d0oooo
0P00000:0?ooo`D000002`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02P3oool2000000@0oooo
00<000000?ooo`3oool01P3oool200000</0oooo002G0?ooo`<00000603o
ool3000000`0oooo0`00000H0?ooo`<00000303oool3000001P0oooo0`00
000>0?ooo`030000003oool0oooo01@0oooo0P0000070?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000003P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02P0oooo0P0000060?ooo`8000002@3oool00`000000oooo
0?ooo`0F0?ooo`8000006@3oool00`000000oooo0?ooo`0>0?ooo`800000
603oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000P0oooo
00<000000?ooo`3oool05P3oool2000002L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`800000603oool00`000000oooo
0?ooo`0?0?ooo`800000103oool200000200oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`8000005P3oool2000001l0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1`3oool200000</0oooo002F0?ooo`@000005`3oool4000000/0oooo1000
000G0?ooo`@000002`3oool4000001L0oooo1000000>0?ooo`8000005@3o
ool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`800000:@3oool00`000000oooo0?oo
o`050?ooo`8000002@3oool2000001L0oooo0P00000I0?ooo`030000003o
ool0oooo00h0oooo0P00000H0?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo0P00000G0?ooo`8000009`3o
ool2000000l0oooo00<000000?ooo`3oool03P3oool2000001P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`0O0?ooo`8000002`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool200000</0oooo002F0?oooal000002`3ooolO
000000/0oooo7`00000?0?ooo`030000003oool0oooo01<0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1`00
00030?ooo`030000003oool0oooo0080oooo1`0000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`8000009`3o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`030000003o
ool0oooo01L0oooo0P00000K0?ooo`030000003oool0oooo0080oooo0P00
000T0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000b`3o
ool00?l0oooo6P3oool00`000000oooo0?ooo`0@0?ooo`@000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0803oool2000000<0oooo00<00000
0?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`03000000d0oooo0P00000G0?ooo`030000003oool0
oooo00<000009@3oool4000000H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<000003@3oool2
000001T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`03
000002D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03D0oooo0P0000020?ooo`8000004@3o
ool00`000000oooo0?ooo`060?ooo`800000b`3oool00?l0oooo6`3oool0
0`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0803oool010000000oooo0?ooo`0000090?ooo`800000
303oool00`000000oooo0?ooo`0@0?ooo`@000003P3oool00`000000oooo
0?ooo`0G0?ooo`@00000:03oool2000000D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0@0?ooo`@000003P3oool00`000000oooo
0?ooo`0F0?ooo`<000007@3oool4000002L0oooo100000040?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03L0oooo1000000C0?ooo`030000
003oool0oooo00D0oooo0P00003;0?ooo`00o`3ooolo0?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`<000003@3oool00`000000oooo0?oo
o`3o0?ooohd0oooo00<000000?ooo`3oool0F03oool2000000L0oooo0P00
003;0?ooo`00o`3ooomM0?ooo`030000003oool0oooo0?l0ooooS@3oool0
0`000000oooo0?ooo`1Q0?ooo`800000b`3oool00?l0ooooF`3oool30000
0?l0ooooS@3oool3000006<0oooo0P00003;0?ooo`00XP3oool01@000000
oooo0?ooo`3oool0000002D0oooo0`00000W0?ooo`<00000A`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooS@3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo0P00003;0?oo
o`00XP3oool01P000000oooo0?ooo`000000oooo000002@0oooo00@00000
0?ooo`3oool000009P3oool010000000oooo0?ooo`00003o0?ooool0oooo
E`3oool200000</0oooo002S0?ooo`030000003oool0000002T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooool0ooooE@3o
ool00`000000oooo0?ooo`3:0?ooo`00X`3oool00`000000oooo0000000X
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooooo
0?oooeD0oooo0P00003<0?ooo`00X`3oool4000002H0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`3o0?ooool0ooooEP3oool20000
0<`0oooo002T0?ooo`040000003oool0oooo000002D0oooo00@000000?oo
o`3oool000009P3oool010000000oooo0?ooo`00003o0?ooool0ooooE@3o
ool00`000000oooo0?ooo`3;0?ooo`00Y03oool00`000000oooo0?ooo`02
000002D0oooo0`00000W0?ooo`<00000o`3ooooo0?oooe@0oooo0P00003=
0?ooo`00Y@3oool00`000000oooo0?ooo`3o0?ooool0ooooY`3oool00`00
0000oooo0?ooo`3<0?ooo`00Y@3oool00`000000oooo0?ooo`3o0?ooool0
ooooYP3oool00`000000oooo0?ooo`3=0?ooo`00Y03oool200000?l0oooo
o`3ooonW0?ooo`030000003oool0oooo0<h0oooo003o0?ooool0ooooo`3o
oooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?oo
ool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00
oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3o
oooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?oo
ool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00
oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3o
oooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?oo
ool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00
oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3o
oooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?oo
ool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00
oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?ooool0ooooo`3o
oooo0?ooob00oooo003o0?ooool0ooooo`3ooooo0?ooob00oooo003o0?oo
ool0ooooo`3ooooo0?ooob00oooo003o0?oooe40oooo0P00003o0?ooool0
ooooc03oool00>d0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool000000?l0ooooo`3oooo;0?ooo`00k03o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooolT0oooo002R0?ooo`050000003oool0
oooo0?ooo`000000303oool4000003@0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`090?ooo`<000003@3oool4000001P0oooo00<0
00000?ooo`3oool02`3oool4000001P0oooo00<000000?ooo`3oool02P3o
ool400000?l0ooooo`3ooonA0?ooo`00XP3oool01P000000oooo0?ooo`00
0000oooo000000X0oooo0P0000020?ooo`800000<P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00002`3oool200000080oooo0P00000H0?ooo`030000003oool0oooo00T0
oooo0P0000020?ooo`8000005P3oool00`000000oooo0000000:0?ooo`80
00000P3oool200000?l0ooooo`3ooon@0?ooo`00X`3oool00`000000oooo
000000040?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0_0?ooo`800000;@3oool2000000l0oooo00@000000?ooo`3oool0
oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo01H0
oooo00@000000?ooo`3oool0oooo1`0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool70000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ohh0oooo002S0?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo002S0?ooo`@00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo
0P00000]0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo002T0?ooo`040000003o
ool0oooo00000080oooo1`0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo02h0oooo0P00000]0?ooo`8000003P3oool010000000oooo
0?ooo`0000020?ooo`L0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00L0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooool0
ooooSP3oool00:@0oooo00<000000?ooo`3oool00P0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool2000002d0oooo
0P00000?0?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool00:D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3o
ool00:D0oooo00<000000?ooo`3oool02P3oool200000080oooo0P00000_
0?ooo`800000;@3oool2000001d0oooo0P0000020?ooo`800000903oool2
00000080oooo0P00000S0?ooo`8000000P3oool200000?l0ooooJP3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0=`0oooo002T0?oo
o`8000003@3oool400000300oooo0P00000]0?ooo`8000007P3oool40000
01/0oooo00<000000?ooo`3oool0203oool4000001X0oooo00<000000?oo
o`3oool0203oool400000?l0ooooF03oool4000000h0oooo00<000000?oo
o`0000004`3oool4000002`0oooo00<000000?ooo`000000g@3oool00>L0
oooo0P00000]0?ooo`800000o`3oooo<0?ooo`8000000P3oool2000000d0
oooo00<000000?ooo`3oool04P3oool200000080oooo0P00000[0?ooo`03
0000003oool0oooo0=d0oooo003W0?ooo`800000;@3oool200000?l0oooo
7@3oool2000003P0oooo0P00001h0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0=`0oooo003W0?ooo`800000;@3oool200000?l0oooo703o
ool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0703o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3L0?ooo`00i`3oool2000002d0oooo0P00003o
0?oooad0oooo00@000000?ooo`3oool000005@3oool2000001l0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0D0?ooo`800000
<`3oool00`000000oooo0?ooo`0D0?ooo`8000002`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool2000000X0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0=/0oooo002K0?ooob@00000:03o
ool2000002d0oooo0P0000060?ooob@000001P3ooolT000000H0oooo9000
002Q0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo00P0oooo0P00000X0?ooo`030000003o
ool0oooo00<0oooo0P00003M0?ooo`00W03ooolS000002P0oooo0P00000]
0?ooo`8000001`3ooolS000000L0oooo8`0000070?ooob<00000X@3oool2
000001<0oooo00<000000?ooo`3oool08P3oool2000000H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0M0?ooo`00W@3ooolR0000
02P0oooo0P00000]0?ooo`800000203ooolR000000P0oooo8P0000080?oo
ob800000R`3oool3000000H0oooo0P00000;0?ooo`8000001`3oool20000
00T0oooo00<000000?ooo`3oool00P3oool6000001/0oooo0P0000060?oo
o`8000001P3oool2000000T0oooo00<000000?ooo`3oool00P3oool60000
01P0oooo200000060?ooo`<000001@3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool60000
00D0oooo0P00002F0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0703oool009d0oooo0`00000J0?ooo`D00000:03oool2000002d0
oooo0P0000080?ooo`<000006P3oool5000000P0oooo0`00000J0?ooo`D0
0000203oool3000001X0oooo1@00002;0?ooo`80000000<0oooo0000003o
ool0103oool2000000`0oooo00<000000?ooo`3oool01@3oool2000000T0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P00000K0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000000T0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P00000H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool2000000T0
oooo00<000000?ooo`3oool0203oool200000080oooo0P00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`8000000P3oool2000001`0oooo0P0000030?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool0:`3oool2000001d0oooo002N0?ooo`800000
6`3oool4000002P0oooo0P00000]0?ooo`8000002@3oool2000001/0oooo
100000090?ooo`8000006`3oool4000000T0oooo0P00000K0?ooo`@00000
R`3oool2000001D0oooo00<000000?ooo`3oool03`3oool2000000D0oooo
00@000000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo00D0
oooo0P00000?0?ooo`8000001@3oool010000000oooo0?ooo`3oool20000
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool2000000l0oooo0P00000;0?ooo`@000002`3oool20000
00/0oooo0P00000:0?ooo`@000007P3oool010000000oooo0?ooo`3oool2
000000D0oooo0P00002C0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool06`3oool00680oooo2000000e0?ooo`8000006`3oool30000
00X0oooo0P0000040?ooo`8000001P3oool2000000h0oooo0P00000C0?oo
o`P000004P3oool2000000X0oooo0P00000K0?ooo`<000002P3oool20000
01/0oooo0`00000:0?ooo`8000006`3oool3000008`0oooo00<000000?oo
o`3oool04`3oool200000100oooo0P0000080?ooo`<000006`3oool20000
00H0oooo0P00000?0?ooo`800000203oool3000001X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool20000
01X0oooo0P00000;0?ooo`800000;`3oool3000000D0oooo0P00002B0?oo
o`800000703oool200000180oooo00<000000?ooo`3oool06P3oool006<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`80
00006`3oool2000000/0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`040?ooo`8000003P3oool2000001@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool20000
01/0oooo0P00000;0?ooo`8000006`3oool2000000/0oooo0P00000K0?oo
o`800000S03oool2000000L0oooo00<000000?ooo`3oool02P3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0`00000L0?oo
o`8000001P3oool2000000H0oooo00<000000?ooo`3oool01P3oool20000
00L0oooo0`00000L0?ooo`030000003oool0oooo00P0oooo0P0000060?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`8000006P3oool20000
00/0oooo0P00000^0?ooo`<000001P3oool200000980oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01X0oooo001T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=03oool2000001X0oooo0P00000;0?ooo`030000003oool0oooo0080
0000603oool2000001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`800000303oool2000001X0oooo0P00000<0?ooo`80
00006P3oool2000000`0oooo0P00000J0?ooo`800000S03oool2000000L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`<00000203oool;000000/0
oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo0`0000080?ooo`/000002P3oool00`000000
oooo0?ooo`080?ooo`8000001P3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo300000070?ooo`8000002`3oool2000000L0
oooo300000080?ooo`/000001`3oool3000000L0oooo0P00002A0?ooo`80
0000803oool00`000000oooo0?ooo`0>0?ooo`8000006`3oool006D0oooo
00<000000?ooo`3oool0>@3oool3000001X0oooo00<000000?ooo`3oool0
2@3oool2000000030?ooo`000000000001P0oooo0P00000F0?ooo`030000
003oool0oooo01@0oooo0P00000<0?ooo`<000006P3oool00`000000oooo
0?ooo`0:0?ooo`<000006P3oool00`000000oooo0?ooo`0:0?ooo`<00000
6P3oool00`000000oooo0?ooo`2:0?ooo`8000001`3oool00`000000oooo
0?ooo`0;0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`800000
1P3oool300000080oooo00<000000?ooo`3oool06@3oool2000000D0oooo
0P0000060?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<00000
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`800000
6P3oool2000000/0oooo0P00000]0?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`800000T@3oool200000200oooo0P00000@0?ooo`030000
003oool0oooo01T0oooo001V0?ooo`030000003oool0oooo03T0oooo0P00
000J0?ooo`030000003oool0oooo00T0oooo1000000:0?ooo`030000003o
ool0oooo00`0oooo0P00000G0?ooo`030000003oool0oooo01<0oooo0P00
000=0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3o
ool00`000000oooo0?ooo`0;0?ooo`8000006P3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`8000001@3o
ool2000000P0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?oo
o`0I0?ooo`8000001@3oool2000000D0oooo0P0000080?ooo`8000001P3o
ool2000000<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000203o
ool2000001X0oooo0P00000;0?ooo`800000;@3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool200000940oooo0P00000Q0?ooo`8000003`3o
ool00`000000oooo0?ooo`0I0?ooo`00IP3oool00`000000oooo0?ooo`0j
0?ooo`8000006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool0303oool2000001L0oooo00<00000
0?ooo`3oool04`3oool2000000h0oooo0P00000I0?ooo`030000003oool0
oooo00`0oooo0P00000I0?ooo`030000003oool0oooo00`0oooo0P00000I
0?ooo`030000003oool0oooo08T0oooo100000050?ooo`800000303oool3
000000D0oooo0P0000080?ooo`8000001`3oool5000001X0oooo0`000005
0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`8000001`3oool5
000001`0oooo0P0000060?ooo`@000001@3oool00`000000oooo0?ooo`04
0?ooo`800000203oool2000000X0oooo1P00000:0?ooo`030000003oool0
oooo00X0oooo0P00000=0?ooo`030000003oool0oooo01h0oooo1@000004
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0703oool6
000000l0oooo0P00000J0?ooo`00I`3oool00`000000oooo0?ooo`0j0?oo
o`800000603oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000
003oool0203oool00`000000oooo0?ooo`0<0?ooo`800000603oool00`00
0000oooo0?ooo`0B0?ooo`8000003`3oool2000001P0oooo00<000000?oo
o`3oool03@3oool2000001P0oooo00<000000?ooo`3oool03@3oool20000
01P0oooo00<000000?ooo`3oool0TP3oool2000001@0oooo0P0000090?oo
o`030000003oool0oooo02/0oooo0P0000060?ooo`8000002@3oool00`00
0000oooo0?ooo`0V0?ooo`8000003P3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo
00L0oooo0P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool09P3oool200000940oooo0P00000M0?ooo`8000000`3oool20000
00l0oooo0P00000J0?ooo`00J03oool00`000000oooo0?ooo`0j0?ooo`80
0000903oool200000080oooo00<000000?ooo`3oool01@3oool2000000h0
oooo0P00000I0?ooo`030000003oool0oooo0140oooo0P00000@0?ooo`80
0000:03oool2000002P0oooo0P00002/0?ooo`800000503oool2000000T0
oooo0P00000/0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`80
00008@3oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000
oooo0?ooo`050?ooo`8000002@3oool2000000X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool6000002L0
oooo00<000000?ooo`3oool0T03oool2000001`0oooo0P0000050?ooo`03
0000003oool0oooo00d0oooo0P00000J0?ooo`00J03oool2000003/0oooo
0`00000T0?ooo`030000003oool0oooo00<000001@3oool2000000h0oooo
0P00000I0?ooo`8000004P3oool200000100oooo0`00000W0?ooo`<00000
9`3oool300000:D0oooo00<000000?ooo`3oool00`3oool2000000h0oooo
00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P00000:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0P3oool3000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000
oooo0?ooo`2@0?ooo`800000703oool2000000D0oooo0P00000>0?ooo`80
00006P3oool001`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0n0?ooo`800000?03oool2000002@0oooo00<000000?ooo`3oool0
203oool2000000h0oooo0P00000I0?ooo`8000004P3oool200000140oooo
0P00000X0?ooo`800000:03oool200000:@0oooo0P0000050?ooo`<00000
3@3oool2000000@0oooo0`00000:0?ooo`030000003oool0oooo02@0oooo
0P0000020?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo`030000
003oool0oooo01l0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
02L0oooo00<000000?ooo`3oool0T@3oool2000001`0oooo0P0000040?oo
o`8000003`3oool2000001X0oooo000K0?ooo`8000002P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo0P00000m0?ooo`80
00008`3oool2000000T0oooo0P00000>0?ooo`8000004`3oool00`000000
oooo0?ooo`030?ooo`8000004P3oool200000180oooo0P00000X0?ooo`80
0000:03oool200000:@0oooo00<000000?ooo`3oool00`3oool2000000h0
oooo00<000000?ooo`3oool00`3oool2000000`0oooo00<000000?ooo`3o
ool08`3oool010000000oooo0?ooo`0000090?ooo`800000303oool00`00
0000oooo0?ooo`0O0?ooo`@000002`3oool010000000oooo0?ooo`000009
0?ooo`800000303oool00`000000oooo0?ooo`080?ooo`800000203oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo0P000000
0`3oool000000?ooo`0U0?ooo`030000003oool0oooo0980oooo0P00000L
0?ooo`800000103oool2000000l0oooo0P00000J0?ooo`006P3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0080oooo0`00000n0?ooo`8000008P3oool20000
00T0oooo0P00000>0?ooo`8000004`3oool00`000000oooo0?ooo`020?oo
o`<000004P3oool2000001<0oooo0P00000X0?ooo`800000:03oool20000
0?l0ooooI`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool00000
0;/0oooo0P00000L0?ooo`800000103oool2000000l0oooo0P00000J0?oo
o`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0g0?ooo`040000003oool0oooo0?oo
o`800000?`3oool300000280oooo00<000000?ooo`3oool01`3oool30000
00d0oooo0P00000D0?ooo`040000003oool0oooo0?ooo`8000004`3oool2
000001<0oooo0`00000W0?ooo`<000009`3oool300000?l0ooooHP3oool0
1@000000oooo0?ooo`3oool0000002H0oooo0P00002k0?ooo`8000007@3o
ool010000000oooo0?ooo`3oool200000100oooo0P00000J0?ooo`000P3o
ool4000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo1000
00020?ooo`030000003oool0oooo0080oooo0P00000i0?ooo`@000009`3o
ool00`000000oooo0?ooo`0G0?ooo`800000803oool3000000T0oooo0P00
000>0?ooo`8000005@3oool4000001@0oooo0P00000D0?ooo`800000:03o
ool2000002P0oooo0P00003o0?ooof80oooo0P0000000`3oool000000000
000V0?ooo`800000^`3oool2000001h0oooo1000000A0?ooo`8000006P3o
ool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01P0oooo0P00000k
0?ooo`800000;@3oool2000001D0oooo0P00000X0?ooo`800000:03oool2
00000?l0ooooHP3oool3000002P0oooo00<000000?ooo`3oool0^@3oool2
000003<0oooo0P00000J0?ooo`00103oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo
00L0oooo0P00001S0?ooo`030000003oool0oooo01T0oooo0P00000j0?oo
o`800000;@3oool2000001H0oooo0P00000X0?ooo`800000:03oool20000
0?l0ooooo`3ooom90?ooo`800000<`3oool2000001X0oooo00050?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo1`0000000`3oool0
000000000005000004d0oooo00<000000?ooo`3oool06P3oool2000003T0
oooo0P00000]0?ooo`8000005`3oool2000002P0oooo0P00000X0?ooo`80
0000o`3ooooo0?ooodP0oooo0P00000c0?ooo`8000006P3oool000D0oooo
2@0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000006<0oooo00<000000?ooo`3oool06P3oool3000003P0oooo
0P00000]0?ooo`8000005`3oool3000002L0oooo0`00000W0?ooo`<00000
o`3ooooo0?ooodL0oooo0P00000c0?ooo`8000006P3oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`8000007`3ooolh000000L0oooo2`00
000H0?ooo`800000603ooolH000000P0oooo0P0000080?oooah000001`3o
ool2000001P0oooo0P00000X0?ooo`800000:03oool2000001P0ooooo`00
003o000002L00000203oool2000000H0oooo2`0000050?oooaD00000203o
ool2000000/0oooo2`0000040?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000006<0oooo00<000000?ooo`3oool06`3o
ool3000003L0oooo0P00000]0?ooo`800000603oool3000002L0oooo0`00
000W0?ooo`<00000o`3ooooo0?ooodH0oooo0P00000c0?ooo`8000006P3o
ool000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool7000000030?ooo`000000000000D00000C@3o
ool00`000000oooo0?ooo`0K0?ooo`<00000=`3oool2000002d0oooo0P00
000H0?ooo`<000009`3oool3000002L0oooo0`00003o0?ooool0ooooAP3o
ool2000003<0oooo0P00000J0?ooo`001`3oool00`000000oooo0?ooo`02
000000D0oooo100000030?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0J0?ooo`<00000>03oool2
000002d0oooo0P00000G0?ooo`<000009`3oool3000002L0oooo0`00003o
0?ooool0ooooA`3oool2000003<0oooo0P00000J0?ooo`001`3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool03@3oool20000
06@0oooo00<000000?ooo`3oool06@3oool3000003T0oooo0P00000C0?oo
o`@000005P3oool2000001H0oooo0`00000W0?ooo`<000009`3oool30000
0?l0ooooo`3ooolg0?ooo`<000003P3oool200000240oooo1000000>0?oo
o`8000006P3oool000P0oooo0`00000>0?ooo`8000003P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0I0?ooo`<00000>@3oool200000180
oooo0P0000020?ooo`8000005@3oool2000001H0oooo0`00000W0?ooo`<0
00009`3oool300000?l0ooooo`3ooolg0?ooo`040000003oool0oooo0000
00d0oooo0P00000P0?ooo`8000000P3oool2000000d0oooo0P00000J0?oo
o`00203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0j0?ooo`8000002P3oool4000000@0oooo00<000000?ooo`3o
ool0;@3oool3000003X0oooo0P00000B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04`3oool2000001D0oooo0`00000W0?ooo`<0
00009`3oool300000?l0ooooo`3ooolU0?ooo`@000004P3oool00`000000
oooo0?ooo`0;0?ooo`800000803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo0P00000J0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool3000000030?oo
o`00000000000080oooo0P0000040?ooo`030000003oool0oooo02/0oooo
0`00000k0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01<0oooo0P00000D0?ooo`<000009`3oool3000002L0oooo
0`00003o0?ooooh0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`80
00000P3oool200000100oooo00<000000?ooo`3oool0303oool200000200
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`80
00006P3oool000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00@0oooo0P000000103oool000000000000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool3000003/0
oooo0P00000>0?ooo`<0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`0C0?ooo`800000503oool3000002L0oooo0`00000W0?ooo`<0
0000o`3ooon60?ooo`800000MP3oool01P000000oooo0?ooo`000000oooo
000002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`800000703oool3000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool02`3oool2000001X0oooo001=0?ooo`@000001@3oool;0000
00<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`030?ooo`800000:P3oool30000
02D0oooo1P00000A0?ooo`8000003@3oool2000000040?ooo`0000000000
000000@0oooo00<000000?ooo`3oool04`3oool2000001<0oooo0`00000W
0?ooo`<000009`3oool3000002@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool06`3oool2000000030?ooo`000000
oooo06h0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000`0oooo0P00
000K0?ooo`80000000@0oooo0000000000000000103oool00`000000oooo
0?ooo`0;0?ooo`8000006P3oool004l0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09`3oool3000002P0oooo0P00
000C0?ooo`8000002P3oool400000080oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0C0?ooo`8000004P3oool3000002L0oooo0`00
000W0?ooo`<00000903oool2000001X0oooo00<000000?ooo`3oool0>`3o
ool200000580oooo00<000000?ooo`3oool0503oool2000006h0oooo00<0
00000?ooo`3oool02`3oool2000001h0oooo00@000000?ooo`3oool00000
KP3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000`0oooo
0P00000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool3000000`0oooo0P00000H0?ooo`@000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo00/0oooo0P00000J0?ooo`00C`3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`800000:03oool3000002P0oooo0P00
000C0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04`3oool200000180oooo0`00
000W0?ooo`<000009`3oool3000002<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo00<0oooo1000000:0?ooo`030000003o
ool0oooo01H0oooo0P00000;0?ooo`030000003oool0oooo01<0oooo0P00
000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`8000006P3oool00500oooo00<00000
0?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool2000002L0oooo0`00000Y0?ooo`8000004`3oool2
000000`0oooo00<000000?ooo`3oool00`3oool200000080oooo0P00000E
0?ooo`8000004@3oool3000002L0oooo0`00000W0?ooo`<00000903oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q
0?ooo`800000K`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0180oooo0P00000J0?ooo`030000003o
ool0oooo00<0oooo0P0000020?ooo`8000003@3oool2000001X0oooo001@
0?ooo`T000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`8000009P3oool3000002X0oooo0P00000C0?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`@000005P3oool200000100oooo0`00000W
0?ooo`<000009`3oool3000002@0oooo00<000000?ooo`3oool04P3oool6
000000D0oooo0P00000]0?ooo`<00000203oool00`000000oooo0?ooo`0A
0?ooo`<00000303oool00`000000oooo0?ooo`080?ooo`H000006@3oool6
000000D0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0A
0?ooo`D000002@3oool3000000`0oooo00<000000?ooo`3oool02@3oool5
000000P0oooo1P00000I0?ooo`H000001@3oool2000000P0oooo00<00000
0?ooo`3oool04@3oool5000000`0oooo0P00000H0?ooo`800000103oool2
000000`0oooo00<000000?ooo`3oool02@3oool5000000P0oooo1P00000<
0?ooo`030000003oool0oooo00X0oooo1P0000050?ooo`800000103oool0
0`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000C
0?ooo`8000006`3oool00`000000oooo0?ooo`030?ooo`@000003P3oool2
000001X0oooo001A0?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000P0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`8000001P3oool2000002D0oooo1000000Z0?ooo`8000004`3oool2
000000d0oooo00<000000?ooo`3oool07@3oool2000000l0oooo1000000V
0?ooo`@000009P3oool4000002@0oooo00<000000?ooo`3oool0503oool2
000000P0oooo00<000000?ooo`3oool0:`3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000
oooo00X0oooo00<000000?ooo`3oool0203oool2000000<0oooo0P00000J
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000002@3oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`3oool2000000H0oooo0P0000030?ooo`800000
6P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0B0?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool02P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000000<0oooo0P00000;0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`8000000P3oool2
000000/0oooo00<000000?ooo`3oool04@3oool2000001/0oooo00<00000
0?ooo`3oool05@3oool2000001X0oooo001A0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`@000001`3oool2000002D0oooo0`00000E
0?ooo`030000003oool0oooo01<0oooo0P00000C0?ooo`8000003P3oool0
0`000000oooo0?ooo`0L0?ooo`8000003`3oool3000001D0oooo00<00000
0?ooo`3oool03`3oool3000001D0oooo00<000000?ooo`3oool03`3oool3
000001D0oooo00<000000?ooo`3oool0303oool2000001H0oooo0P000008
0?ooo`800000;03oool2000000P0oooo0P00000C0?ooo`8000003@3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000006P3o
ool2000000P0oooo0P00000?0?ooo`8000006@3oool2000000H0oooo0P00
000=0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`040000003o
ool0oooo0?ooo`8000006P3oool2000000P0oooo0P0000060?ooo`800000
6@3oool2000000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`02000000h0oooo00<000000?ooo`3oool03`3oool2000000H0oooo
00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`800000103oool00`000000oooo0?ooo`070?ooo`80
0000603oool4000000`0oooo0P00000C0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0503oool2000001X0oooo001A0?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000002@0
oooo0`00000F0?ooo`030000003oool0oooo01<0oooo0P00000C0?ooo`80
00002`3oool01@000000oooo0?ooo`3oool0000001d0oooo0P00000>0?oo
o`<000005P3oool00`000000oooo0?ooo`0>0?ooo`<000005P3oool00`00
0000oooo0?ooo`0>0?ooo`<000005P3oool00`000000oooo0?ooo`0<0?oo
o`8000005P3oool2000000P0oooo0P00000]0?ooo`030000003oool0oooo
00H0oooo0P00000D0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool3000001X0oooo0P0000080?ooo`8000003`3oool20000
01T0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03`3oool2000000T0oooo0`00000J0?ooo`800000203oool20000
00H0oooo0P00000I0?ooo`8000002P3oool2000001P0oooo0P0000000`3o
ool000000000000>0?ooo`030000003oool0oooo00l0oooo0P0000090?oo
o`<000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00<0oooo0P0000090?ooo`800000:03oool2000001<0oooo00<000000?oo
o`3oool05`3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00000J
0?ooo`00DP3oool00`000000oooo0?ooo`02000000D0oooo100000030?oo
o`8000001P3oool5000000d0oooo00<000000?ooo`3oool08P3oool40000
01H0oooo00<000000?ooo`3oool04`3oool2000001<0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000d0oooo0P00000=0?ooo`@000005P3oool0
0`000000oooo0?ooo`0=0?ooo`@000005P3oool00`000000oooo0?ooo`0=
0?ooo`@000005P3oool00`000000oooo0?ooo`0<0?ooo`8000005P3oool2
000000P0oooo0P00000]0?ooo`8000001`3oool2000001@0oooo0P00000<
0?ooo`030000003oool0oooo00/0oooo0`00000K0?ooo`800000203oool2
000000H0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P000007
0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`800000203oool3
000001/0oooo0P0000080?ooo`8000001P3oool2000001T0oooo0P00000:
0?ooo`800000603oool4000000l0oooo00<000000?ooo`3oool03`3oool2
000000P0oooo0`00000<0?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`8000003P3oool2000002P0oooo0P00000C0?ooo`800000603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000003P3oool0
0`000000oooo0?ooo`0I0?ooo`00DP3oool00`000000oooo000000020000
00d0oooo00<000000?ooo`3oool05@3oool2000002@0oooo0`00000G0?oo
o`030000003oool0oooo01<0oooo0P00000C0?ooo`800000303oool50000
00X0oooo00H000000?ooo`3oool000000?ooo`00000<0?ooo`8000003@3o
ool3000001L0oooo00<000000?ooo`3oool03@3oool3000001L0oooo00<0
00000?ooo`3oool03@3oool3000001L0oooo00<000000?ooo`3oool0303o
ool2000000D0oooo2`0000060?ooo`800000203oool2000000030?ooo`00
0000000002X0oooo0P0000070?ooo`8000001@3oool;000000@0oooo0P00
00070?ooo`/000001`3oool3000000P0oooo2`0000090?ooo`800000203o
ool2000000H0oooo00<000000?ooo`3oool01P3oool2000000D0oooo2`00
00090?ooo`8000001`3oool2000000L0oooo2`00000<0?ooo`8000001`3o
ool3000000P0oooo2`0000090?ooo`800000203oool2000000H0oooo0P00
00050?ooo`/000002@3oool2000000/0oooo00<000000?ooo`3oool01@3o
ool;000000L0oooo00<000000?ooo`0000002P3oool;000000`0oooo0P00
00070?ooo`<00000203oool;000000T0oooo0P0000080?ooo`8000003P3o
ool2000000D0oooo2`0000050?ooo``000001`3oool2000001<0oooo0P00
000I0?ooo`D0000000<0oooo0000000000000P3oool2000000`0oooo0P00
000K0?ooo`00D`3oool3000000h0oooo0P00000F0?ooo`030000003oool0
oooo0280oooo0`00000H0?ooo`030000003oool0oooo01<0oooo0P00000C
0?ooo`800000703oool00`000000oooo0000000>0?ooo`800000303oool3
000001P0oooo00<000000?ooo`3oool0303oool3000001P0oooo00<00000
0?ooo`3oool0303oool3000001P0oooo00<000000?ooo`3oool0303oool2
000001H0oooo0P0000080?ooo`80000000@0oooo0000003oool00000:@3o
ool2000000L0oooo0P00000D0?ooo`800000303oool00`000000oooo0?oo
o`0:0?ooo`<000000P3oool00`000000oooo0?ooo`0G0?ooo`800000203o
ool2000000H0oooo00<000000?ooo`3oool01P3oool2000001P0oooo0P00
00080?ooo`800000303oool00`000000oooo0?ooo`0>0?ooo`800000203o
ool300000080oooo00<000000?ooo`3oool05`3oool2000000P0oooo0P00
00060?ooo`800000603oool2000000`0oooo0P00000H0?ooo`80000000<0
oooo0000003oool03@3oool00`000000oooo0?ooo`0>0?ooo`800000203o
ool300000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`800000203oool2000000h0oooo0P00000X0?ooo`800000503o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo0P00
000K0?ooo`00D`3oool3000000l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0Q0?ooo`@000005`3oool2000001D0oooo0P00000C
0?ooo`8000004`3oool700000080oooo00<000000?ooo`0000003P3oool2
000000/0oooo1000000G0?ooo`8000003@3oool4000001L0oooo0P00000=
0?ooo`@000005`3oool2000000h0oooo0P00000F0?ooo`800000203oool2
000000<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`05
0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo0P0000030?ooo`030000003oool0oooo01L0oooo0P000008
0?ooo`8000001@3oool2000000P0oooo0P00000F0?ooo`@000002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo10000008
0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`800000203oool2
000000H0oooo0P00000F0?ooo`@00000303oool2000001P0oooo0P000002
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool4
000000P0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool2000000P0oooo0P00000>0?ooo`800000:03oool2
000001@0oooo0P00000S0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06P3oool005@0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0R0?oo
o`<00000603oool2000001<0oooo1000000C0?ooo`800000703oool40000
00d0oooo0P00000;0?ooo`<00000603oool2000000d0oooo0`00000H0?oo
o`8000003@3oool3000001P0oooo0P00000>0?ooo`8000005P3oool20000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0`00000=0?ooo`D000001`3oool40000
00H0oooo0P00000C0?ooo`@000002`3oool00`000000oooo0?ooo`0;0?oo
o`D000006@3oool2000000P0oooo00<000000?ooo`3oool0103oool20000
00P0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo1000000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool50000
01T0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00000H0?oo
o`030000003oool0oooo00X0oooo0`00000I0?ooo`030000003oool0oooo
00<000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00P0oooo1@00000:0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`030000003oool0oooo00d0oooo0P00000H0?ooo`D000002`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02P3oool2000000@0oooo00<000000?ooo`3oool05@3oool005@0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0R0?ooo`<00000603oool3000001D0
oooo0P00000C0?ooo`8000007@3oool010000000oooo0?ooo`00000<0?oo
o`8000002P3oool3000001P0oooo0`00000<0?ooo`<00000603oool30000
00`0oooo0`00000H0?ooo`<000003`3oool00`000000oooo0?ooo`0D0?oo
o`8000001`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02T0oooo0P0000070?ooo`8000001P3oool2000000T0oooo00<00000
0?ooo`3oool05P3oool2000001H0oooo00<000000?ooo`3oool03P3oool2
000002L0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`0F
0?ooo`8000009`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00h0oooo0P00000H0?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00X0oooo0P00000F0?ooo`8000007`3oool2000000d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0000000F0?ooo`00WP3oool40000
01L0oooo1000000Z0?ooo`8000007@3oool00`000000oooo0?ooo`020000
00/0oooo0P0000090?ooo`@000005`3oool4000000/0oooo1000000G0?oo
o`@000002`3oool4000001L0oooo1000000?0?ooo`8000005@3oool20000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0B0?ooo`8000008@3oool00`000000oooo0?ooo`0Y0?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`8000002@3oool20000
01L0oooo0P00000F0?ooo`030000003oool0oooo00h0oooo0P00000W0?oo
o`8000001`3oool00`000000oooo0?ooo`070?ooo`8000005`3oool20000
02L0oooo0P00000?0?ooo`030000003oool0oooo00h0oooo0P00000H0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo
00l0oooo0P00000I0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?oo
o`00WP3ooolO000002X0oooo0P00000N0?ooo`030000003oool0oooo00`0
oooo0P0000090?oooal000002`3ooolO000000/0oooo7`00000@0?ooo`03
0000003oool0oooo01<0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo1`0000030?ooo`030000003oool0oooo
0080oooo1`0000040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00000:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool20000
00X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?oo
o`8000009`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P00000=0?oo
o`030000003oool0oooo01L0oooo0P00000K0?ooo`030000003oool0oooo
0080oooo0P00000W0?ooo`8000001`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool00>L0oooo0P00000N0?ooo`03
0000003oool0oooo00`0oooo0P00002=0?ooo`030000003oool0oooo0100
oooo100000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool2000000T0oooo00<000000?ooo`3o
ool04@3oool2000003D0oooo100000060?ooo`030000003oool0oooo00H0
oooo0`00000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`0000090?ooo`800000603oool00`000000oooo0?ooo`03000002D0
oooo100000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`03000000d0oooo0P00000I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`00000U0?ooo`@0
00001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0e0?ooo`80
00000P3oool200000140oooo00<000000?ooo`3oool05@3oool00>L0oooo
0P00000M0?ooo`8000003P3oool2000008h0oooo00<000000?ooo`3oool0
4@3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`800000303oool00`000000
oooo0?ooo`0@0?ooo`@000002`3oool00`000000oooo0?ooo`0G0?ooo`@0
0000:03oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0@0?ooo`@000003P3oool00`000000oooo0?ooo`0F0?ooo`<0
00007@3oool4000002P0oooo0P0000050?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03L0oooo1000000C0?ooo`030000003oool0oooo01@0
oooo003W0?ooo`800000;@3oool200000;80oooo0P0000050?ooo`030000
003oool0oooo00@0oooo0`00000=0?ooo`030000003oool0oooo0?l0oooo
_`3oool00`000000oooo0?ooo`1H0?ooo`8000005P3oool00>L0oooo0P00
000]0?ooo`800000d03oool00`000000oooo0?ooo`3o0?oookl0oooo00<0
00000?ooo`3oool0L03oool00>L0oooo0P00000]0?ooo`800000cP3oool3
00000?l0oooo_`3oool300000780oooo002Z0?ooo`8000001@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool04`3oool01@000000oooo0?ooo`3oool0000002H0oooo0`00000O
0?ooo`<000003@3oool5000003d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`3o0?oookl0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0C0?ooo`00Z@3oool2000000040?ooo`000000oooo
0?ooo`D00000=03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01<0oooo00H000000?ooo`3oool000000?ooo`00000U0?ooo`040000
003oool0oooo000001h0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooS`3oool00:T0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`030000003oool0oooo0380oooo0P00000]0?oo
o`8000005@3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooS`3oool00:T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0380oooo0P00000]0?ooo`80
00005@3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool00P3oool7000000@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooohl0oooo002Y0?ooo`070000003oool0oooo0?ooo`00
0000oooo000000020?ooo`800000=@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01<0oooo1000000W0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooS`3oool00:X0oooo0`0000030?ooo`<00000=P3oool2000002d0
oooo0P00000E0?ooo`040000003oool0oooo000002H0oooo00@000000?oo
o`3oool000007P3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon?0?ooo`00jP3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P00000V
0?ooo`<000007`3oool3000000d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooohl0oooo003Z0?ooo`800000;@3oool2000001D0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00>/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo05L0oooo0`00003o0?ooool0ooooT@3oool00>`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0A0?ooo`800000
F`3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool00?l0ooooo`3o
oooo0?ooool0oooo803oool00?l0ooooo`3ooooo0?ooool0oooo803oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1052, 394},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "\[Infinity]"], 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"k", "-", 
                  FractionBox["4", "3"]}]], " ", 
              SubsuperscriptBox["z", "0", 
                RowBox[{"-", "k"}]]}], 
            RowBox[{"k", "!"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["1", "3"], "]"}], " ", 
                RowBox[{"HypergeometricPFQRegularized", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "3"], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "-", "k"}], "3"], ",", 
                        FractionBox[
                          RowBox[{"2", "-", "k"}], "3"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["k", "3"]}]}], "}"}], ",", 
                    FractionBox[
                      SubsuperscriptBox["z", "0", "3"], "9"]}], "]"}]}], "-", 
              
              RowBox[{
                SubscriptBox["z", "0"], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}], " ", 
                RowBox[{"HypergeometricPFQRegularized", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["2", "3"], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"2", "-", "k"}], "3"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["k", "3"]}], ",", 
                        FractionBox[
                          RowBox[{"4", "-", "k"}], "3"]}], "}"}], ",", 
                    FractionBox[
                      SubsuperscriptBox["z", "0", "3"], "9"]}], "]"}]}]}], 
            ")"}], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], ")"}], 
            "k"]}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox["1", 
              RowBox[{"k", "!"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["1", "3"], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox[
                            OverscriptBox["F", "~"], 
                            FormBox["3",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["1", "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox["1",
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"1", "-", "k"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"2", "-", "k"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      FractionBox["k", "3"]}],
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox[
                                SubsuperscriptBox["z", "0", "3"], "9"],
                              HypergeometricPFQRegularized,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ 
                      HypergeometricPFQRegularized[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQRegularized]}], "-", 
                RowBox[{
                  SubscriptBox["z", "0"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["2", "3"], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox[
                            OverscriptBox["F", "~"], 
                            FormBox["3",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["2", "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox["1",
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"2", "-", "k"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      FractionBox["k", "3"]}],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"4", "-", "k"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox[
                                SubsuperscriptBox["z", "0", "3"], "9"],
                              HypergeometricPFQRegularized,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ 
                      HypergeometricPFQRegularized[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQRegularized]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}], "k"]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == Sum[(3^(k - 4/3)/(Subscript[z, 0]^k k!)) 
   (3^(2/3) Gamma[1/3] HypergeometricPFQRegularized[{1/3, 1}, 
      {(1 - k)/3, (2 - k)/3, 1 - k/3}, Subscript[z, 0]^3/9] - 
    Subscript[z, 0] Gamma[2/3] HypergeometricPFQRegularized[{2/3, 1}, 
      {(2 - k)/3, 1 - k/3, (4 - k)/3}, Subscript[z, 0]^3/9]) 
   (z - Subscript[z, 0])^k, {k, 0, Infinity}]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"k\", \"=\", \"0\"]], \"\[Infinity]\"], \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"k\", \
\"-\", FractionBox[\"4\", \"3\"]]]], \" \", SubsuperscriptBox[\"z\", \"0\", \
RowBox[List[\"-\", \"k\"]]]]], RowBox[List[\"k\", \"!\"]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[SuperscriptBox[\"3\", RowBox[List[\
\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"1\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQRegularized\", \"[\", RowBox[List[RowBox[List[\
\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \"1\"]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[RowBox[List[\"1\", \"-\", \"k\"]], \
\"3\"], \",\", FractionBox[RowBox[List[\"2\", \"-\", \"k\"]], \"3\"], \",\", \
RowBox[List[\"1\", \"-\", FractionBox[\"k\", \"3\"]]]]], \"}\"]], \",\", \
FractionBox[SubsuperscriptBox[\"z\", \"0\", \"3\"], \"9\"]]], \"]\"]]]], \
\"-\", RowBox[List[SubscriptBox[\"z\", \"0\"], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQRegularized\", \"[\", RowBox[List[RowBox[List[\
\"{\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \"1\"]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[RowBox[List[\"2\", \"-\", \"k\"]], \
\"3\"], \",\", RowBox[List[\"1\", \"-\", FractionBox[\"k\", \"3\"]]], \",\", \
FractionBox[RowBox[List[\"4\", \"-\", \"k\"]], \"3\"]]], \"}\"]], \",\", \
FractionBox[SubsuperscriptBox[\"z\", \"0\", \"3\"], \"9\"]]], \"]\"]]]]]], \
\")\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"z\", \"-\", \
SubscriptBox[\"z\", \"0\"]]], \")\"]], \"k\"]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> <mn>0</mn> \
</mrow> <mi>&#8734;</mi> </munderover> <mrow> <mfrac> <mrow> <msup> \
<mn>3</mn> <mrow> <mi>k</mi> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> </msup> <mo>&#8290;</mo> <msubsup> <mi>z</mi> <mn>0</mn> \
<mrow> <mo>-</mo> <mi>k</mi> </mrow> </msubsup> </mrow> <mrow> <mi>k</mi> \
<mo>!</mo> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQRegularized</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mn>1</mn> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mrow> \
<mn>1</mn> <mo>-</mo> <mi>k</mi> </mrow> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>-</mo> <mi>k</mi> </mrow> <mn>3</mn> </mfrac> \
<mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>k</mi> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msubsup> \
<mi>z</mi> <mn>0</mn> <mn>3</mn> </msubsup> <mn>9</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msub> <mi>z</mi> <mn>0</mn> \
</msub> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQRegularized</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mn>1</mn> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mrow> \
<mn>2</mn> <mo>-</mo> <mi>k</mi> </mrow> <mn>3</mn> </mfrac> <mo>,</mo> \
<mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>k</mi> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mfrac> <mrow> <mn>4</mn> <mo>-</mo> <mi>k</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msubsup> <mi>z</mi> \
<mn>0</mn> <mn>3</mn> </msubsup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>z</mi> <mo>-</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> \
</mrow> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "0"}], "\[Infinity]"], 
        RowBox[{
          FractionBox["1", 
            RowBox[{"k", "!"}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"k", "-", 
                      FractionBox["4", "3"]}]], " ", 
                  SubsuperscriptBox["zz", "0", 
                    RowBox[{"-", "k"}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"2", "/", "3"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["1", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQRegularized", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", "1"}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"1", "-", "k"}], "3"], ",", 
                            FractionBox[
                              RowBox[{"2", "-", "k"}], "3"], ",", 
                            RowBox[{"1", "-", 
                              FractionBox["k", "3"]}]}], "}"}], ",", 
                        FractionBox[
                          SubsuperscriptBox["zz", "0", "3"], "9"]}], "]"}]}], 
                  "-", 
                  RowBox[{
                    SubscriptBox["zz", "0"], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQRegularized", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["2", "3"], ",", "1"}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", "-", "k"}], "3"], ",", 
                            RowBox[{"1", "-", 
                              FractionBox["k", "3"]}], ",", 
                            FractionBox[
                              RowBox[{"4", "-", "k"}], "3"]}], "}"}], ",", 
                        FractionBox[
                          SubsuperscriptBox["zz", "0", "3"], "9"]}], 
                      "]"}]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"z", "-", 
                    SubscriptBox["zz", "0"]}], ")"}], "k"]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009P0000Ab000`400?l0
0000o`00003oo`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool00?l0
ooooo`3ooomR0?ooo`003`3oool010000000oooo0000000000070?ooo`80
0000o`3ooooo0?ooodH0oooo000?0?ooo`030000003oool000000080oooo
100000001@3oool000000?ooo`3oool000000?l0ooooo`3ooom50?ooo`00
403oool2000000L0oooo00@000000?ooo`3oool00000o`3ooooo0?ooodD0
oooo000@0?ooo`<0000000<0oooo0000000000000P0000001@3oool00000
0?ooo`3oool000000?l0ooooo`3ooom50?ooo`00403oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000?l0ooooo`3ooom50?ooo`00
403oool00`000000oooo0?ooo`070?ooo`8000007P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<@3oool003X0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0340oooo000i0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`00303ooolE000001P0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0300oooo000<0?oooaD000005`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`00
3@3oool200000100oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`050?ooo`<000009P3oool3000002<0
oooo0`00000/0?ooo`<000004@3oool2000000d0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo0`00000U0?ooo`<0
0000;@3oool3000001T0oooo0`00000K0?ooo`800000303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo000>0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01P000000oooo
0?ooo`000000oooo000000/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000T0?ooo`050000003oool0oooo0?ooo`000000
8@3oool01@000000oooo0?ooo`3oool0000002X0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000002<0oooo00D000000?ooo`3oool0oooo
0000000[0?ooo`050000003oool0oooo0?ooo`0000005`3oool01@000000
oooo0?ooo`3oool0000001`0oooo0P00000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;`3oool000l0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0_0?ooo`00403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo
1000000:0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0I0?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02l0oooo000@0?ooo`8000003`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo0`00
00090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3o
ool3000002H0oooo0`00000S0?ooo`<00000;03oool300000140oooo0P00
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo0`00000U0?ooo`<00000;@3o
ool3000001T0oooo0`00000K0?ooo`8000000P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool00140oooo0P00000F0?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;`3oool00180oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02l0oooo000C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool01000
0000oooo0?ooo`3oool4000000/0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool06P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool04P3oool20000
00d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool0oooo1000000;0?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0100oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`00503oool00`00
0000oooo0?ooo`0B0?ooo`8000003@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000L0oooo0`0000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0403oool3000000l0oooo00<000000?ooo`3oool04@3oool3
000000l0oooo00<000000?ooo`3oool06P3oool3000000H0oooo00<00000
0?ooo`3oool02@3oool3000000/0oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00D0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`00
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3o
ool300000100oooo00<000000?ooo`3oool06P3oool3000000H0oooo00<0
00000?ooo`3oool0403oool300000100oooo00<000000?ooo`3oool02@3o
ool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`@00000103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0`0000080?ooo`050000003oool0oooo0?ooo`00
0000403oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0103oool3000001`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0<0?ooo`@0000000D0oooo0000003oool0oooo000000040?oo
o`@00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`<000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00@0oooo0`00000L0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01000000>0?ooo`@0000000D0oooo
0000003oool0oooo000000050?ooo`030000003oool0oooo00L0oooo000E
0?ooo`8000008@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0<0?ooo`060000003oool0oooo0000003o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00`0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool001H0oooo
0P00000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo000G0?ooo`030000003oool0oooo00/0oooo3P0000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000050?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo
000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:
0?ooo`030000003oool0oooo00T0oooo7000000:0?oooa`000002P3oool0
0`000000oooo0?ooo`040?ooo`H000001P3oool9000000T0oooo3P000005
0?ooo`030000003oool0oooo0080oooo1P0000060?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo2@0000040?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`040000003oool0oooo000000<0oooo0`0000040?ooo`030000
003oool0oooo0080oooo2@00000;0?ooo`030000003oool0oooo00T0oooo
7000000:0?ooo`030000003oool0oooo00@0oooo1P0000050?ooo`T00000
2P3ooolL000000X0oooo3P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo1P0000050?ooo`040000003oool0oooo0?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`005P3oool200000200oooo
00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`@000002P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0
oooo0000003oool0000000l0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`070?ooo`005@3oool200000240oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`@000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool4000000h0oooo100000090?ooo`030000003o
ool0oooo00L0oooo000E0?ooo`8000008@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000<000000P3oool00`000000oooo0?ooo`02
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0000005D0oooo00<00000
0?ooo`000000=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0000000_0?ooo`030000003oool0000005`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01l0oooo00@000000?ooo`000000oooo0P0000040?ooo`00503oool2
00000280oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo1`0000000`3oool000000?ooo`0B0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo01D0oooo0P00001F0?ooo`800000=`3oool00`000000
oooo0?ooo`0I0?ooo`L0000000<0oooo0000003oool04@3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0E0?ooo`800000<03oool2000005`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01h0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`004`3oool2
000002<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`H000001`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0:@3oool2000000X0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo1P00
00080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1?0?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02P0oooo0P0000050?ooo`004`3oool2
000002<0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0V@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo09T0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0`0000040?ooo`00
4P3oool2000002@0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo100000090?oo
o`030000003oool0oooo09T0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02@3oool4000000X0oooo00<000000?ooo`3oool0V@3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`004@3oool2
000001L0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo0`000003
0?ooo`030000003oool0000000800000303oool00`000000oooo0?ooo`05
0?ooo`<000002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00D0oooo0`00000L0?ooo`<000003`3oool01@000000oooo0?ooo`3o
ool0000000h0oooo1@00000>0?ooo`050000003oool0oooo0?ooo`000000
8@3oool01@000000oooo0?ooo`3oool0000000d0oooo100000001@3oool0
00000?ooo`3oool0000000T0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo1@00000J0?ooo`D000003P3oool01@00
0000oooo0?ooo`3oool000000240oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`@0000000D0oooo0000003oool0oooo000000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`040?ooo`004@3oool2000000`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0
00000?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
1P000000oooo0?ooo`000000oooo00000200oooo00H000000?ooo`3oool0
00000?ooo`00000<0?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3oool00000
00h0oooo00H000000?ooo`3oool000000?ooo`00000P0?ooo`060000003o
ool0oooo0000003oool00000403oool00`000000oooo0?ooo`0=0?ooo`06
0000003oool0oooo0000003oool00000303oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02l0oooo000@0?ooo`8000003@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`0000008`3oool00`000000oooo0000000?0?ooo`030000003o
ool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000008`3o
ool00`000000oooo0000000?0?ooo`D000003`3oool00`000000oooo0000
000?0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;`3oool000l0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`05
0?ooo`H00000103oool200000180oooo00<000000?ooo`3oool01@3oool6
000000@0oooo0P00000T0?ooo`8000004@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00@0oooo1P0000050?ooo`800000903oool200000100oooo00@00000
0?ooo`3oool000001@3oool6000000D0oooo0P00000A0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0_0?ooo`003`3oool2000000h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000004P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0000002<0oooo00<00000
0?ooo`0000003`3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000008`3oool00`000000oooo0000000@0?ooo`030000003oool0
00000100oooo00<000000?ooo`0000003`3oool00`000000oooo0000000=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool0
00h0oooo0P00000>0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0100oooo00@000000?ooo`00000000004@3oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0000000000280oooo00@000000?ooo`0000000000
3@3oool4000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool010000000oooo
00000000000R0?ooo`040000003oool00000000000h0oooo00<000000?oo
o`0000004@3oool010000000oooo00000000000=0?ooo`@0000000<0oooo
000000000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0300oooo000=0?oooa<000002@3oool00`000000oooo0000000=0?oo
o`030000003oool0oooo0240oooo00L000000?ooo`3oool0oooo0000003o
ool0000000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000001`0oooo00<000000?ooo`0000004P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0100oooo0P00000A0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0300oooo000Z0?ooo`8000003P3oool00`000000oooo0?ooo`0U
0?ooo`8000009@3oool00`000000oooo0?ooo`030?ooo`8000007@3oool2
000001<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool000000140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3o
ool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3o
ool0oooo0000000A0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool03`3oool200000180oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<@3oool002/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0100
oooo0P00000@0?ooo`<000004@3oool2000002@0oooo0P00000E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool3000002D0
oooo00<000000?ooo`3oool00P3oool3000001`0oooo0`00000A0?ooo`80
0000903oool200000180oooo00<000000?ooo`3oool03`3oool2000001D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0380oooo003o0?ooobL0oooo00<000000?ooo`3oool0
m`3oool00`000000oooo0?ooo`0m0?ooo`004`3oool200000080oooo0P00
003o0?ooo``0oooo0`00003g0?ooo`<00000?`3oool00180oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool0oooo0?l0ooooo`3ooom6
0?ooo`004P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0?l0ooooo`3ooom60?ooo`004`3oool2000000040?ooo`0000000000
00000?l0ooooo`3ooom90?ooo`00o`3ooooo0?ooof80oooo003o0?ooool0
ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80oooo003o
0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo0?ooof80
oooo003o0?ooool0ooooHP3oool00?l0ooooo`3ooomR0?ooo`00o`3ooooo
0?ooof80oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodL0oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodL0oooo00020?ooo`<00000
0`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000
oooo0?ooo`3o0?ooool0ooooAP3oool000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`X00000o`3ooooo
0?ooocX0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodH0oooo00040?ooo`D000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodH0oooo00040?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool:00000?l0oooo
o`3ooolj0?ooo`001@3oool00`000000oooo000000030?ooo`8000000P3o
ool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0
o`3ooooo0?ooodH0oooo00050?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooAP3o
ool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooo`3ooom70?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooomC0?oo
o`00o`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool00?l0ooooo`3o
oomR0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{608, 71},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@20000?R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oool60?ooo`00o`3ooooo0?oo
ool0ooooo`3oool60?ooo`00o`3ooooo0?ooool0ooooo`3oool60?ooo`00
BP3oool01@000000oooo0?ooo`3oool0000000`0oooo1000003o0?ooool0
ooooo`3ooonV0?ooo`00BP3oool01P000000oooo0?ooo`000000oooo0000
00X0oooo0P0000020?ooo`800000o`3ooooo0?ooool0ooooY@3oool004/0
oooo00<000000?ooo`000000103oool7000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooX`3oool004/0oooo
00<000000?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooj<0oooo001;0?ooo`@000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooj<0oooo001<0?ooo`040000003oool0oooo00000080oooo1`00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooj<0oooo001<0?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooj<0oooo001=0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0CP3oool004d0oooo00<000000?ooo`3o
ool02P3oool200000080oooo0P00000]0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0C@3oool004`0oooo0P00000=0?ooo`@00000
;@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo
3P3oool200000880oooo00<000000?ooo`3oool0o`3oool>0?ooo`800000
1P3oool2000004h0oooo002;0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0C03oool006/0oooo0P0000040?ooo`8000001P3oool2
000000l0oooo0P00000n0?ooo`D00000=@3oool2000000T0oooo1@00000o
0?ooo`D00000>P3oool5000004T0oooo1@00000O0?ooo`8000004P3oool0
0`000000oooo0?ooo`130?ooo`D00000=@3oool2000000T0oooo1@00000o
0?ooo`D00000B@3oool5000002X0oooo1@00000_0?ooo`8000004P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo001/0?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool2
000000l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0P00000n0?ooo`040000003oool0oooo0?ooo`800000>@3oool010000000
oooo0?ooo`3oool2000004P0oooo00@000000?ooo`3oool0oooo0P00000O
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0P00000n0?ooo`040000003oool0oooo0?ooo`80
0000B03oool010000000oooo0?ooo`3oool2000002T0oooo00@000000?oo
o`3oool0oooo0P00000_0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`00K03oool00`00
0000oooo0?ooo`02000001P0oooo0P00000g0?ooo`030000003oool0oooo
00/0oooo0P0000080?ooo`030000003oool0oooo02H0oooo0P00000@0?oo
o`800000@P3oool2000003d0oooo0P00001<0?ooo`8000007`3oool00`00
0000oooo0?ooo`0>0?ooo`800000?03oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`0W0?ooo`800000403oool20000
0480oooo0P00001<0?ooo`800000;@3oool2000002l0oooo00<000000?oo
o`3oool03P3oool2000000H0oooo0P00001<0?ooo`00B@3ooolH000000/0
oooo0P0000000`3oool000000000000H0?ooo`800000=P3oool00`000000
oooo0?ooo`0<0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`80
0000403oool200000480oooo0P00000m0?ooo`800000C03oool2000001l0
oooo0P00000@0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo00<000000?ooo`3oool09P3oool200000100
oooo0P0000120?ooo`800000C03oool2000002d0oooo0P00000_0?ooo`80
0000403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0
oooo001:0?oooaL000002`3oool4000000X0oooo00<000000?ooo`3oool0
303oool2000003D0oooo0P00000>0?ooo`8000002@3oool00`000000oooo
0?ooo`0U0?ooo`800000403oool200000480oooo0P00000m0?ooo`800000
C03oool200000200oooo0P00000?0?ooo`030000003oool0oooo03P0oooo
0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0V0?ooo`800000
403oool200000480oooo0P00001<0?ooo`800000;@3oool200000300oooo
0P00000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
BP3oool004/0oooo0P00000A0?ooo`<00000303oool00`000000oooo0000
000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00l0oooo0P0000120?ooo`800000?@3o
ool2000004`0oooo0P00000L0?ooo`H000003`3oool2000003T0oooo00<0
00000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0?0?ooo`800000@P3oool2000004`0oooo0P00
000]0?ooo`800000;03oool6000000l0oooo0P0000060?ooo`800000B`3o
ool004`0oooo0P00000A0?ooo`<000002`3oool2000000030?ooo`000000
oooo00P0oooo00<000000?ooo`3oool02`3oool2000003H0oooo00<00000
0?ooo`3oool0303oool2000000/0oooo00<000000?ooo`3oool08`3oool2
00000100oooo0P0000120?ooo`800000?@3oool2000004`0oooo0P00000L
0?ooo`8000000`3oool2000000l0oooo0P00000i0?ooo`030000003oool0
oooo00`0oooo0P00000:0?ooo`030000003oool0oooo02@0oooo0P00000@
0?ooo`800000@P3oool2000004`0oooo0P00000]0?ooo`800000;03oool2
000000<0oooo0P00000?0?ooo`8000001P3oool2000004/0oooo001=0?oo
o`030000003oool0oooo0100oooo0P00000;0?ooo`8000000P3oool00`00
0000oooo0?ooo`050?ooo`8000003@3oool2000003D0oooo0P00000<0?oo
o`@000002`3oool2000002@0oooo0P00000>0?ooo`@00000@03oool40000
03/0oooo1000001:0?ooo`@000006`3oool2000000D0oooo00<000000?oo
o`3oool03@3oool2000003P0oooo0P00000<0?ooo`@000002P3oool20000
02D0oooo0P00000>0?ooo`@00000@03oool4000004X0oooo1000000[0?oo
o`@00000:`3oool2000000D0oooo00<000000?ooo`3oool03@3oool20000
00H0oooo0P00001;0?ooo`00C@3oool200000140oooo0P00000<0?ooo`03
0000003oool0oooo00<000001@3oool2000000d0oooo0P00000e0?ooo`80
00003P3oool00`000000oooo0?ooo`0:0?ooo`800000903oool200000100
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool2000000D0
oooo0P00000>0?ooo`800000>03oool2000000h0oooo00<000000?ooo`3o
ool02@3oool2000002D0oooo0P00000@0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02X0oooo0P0000050?ooo`8000003P3oool2000000H0
oooo0P00001;0?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02@0oooo0P00000A0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool2000000d0oooo0P00000e0?ooo`030000
003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo0280oooo
0P00000@0?ooo`800000@P3oool2000003d0oooo0P00001<0?ooo`800000
6`3oool2000000@0oooo0P00000?0?ooo`800000>03oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`800000
403oool200000480oooo0P00001<0?ooo`800000;@3oool2000002/0oooo
0P0000040?ooo`8000003`3oool2000000H0oooo0P00000:0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool001/0oooo0P00
000:0?ooo`030000003oool0oooo02D0oooo0P00000@0?ooo`030000003o
ool0oooo00X0oooo0P0000090?ooo`8000003@3oool2000003D0oooo00<0
00000?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3oool0103o
ool600000100oooo100000040?ooo`800000403oool2000000X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`8000006@3o
ool00`000000oooo0?ooo`0Q0?ooo`8000006@3oool00`000000oooo0?oo
o`0`0?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`800000103o
ool2000000l0oooo0P00000O0?ooo`@000005@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`H000004@3o
ool4000000@0oooo0P00000@0?ooo`8000002@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0240oooo0P00000I0?ooo`030000003o
ool0oooo0300oooo0P0000090?ooo`030000003oool0oooo0240oooo0P00
000I0?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`8000003`3o
ool2000000H0oooo0P0000090?ooo`8000009`3oool4000000@0oooo00<0
00000?ooo`3oool03P3oool001X0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`8000003@3oool2
000003@0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000<
0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2
00000080oooo0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`8000002P3oool2000001@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`020?ooo`8000006@3oool2000001d0oooo00<00000
0?ooo`3oool00P3oool2000001T0oooo0P00000/0?ooo`030000003oool0
oooo0080oooo0P00000:0?ooo`030000003oool0oooo00h0oooo0P000004
0?ooo`8000003`3oool2000001X0oooo0`0000000`3oool0000000000002
0?ooo`8000004`3oool2000000X0oooo00<000000?ooo`3oool00P3oool2
000000/0oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0>
0?ooo`8000000P3oool2000000<0oooo0P00000;0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`800000503oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`800000;03oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool2000001d0oooo00<00000
0?ooo`3oool00P3oool2000001X0oooo00<000000?ooo`3oool03P3oool2
000000@0oooo0P00000?0?ooo`8000001P3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool3000001X0oooo0`0000000`3oool0000000000002
0?ooo`800000103oool00`000000oooo0?ooo`0=0?ooo`006P3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`0T0?ooo`8000007@3oool00`000000oooo0?ooo`070?oo
o`<00000303oool2000003@0oooo0P00000;0?ooo`030000003oool0oooo
00<00000303oool2000000H0oooo00<000000?ooo`3oool05P3oool01000
0000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool00`00000;
0?ooo`8000004`3oool2000001`0oooo00<000000?ooo`3oool00`00000J
0?ooo`8000007@3oool00`000000oooo0?ooo`03000001X0oooo0P00000/
0?ooo`030000003oool0oooo00<000002P3oool200000100oooo00@00000
0?ooo`3oool0oooo0P00000@0?ooo`8000006@3oool2000000040?ooo`00
00000000000000@0oooo00<000000?ooo`3oool04@3oool2000000/0oooo
00<000000?ooo`3oool00`00000;0?ooo`8000001P3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo0?ooo`800000303oool00`000000
oooo0?ooo`03000000X0oooo0P00000C0?ooo`8000007@3oool00`000000
oooo0?ooo`03000001X0oooo0P00000/0?ooo`030000003oool0oooo00<0
00002P3oool2000001d0oooo00<000000?ooo`3oool00`00000J0?ooo`80
0000403oool010000000oooo0?ooo`3oool200000100oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
00000000603oool2000000040?ooo`0000000000000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`000P3oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo0080oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000V0?ooo`8000006P3oool30000
00T0oooo0P00000=0?ooo`8000001P3oool5000001d0oooo1@0000070?oo
o`800000303oool4000000d0oooo0P0000070?ooo`030000003oool0oooo
00<0oooo1@00000=0?ooo`040000003oool0oooo0?ooo`8000003@3oool4
000000X0oooo100000080?ooo`H00000103oool3000001d0oooo1000000I
0?ooo`@000007P3oool4000001T0oooo100000080?ooo`H000007`3oool4
000000X0oooo0`00000A0?ooo`@000004@3oool2000001H0oooo10000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool5
000000L0oooo0P00000<0?ooo`@00000303oool2000000L0oooo00<00000
0?ooo`3oool0103oool5000000d0oooo00@000000?ooo`3oool0oooo0P00
000=0?ooo`@000002@3oool4000000P0oooo1P0000040?ooo`<000007P3o
ool4000001T0oooo100000080?ooo`H000007`3oool4000000T0oooo1000
000N0?ooo`@000006P3oool300000140oooo1000000A0?ooo`8000001P3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool400000080oooo00<0
00000?ooo`3oool0503oool400000080oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`8000003@3oool000@0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U
0?ooo`800000=03oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
000M0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`8000006`3oool3000000/0oooo0P0000060?ooo`800000>`3o
ool3000003`0oooo0`00000;0?ooo`800000;`3oool2000002L0oooo0P00
000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000003@3o
ool00`000000oooo0?ooo`020?ooo`8000006P3oool3000000/0oooo0P00
00060?ooo`800000?03oool3000000/0oooo0P00000^0?ooo`<00000?@3o
ool2000002L0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool000@0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`8000009`3oool2000003<0oooo0P00000<0?ooo`800000703oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo0P000005
0?ooo`8000002`3oool2000000D0oooo0P00000Y0?ooo`800000T03oool2
000005P0oooo0P00000H0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`800000203oool2000000H0oooo0P00000;
0?ooo`8000001@3oool2000002P0oooo0P00001B0?ooo`800000U`3oool2
000000H0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`800000303oool000D0oooo00<000000?oo
o`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`0000000000
00D000004P3oool00`000000oooo0?ooo`0a0?ooo`800000303oool20000
01`0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P0000090?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0P00000Y0?ooo`800000T03oool2000005P0oooo0P00000I0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000002@3oool00`000000oooo0?ooo`040?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`800000:03oool200000580oooo0P00002G0?oo
o`8000001P3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo0P00000<0?ooo`001@3oool9000000D0
oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
0000:03oool200000380oooo0P00000<0?ooo`800000703oool00`000000
oooo0?ooo`070?ooo`8000007@3oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000Y
0?ooo`800000T03oool2000005P0oooo0P00000I0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000002P0oooo0P00001B0?ooo`800000U`3oool2000000H0oooo
0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`800000303oool000H0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`800000:@3oool200000180oooo600000070?ooo`800000303o
ool2000001`0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`00
00070?ooo`8000001@3oool2000000030?ooo`000000000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`8000000`3o
ool2000000P0oooo3`00000B0?ooo`8000004P3oool^00000100oooo;P00
000B0?ooo`8000002@3oool;000000P0oooo3`00000@0?oooaD00000203o
ool2000000H0oooo2`0000090?ooo`040000003oool0oooo0?ooo`800000
0P3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
3`0000060?ooo`8000001@3oool2000000030?ooo`000000000000L0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000
0`3oool2000000P0oooo3`00000A0?ooo`8000004P3oool^00000180oooo
0P0000090?ooo`/00000203oool?00000100oooo;P00000A0?oooaD00000
203oool2000000H0oooo0P0000060?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`/000002@3oool010000000oooo0?ooo`3oool200000080
oooo0P0000060?ooo`800000303oool000H0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P00000Y0?ooo`<00000<03oool2000000/0
oooo0P00000M0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
00001P3oool3000000L0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo100000040?ooo`800000:@3oool200000900oooo0P00001H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool0000000<0oooo1000000:0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool30000
00P0oooo0P0000030?ooo`030000003oool0oooo00<0oooo100000040?oo
o`800000:03oool200000580oooo0P00002G0?ooo`8000001P3oool20000
00H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000603oool0
1@000000oooo0?ooo`3oool0000000<0oooo100000070?ooo`800000303o
ool000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool7000000030?ooo`000000000000D000004P3o
ool300000340oooo0P0000090?ooo`@000002@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000403o
ool7000000`0oooo0P00000Y0?ooo`8000001P3oool2000008P0oooo0P00
000_0?ooo`8000009`3oool2000001L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000004@3oool7000000`0oooo0P00000X0?ooo`8000001P3o
ool2000004X0oooo0P00001^0?ooo`8000009`3oool2000000H0oooo0P00
00060?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`800000303oool000L0oooo00<000000?ooo`3oool00P000005
0?ooo`@000000`3oool2000000H0oooo1@0000050?ooo`030000003oool0
oooo02L0oooo0P00000b0?ooo`8000002`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool2
000001d0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`800000:@3oool2000000H0oooo0P0000280?ooo`800000;`3oool2
000002L0oooo0P00000H0?ooo`D00000403oool00`000000oooo0?ooo`07
0?ooo`800000703oool200000180oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P00000X0?ooo`8000001P3oool2000004X0oooo0P00001^
0?ooo`8000009`3oool2000000H0oooo0P0000060?ooo`8000001P3oool5
000001P0oooo1@00000=0?ooo`030000003oool0oooo00/0oooo00070?oo
o`030000003oool00000008000003@3oool00`000000oooo0?ooo`0=0?oo
o`800000:03oool300000380oooo0P00000;0?ooo`8000000P3oool60000
0080oooo00<000000?ooo`3oool00P3oool4000000X0oooo00<000000?oo
o`3oool01`3oool2000001d0oooo0P00000A0?ooo`800000403oool20000
02T0oooo0P00002@0?ooo`800000AP3oool4000000h0oooo0P00000]0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000004P3oool20000
0100oooo0P00000X0?ooo`800000DP3oool2000008D0oooo1000000>0?oo
o`8000001P3oool2000000L0oooo00<000000?ooo`3oool0<P3oool20000
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`00203oool30000
00h0oooo0P00000>0?ooo`030000003oool0oooo02H0oooo0`00000c0?oo
o`8000002`3oool200000080oooo0P0000030?ooo`040000003oool0oooo
000000<0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`8000007@3oool200000140oooo0P0000060?ooo`030000003oool0
oooo00L0oooo0P00000Y0?ooo`800000T03oool2000004D0oooo0P000002
0?ooo`8000003@3oool2000002d0oooo00<000000?ooo`3oool01`3oool2
000001`0oooo0P00000B0?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`800000:03oool200000580oooo0P0000240?ooo`8000000P3oool2
000000d0oooo0P0000060?ooo`8000001`3oool2000003<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0000000D0oooo0008
0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02H0oooo0P00000d0?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool00000000001d0oooo0P00000B0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`800000:@3oool200000900oooo0P00
00150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool2000002d0oooo00<000000?ooo`3oool01@3oool010000000oooo0000
0000000L0?ooo`8000004`3oool2000000D0oooo00<000000?ooo`3oool0
1`3oool2000002P0oooo0P00001B0?ooo`800000Q03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`800000
203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001`3oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0V0?ooo`<00000=03oool2000000L0oooo00<000000?ooo`3oool00`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool000000000000M0?ooo`030000003oool0oooo0140oooo0P00
00050?ooo`030000003oool0oooo00L0oooo0P00000W0?ooo`@00000SP3o
ool4000004D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`800000;@3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo000000000000703oool00`000000oooo0?ooo`0B0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`8000009P3oool400000500oooo1000
00240?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool2000000H0oooo0P0000090?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000070?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02H0oooo0`00000e0?ooo`800000203oool4
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo2`0000020?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0403oool9000000T0oooo0P00000Y
0?ooo`800000T03oool200000440oooo0`0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00/0oooo0P00000[0?ooo`/000000P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo2@000009
0?ooo`800000:03oool200000580oooo0P0000200?ooo`<0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2
000000X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`04
0?ooo`@000001P3oool00500oooo0P00000O0?ooo`H000004@3oool20000
0180oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000F0?oo
o`030000003oool0oooo00T0oooo1P00000<0?ooo`030000003oool0oooo
0280oooo0P00000<0?ooo`H00000;`3oool6000001L0oooo0P0000040?oo
o`800000603oool8000001H0oooo0P0000040?ooo`800000=`3oool20000
00@0oooo0P00000J0?ooo`80000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`0;0?ooo`800000>03oool00`000000oooo0?ooo`08
0?ooo`P000002P3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool8
000002d0oooo2000000F0?ooo`800000103oool2000003H0oooo0P000004
0?ooo`8000007P3oool2000001L0oooo0P0000040?ooo`8000006P3oool2
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool02`3o
ool2000000H0oooo0P0000120?ooo`040000003oool0oooo000000D0oooo
001?0?ooo`<000003@3oool00`000000oooo0?ooo`0A0?ooo`8000004`3o
ool2000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo0P00000<0?ooo`8000003@3o
ool200000140oooo00<000000?ooo`3oool00`00000=0?ooo`8000003P3o
ool2000003<0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool05`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`0f0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool05@3oool400000080oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0;0?ooo`800000>03oool2000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`8000004P3oool00`00
0000oooo0?ooo`03000000d0oooo0P00000<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`0e0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool0703oool2000001P0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`0E0?ooo`@000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`800000
@P3oool00`000000oooo0?ooo`02000000@0oooo001>0?ooo`<000003P3o
ool00`000000oooo0?ooo`0A0?ooo`8000004`3oool2000000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool04P3oool2000000`0oooo0P00000=0?ooo`800000
4P3oool300000080oooo00<000000?ooo`3oool02P3oool2000000h0oooo
0P00000c0?ooo`8000006P3oool00`000000oooo0?ooo`02000001`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00800000>P3oool00`000000oooo0?ooo`02000001X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo0P00000h0?ooo`8000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00000C0?ooo`<00000
0P3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00800000
>@3oool00`000000oooo0?ooo`0200000200oooo0P00000H0?ooo`030000
003oool0oooo008000006P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000H0oooo
0P0000130?ooo`030000003oool0oooo00D0oooo001>0?ooo`8000003`3o
ool00`000000oooo0?ooo`0A0?ooo`8000004`3oool2000000l0oooo0P00
00000`3oool00000000000050?ooo`040000003oool0000000000080oooo
0P00000E0?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000
003oool0oooo02<0oooo0P00000>0?ooo`800000<`3oool2000001X0oooo
0P0000000`3oool000000000000M0?ooo`030000003oool0oooo01T0oooo
0P0000000`3oool000000000000j0?ooo`80000000<0oooo000000000000
6`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool2000000d0oooo
0P00000i0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0T0?ooo`8000003P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo01T0oooo0P0000000`3oool00000
0000000i0?ooo`80000000<0oooo000000000000803oool2000001P0oooo
0P0000000`3oool000000000000K0?ooo`030000003oool0oooo00<0oooo
0P0000020?ooo`8000003@3oool2000000H0oooo0P0000130?ooo`030000
003oool0oooo00D0oooo001=0?ooo`<000003`3oool00`000000oooo0?oo
o`0A0?ooo`8000004`3oool200000100oooo0`0000060?ooo`030000003o
ool0oooo00@000005P3oool00`000000oooo0?ooo`0:0?ooo`8000003@3o
ool00`000000oooo0?ooo`0S0?ooo`8000003P3oool2000003<0oooo0P00
000J0?ooo`@000007`3oool00`000000oooo0?ooo`0H0?ooo`@00000>`3o
ool4000001d0oooo00<000000?ooo`3oool00`3oool4000000h0oooo0P00
000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0T0?ooo`8000003`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01P0oooo1000000j0?ooo`@000006`3o
ool:000001H0oooo1000000M0?ooo`030000003oool0oooo00<0oooo1000
000>0?ooo`8000001P3oool200000480oooo0P0000070?ooo`00C03oool3
000000l0oooo0P00000C0?ooo`8000004`3oool2000003L0oooo00<00000
0?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool0903oool2
000000h0oooo0P00000c0?ooo`8000002@3oool;000000L0oooo00<00000
0?ooo`0000007`3oool00`000000oooo0?ooo`070?ooo`/000001`3oool0
0`000000oooo0000000l0?ooo`030000003oool0000001d0oooo00<00000
0?ooo`3oool05@3oool2000003X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo0P00000?
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool;
000000L0oooo00<000000?ooo`000000>`3oool00`000000oooo0000000L
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`/000001`3oool0
0`000000oooo0000000M0?ooo`030000003oool0oooo01D0oooo0P000006
0?ooo`800000B`3oool004/0oooo0`00000?0?ooo`<000004`3oool20000
01@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?oo
o`800000303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00`0oooo0P00000c0?ooo`8000006`3oool2000000030?ooo`000000oooo
01h0oooo00<000000?ooo`3oool0603oool2000000030?ooo`000000oooo
03X0oooo0P0000000`3oool000000?ooo`0L0?ooo`030000003oool0oooo
01@0oooo0P00000j0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0H0?oo
o`80000000<0oooo0000003oool0>@3oool2000000030?ooo`000000oooo
01X0oooo00<000000?ooo`3oool00P3oool2000001T0oooo0P0000000`3o
ool000000?ooo`0L0?ooo`030000003oool0oooo01@0oooo0P0000060?oo
o`800000B`3oool004/0oooo5@00000C0?ooo`800000503oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool2000003<0
oooo0P00000K0?ooo`8000000P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01L0oooo0P0000020?ooo`030000003oool0oooo03P0
oooo0P0000020?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`800000>`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool05`3oool200000080oooo00<000000?ooo`3oool0=`3oool20000
0080oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3oool2
000001T0oooo0P0000020?ooo`030000003oool0oooo01L0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`8000001P3oool2000004/0oooo001c
0?ooo`800000503oool2000003L0oooo00<000000?ooo`3oool0203oool2
000000/0oooo00<000000?ooo`3oool09P3oool2000000d0oooo0P00000c
0?ooo`800000703oool00`000000oooo0?ooo`03000001d0oooo0P00000I
0?ooo`030000003oool0oooo00<00000>@3oool00`000000oooo0?ooo`03
000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
000000h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool00`000000oooo0?ooo`0W0?ooo`800000403oool2
000003<0oooo0P00000I0?ooo`030000003oool0oooo00<00000>03oool0
0`000000oooo0?ooo`03000001X0oooo00<000000?ooo`3oool00P00000J
0?ooo`030000003oool0oooo00<000005`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@000003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04X0oooo001c0?ooo`800000503oool20000
0480oooo0P00000d0?ooo`8000003@3oool2000003<0oooo0P00000L0?oo
o`030000003oool0oooo0200oooo0P00000I0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool06`3oool5000000030?ooo`0000000000
0080oooo0P00000<0?ooo`800000BP3oool200000340oooo0P00000@0?oo
o`800000<`3oool2000001T0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0M0?ooo`80000000<0oooo0000000000006P3oool00`00
0000oooo0?ooo`0K0?ooo`D0000000<0oooo0000000000000P3oool20000
00`0oooo0P0000060?ooo`800000C03oool007<0oooo0P00000E0?ooo`03
0000003oool0oooo0400oooo0P00000e0?ooo`030000003oool0oooo00/0
oooo0P00000c0?ooo`800000703oool2000001/0oooo00<000000?ooo`3o
ool00`3oool2000001T0oooo0P00000m0?ooo`8000009`3oool00`000000
oooo0?ooo`0:0?ooo`800000A03oool00`000000oooo0?ooo`030?ooo`80
0000<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo0P00000]0?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`80
0000?03oool2000001l0oooo00@000000?ooo`00000000006P3oool20000
02L0oooo00<000000?ooo`3oool02P3oool2000000H0oooo0P00001<0?oo
o`00L`3oool2000001D0oooo0P0000110?ooo`800000=@3oool2000000`0
oooo0P00000c0?ooo`800000703oool2000001/0oooo00<000000?ooo`3o
ool00P3oool3000001T0oooo0P00000m0?ooo`8000009`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool00P3oool300000380oooo0P0000090?ooo`030000003oool0oooo0080
oooo0`00000]0?ooo`030000003oool0oooo0080oooo0`00000I0?ooo`80
0000?03oool200000200oooo0`00000J0?ooo`8000009`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0B`3oool00740oooo1000000F0?ooo`030000003oool0oooo03d0oooo
1000000f0?ooo`030000003oool0oooo00P0oooo1000000a0?ooo`@00000
7@3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0?ooo`80
00006`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02P3oool2000004H0oooo00@000000?ooo`3o
ool0oooo0P00000d0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo0P00000_0?ooo`040000003oool0oooo0?ooo`8000006`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01l0oooo0P00
000K0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3o
ool2000000H0oooo0P00001=0?ooo`00D@3oool2000000D0oooo00<00000
0?ooo`3oool0603oool2000001H0oooo0P0000100?ooo`800000=P3oool2
000000/0oooo0P00000c0?ooo`8000006`3oool3000001d0oooo1000000J
0?ooo`<00000?03oool3000002@0oooo0P00000=0?ooo`030000003oool0
oooo04H0oooo1000000e0?ooo`8000002P3oool400000340oooo1000000J
0?ooo`<00000>`3oool300000240oooo0P00000I0?ooo`<00000903oool2
000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<
0?ooo`00D03oool2000000040?ooo`000000oooo0?ooo`D00000<@3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo0P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`00D03oool01000
0000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1>0?ooo`00D03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`8000000P3oool200000?l0ooooS`3oool200000080oooo0P00001R0?oo
o`00D03oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool2
00000?l0oooo[@3oool400000?l0ooooT@3oool4000006<0oooo001A0?oo
o`<000000`3oool300000?l0ooooo`3ooooo0?oooj/0oooo003o0?ooool0
ooooo`3ooooo0?ooo`H0oooo003o0?ooool0ooooo`3ooooo0?ooo`H0oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1026, 62},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{
        RowBox[{"AiryAi", "[", 
          SubscriptBox["z", "0"], "]"}], 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            RowBox[{"O", "[", 
              RowBox[{"z", "-", 
                SubscriptBox["z", "0"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"Ai", "(", 
            SubscriptBox["z", "0"], ")"}], 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"O", "(", 
                RowBox[{"z", "-", 
                  SubscriptBox["z", "0"]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] AiryAi[Subscript[z, 0]] (1 + O[z - \
Subscript[z, 0]])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Proportional]\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
SubscriptBox[\"z\", \"0\"], \"]\"]], RowBox[List[\"(\", RowBox[List[\"1\", \
\"+\", RowBox[List[\"O\", \"[\", RowBox[List[\"z\", \"-\", \
SubscriptBox[\"z\", \"0\"]]], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8733;</mo> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <msub> <mi>z</mi> <mn>0</mn> </msub> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mrow> <mi>z</mi> <mo>-</mo> <msub> \
<mi>z</mi> <mn>0</mn> </msub> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"AiryAi", "[", 
          SubscriptBox["zz", "0"], "]"}], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            RowBox[{"O", "[", 
              RowBox[{"z", "-", 
                SubscriptBox["zz", "0"]}], "]"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002D000042000`400?l0
0000o`00003oU03oool009@0oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool05`3oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`000P3oool3
000000<0oooo1P000000103oool000000?ooo`3oool4000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0P0000030?ooo`<000000`3o
ool6000000040?ooo`000000oooo0?ooo`@0000000D0oooo0000003oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0`0000080?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`030000003oool0oooo00@000003P3oool4000000050?ooo`000000oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo0003
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000040?ooo`000000oooo000000H0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0303oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00040?ooo`D000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000L0oooo1@0000030?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool6000000H0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`<0000000@0oooo0000000000000000
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`030000003oool0000000l0oooo00<000000?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000000@0oooo00050?oo
o`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo
0?ooo`@000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool4000000h0oooo1000
00080?ooo`050000003oool0oooo0?ooo`000000103oool000D0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`000000oooo
0000000A0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000803oool01@000000oooo0?ooo`3oool0000000@0oooo00060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
00004P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool07@3oool01@000000oooo0?ooo`3oool0000000D0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04@3oool3000002d0oooo002D0?ooo`00U03oool009@0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{148, 16},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003f00006b000`400?l0
0000o`00003omP3oool00?H0oooo003f0?ooo`00703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo000K0?ooo`8000002P3oool00`000000oooo0?oo
o`0d0?ooo`8000002P3oool4000000@0oooo00<000000?ooo`3oool02`3o
ool2000003<0oooo0P00000W0?ooo`@00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo000J0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool01@3oool3000000030?ooo`00000000000080oooo0P000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`050?ooo`<000006P3oool3000000030?ooo`000000
00000080oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`040?ooo`80000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo
000000000000603oool2000000040?ooo`0000000000000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00020?ooo`@000001@3oool;000000<0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2
000001X0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool00`000000oooo000000040?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`030000003oool0oooo00@0oooo1P00000<
0?ooo`030000003oool0oooo00`0oooo100000090?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo01@0oooo10000002
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo0P0000050?ooo`00103oool00`000000oooo0?ooo`060?oo
o`800000103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`0000040?oo
o`@00000203oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00000>0?oo
o`030000003oool0oooo00X0oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`00103oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`80
00000P3oool2000000030?ooo`000000000000/0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000000H0oooo0P0000080?ooo`8000003P3oool00`000000
oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000@0oooo00050?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo00<000000?ooo`3oool00P3oool3000000d0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool2000000H0oooo0P0000080?ooo`800000
3P3oool00`000000oooo0?ooo`090?ooo`8000001`3oool2000000@0oooo
0P0000070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`800000103oool000D0oooo2@0000050?ooo`8000000`3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`T000001@3o
ool2000000<0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000001P3o
ool2000000P0oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P00
00080?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000040?ooo`001P3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0
oooo0080oooo0P00000?0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000P0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`8000002@3o
ool;000000H0oooo0P0000080?ooo`8000000`3oool2000000P0oooo00<0
00000?ooo`3oool01P3oool;000000T0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000001P3oool2000000D0oooo0P0000040?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000L0oooo
00<000000?ooo`3oool00P3oool010000000oooo00000000000=0?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`@000001`3oool20000
00H0oooo0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`090?oo
o`<00000203oool200000080oooo0P0000050?ooo`050000003oool0oooo
0?ooo`000000603oool01@000000oooo0?ooo`3oool0000000<0oooo1000
00070?ooo`8000001@3oool2000000@0oooo00060?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo1@00
00030?ooo`<000002P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo0P0000060?ooo`800000203oool2000000h0oooo
00<000000?ooo`3oool02P3oool2000000P0oooo0P0000020?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000
1@3oool2000000@0oooo00070?ooo`030000003oool0oooo008000001@3o
ool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000H0oooo1@00000=0?ooo`030000003o
ool0oooo00D0oooo0P0000080?ooo`8000003P3oool00`000000oooo0?oo
o`0:0?ooo`800000203oool200000080oooo0P0000060?ooo`D00000603o
ool5000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`001`3oool00`000000oooo00000002000000d0oooo00<00000
0?ooo`3oool03@3oool2000001l0oooo00<000000?ooo`0000000P00000=
0?ooo`030000003oool0oooo01D0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0P000007
0?ooo`8000000`3oool00`000000oooo0?ooo`0b0?ooo`8000001@3oool2
000000D0oooo00080?ooo`<000003P3oool2000000h0oooo00<000000?oo
o`3oool07`3oool3000000h0oooo0P00000F0?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`0<0?oo
o`8000001P3oool2000000<0oooo0P00000c0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool000P0oooo0`00000?0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool3000000l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo0P00000N0?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01`3oool2000000H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo1000000O0?ooo`8000000`3oool2000000H0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool200000240oooo100000080?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00mP3oool0
0?H0oooo003f0?ooo`00mP3oool00?H0oooo003f0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{246, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions at ",
  StyleBox["z\[Equal]0", "Program"],
  " |||  Expansions at ",
  Cell[BoxData[
      FormBox[
        RowBox[{"z", "\[Equal]", "0"}], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell["For the function itself", "Section[3]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", "0"}], ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}]}]], 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SuperscriptBox["z", "3"], "6"], "+", 
                FractionBox[
                  SuperscriptBox["z", "6"], "180"], "+", "\[Ellipsis]"}], 
              ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["1", "3"], "]"}]}]], 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SuperscriptBox["z", "3"], "12"], "+", 
                FractionBox[
                  SuperscriptBox["z", "6"], "504"], "+", "\[Ellipsis]"}], 
              ")"}]}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{"z", "\[Rule]", "0"}], ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["2", "3"], ")"}]}]], 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "6"], "+", 
                  FractionBox[
                    SuperscriptBox["z", "6"], "180"], "+", "\[Ellipsis]"}], 
                ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"z", " "}], 
                RowBox[{
                  RadicalBox["3", "3"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["1", "3"], ")"}]}]], 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "12"], "+", 
                  FractionBox[
                    SuperscriptBox["z", "6"], "504"], "+", "\[Ellipsis]"}], 
                ")"}]}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", "0"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0001.02", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(3^(2/3) Gamma[2/3])) 
    (1 + z^3/6 + z^6/180 + \[Ellipsis]) - (z/(3^(1/3) Gamma[1/3])) 
    (1 + z^3/12 + z^6/504 + \[Ellipsis]) /; (z -> 0)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[RowBox[List[FractionBox[\"1\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]]]]], RowBox[List[\"(\", RowBox[List[\"1\", \
\"+\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"6\"], \"+\", \
FractionBox[SuperscriptBox[\"z\", \"6\"], \"180\"], \"+\", \"\[Ellipsis]\"]], \
\")\"]]]], \"-\", RowBox[List[FractionBox[RowBox[List[\"z\", \" \"]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]]]]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"12\"], \"+\", \
FractionBox[SuperscriptBox[\"z\", \"6\"], \"504\"], \"+\", \"\[Ellipsis]\"]], \
\")\"]]]]]]]], \"/;\", RowBox[List[\"(\", RowBox[List[\"z\", \"\[Rule]\", \"0\
\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> <mn>3</mn> \
<mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>6</mn> \
</mfrac> <mo>+</mo> <mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> <mn>180</mn> \
</mfrac> <mo>+</mo> <mo>&#8230;</mo> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <mfrac> <mrow> <mi>z</mi> <mtext> </mtext> </mrow> <mrow> \
<msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>12</mn> </mfrac> <mo>+</mo> <mfrac> <msup> <mi>z</mi> \
<mn>6</mn> </msup> <mn>504</mn> </mfrac> <mo>+</mo> <mo>&#8230;</mo> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mo>(</mo> \
<mrow> <mi>z</mi> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mn>0</mn> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"1", "+", 
              FractionBox[
                SuperscriptBox["z", "3"], "6"], "+", 
              FractionBox[
                SuperscriptBox["z", "6"], "180"], "+", "\[Ellipsis]"}], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}]], "-", 
          FractionBox[
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "12"], "+", 
                  FractionBox[
                    SuperscriptBox["z", "6"], "504"], "+", "\[Ellipsis]"}], 
                ")"}]}], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}]}]]}], "/;", 
        RowBox[{"(", 
          RowBox[{"z", "\[Rule]", "0"}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006c0000;R000`400?l0
0000o`00003oo`3ooond0?ooo`00o`3ooond0?ooo`00o`3oool30?ooo`80
0000[`3oool00?d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0:H0oooo003l0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2U0?ooo`00D@3oool200000:T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:@0oooo001<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2T0?ooo`00B`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0
oooo0`0000070?ooo`030000003oool0oooo0:@0oooo001;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`@00000
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0:@0oooo
001:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool05@3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0=03oool004X0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0=03oool002d0oooo0`00000B
0?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo03<0oooo000/0?ooo`050000003oool0oooo
0?ooo`0000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1T
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000001@3o
ool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0c0?ooo`00<03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0@0?ooo`<000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0b
0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`P000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo0`00000I0?ooo`<000000`3oool3000000<0oooo0`00000Q0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool300000080oooo1@00000E0?oo
o`<000000`3oool3000000D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0b0?ooo`00;@3oool300000080oooo100000020?ooo`03
0000003oool0oooo008000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0I0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo000000000000
oooo00800000803oool00`000000oooo0?ooo`0F0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`L0000000<0
oooo0000003oool01@3oool3000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00800000
00@0oooo000000000000oooo0P0000040?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<P3oool002l0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0180oooo0P0000030?ooo`040000003oool0
oooo0?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3o
ool00`000000oooo000000030?ooo`030000003oool0000000@00000803o
ool00`000000oooo0?ooo`0b0?ooo`00<03oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool4000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0I0?ooo`050000003oool0oooo0?ooo`0000006@3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool010000000
oooo0?ooo`00000E0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo000/0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool7000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P00000I
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`050000003oool0
oooo0?ooo`000000803oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000001D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo
0P0000000`3oool000000?ooo`020?ooo`060000003oool0oooo0000003o
ool000008@3oool00`000000oooo0?ooo`0b0?ooo`00;@3oool300000080
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool4
000001X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0C0?ooo`050000003oool0oooo0?ooo`000000703oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`<000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000008@3oool00`000000
oooo0?ooo`0b0?ooo`00<`3oool3000000<0oooo00<000000?ooo`000000
0P00000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0603oool00`000000oooo000000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool8
000001<0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`8000008@3o
ool00`000000oooo0?ooo`0b0?ooo`00403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06P3oool2000001X0oooo0P0000030?ooo`060000003o
ool0oooo0?ooo`000000oooo0P0000000`3oool000000000000P0?ooo`03
0000003oool0oooo0180oooo0`00000`0?ooo`030000003oool0oooo01P0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000005@3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000000`3oool20000
0240oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03H0oooo0`00000?0?ooo`030000003oool0oooo01`0oooo0P00000I0?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`<000008@3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P3oool3000001L0oooo0`0000020?ooo`<000001@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool00080oooo0`0000030?ooo`H0
000000@0oooo0000003oool0oooo100000030?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`800000?@3oool00`000000oooo0?ooo`020?oo
o`<00000203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00@000004P3oool3000000@0oooo
00<000000?ooo`3oool00P3oool000<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`80000000@0oooo0000
003oool00000?`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`020?ooo`00103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000100?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00040?ooo`D000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000H0oooo<`0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool6000000D0oooo3P00
00050?ooo`H000001P3ooolE000000D0oooo1P00000B0?ooo`030000003o
ool0oooo00<0oooo1P0000050?oooc8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo1P0000050?ooo`l000001@3o
ool6000000H0oooo5@0000050?ooo`H000004P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`P00000103oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<0
000000@0oooo0000000000000000?@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo0000
000;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00050?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool0oooo1000000:0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00050?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`170?oo
o`070000003oool0oooo0?ooo`000000oooo0000001R0?ooo`030000003o
ool0oooo04D0oooo00L000000?ooo`3oool0oooo0000003oool0000006<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0080oooo0P00001R0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool2000006<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo00<0
oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool09P3oool3000000T0oooo
001S0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0380oooo001S
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0380oooo00120?oo
o`<000007P3oool00`000000oooo0?ooo`0G0?ooo`@000007@3oool40000
02X0oooo00<000000?ooo`3oool08`3oool4000001h0oooo00<000000?oo
o`3oool05`3oool4000001h0oooo1000000Z0?ooo`030000003oool0oooo
0380oooo00130?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool05`3oool010000000oooo0?ooo`00000M0?ooo`040000003oool0oooo
000002X0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00
000N0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
7P3oool010000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo0380
oooo00130?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0380oooo00130?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0380oooo00130?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0000000N0?ooo`030000003oool0
000002X0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000N
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000007`3oool0
0`000000oooo0000000Z0?ooo`030000003oool0oooo0380oooo00130?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool40000
00030?ooo`000000000001X0oooo10000000103oool0000000000000000T
0?ooo`030000003oool0oooo02D0oooo1000000N0?ooo`030000003oool0
oooo01L0oooo100000000`3oool000000000000K0?ooo`@0000000@0oooo
0000000000000000903oool00`000000oooo0?ooo`0c0?ooo`00@@3oool0
0`000000oooo0000000P0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool06`3oool010000000oooo0?ooo`00000T0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool0
<`3oool00480oooo0P00000Q0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06`3oool010000000oooo0?ooo`00000S0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0L0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3o
ool0=03oool004<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01`0oooo1000000R0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0M0?ooo`@000008P3oool00`000000oooo0?ooo`0e0?ooo`00Q@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1J0?ooo`00P`3oool3
000001h0oooo00<000000?ooo`3oool0S@3oool3000001l0oooo00<00000
0?ooo`3oool0FP3oool00?l0oooo]03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{435, 46},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;=0000>b000`400?l0
0000o`00003oo`3ooooo0?oooll0oooo003o0?ooool0ooooc`3oool00?l0
ooooZ03oool400000?l0oooo8`3oool00?l0ooooY`3oool200000080oooo
0P00003o0?ooob80oooo00250?ooo`@00000o`3ooolS0?ooo`030000003o
ool0oooo0?l0oooo803oool008@0oooo0P0000020?ooo`800000o`3ooolF
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo00290?ooo`030000003oool0oooo
0>T0oooo00<000000?ooo`3oool09P3oool2000000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooaL0oooo001m0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3P0?ooo`8000009`3oool00`000000oooo0?ooo`080?ooo`80
00002`3oool00`000000oooo0?ooo`3o0?oooaH0oooo001l0?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0>00oooo
0P00000W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oooaD0oooo001k0?ooo`030000003o
ool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo0=h0oooo0`00
00090?ooo`D000002`3oool5000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00
003o0?oooaH0oooo001k0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool09@3oool4000000T0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P00000;0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`1I0?ooo`00B`3oool5000001d0oooo1@0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`8000004P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0
oooo02<0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000002P3oool0
0`000000oooo0?ooo`070?ooo`8000002P3oool4000000`0oooo0P00000@
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0F03oool0
04`0oooo00@000000?ooo`3oool0oooo0P00000M0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool200000080oooo0P00000:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0X`3oool2
000002@0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00000:
0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`8000003`3oool0
0`000000oooo0?ooo`2W0?ooo`800000F@3oool00540oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo0P00000:0?ooo`@000002`3oool20000
00l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0Q0?oo
o`<000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`8000006P3oool2000000h0oooo00<000000?oo
o`3oool0Z@3oool00`000000oooo0?ooo`1G0?ooo`00D@3oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000>0?ooo`80
0000;@3oool5000002L0oooo1P0000050?ooo`@000001P3oool4000003H0
oooo00<000000?ooo`3oool0803oool2000000@0oooo00<000000?ooo`3o
ool02`3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo300000070?ooo`8000003@3oool2000002T0oooo1P0000030?ooo`P0
00008P3oool5000000L0oooo100000090?ooo`800000=@3oool00`000000
oooo0?ooo`1F0?ooo`00D@3oool2000000P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2000000h0oooo
00<000000?ooo`3oool0:`3oool2000000<0oooo0P00000X0?ooo`800000
1P3oool2000000<0oooo0P0000020?ooo`<000000`3oool2000003@0oooo
00<000000?ooo`3oool0803oool2000000@0oooo00<000000?ooo`3oool0
2P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001X0oooo
0P00000=0?ooo`030000003oool0oooo02X0oooo0P0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool3000000<0oooo0P0000070?ooo`800000
=@3oool00`000000oooo0?ooo`1F0?ooo`00D@3oool2000000T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool<000000H0oooo0P00000=0?ooo`800000;@3oool00`000000oooo0?oo
o`030?ooo`8000009`3oool2000000D0oooo0P0000040?ooo`8000000P3o
ool2000000@0oooo0P00000d0?ooo`8000007@3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool0203oool4000000/0oooo00<0
00000?ooo`3oool01`3oool2000001X0oooo0P00000<0?ooo`800000;03o
ool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0U0?ooo`040000003oool0oooo0?ooo`800000103oool2000000L0oooo
0P00000e0?ooo`800000E`3oool00500oooo0P0000020?ooo`H000000P3o
ool00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000oooo0?oo
o`070?ooo`8000006@3oool2000000d0oooo0P00000/0?ooo`8000001@3o
ool2000002L0oooo0P0000050?ooo`800000103oool200000080oooo00<0
00000?ooo`3oool0103oool2000003@0oooo00<000000?ooo`3oool07@3o
ool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool2000000X0oooo1@00000;0?ooo`030000003o
ool0oooo00/0oooo0P00000/0?ooo`800000203oool00`000000oooo0?oo
o`0Z0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`8000001P3o
ool2000003H0oooo00<000000?ooo`3oool0E@3oool004h0oooo10000002
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool2000000T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00
000=0?ooo`800000;03oool2000000D0oooo0P00000W0?ooo`8000001@3o
ool2000000@0oooo0P0000000`3oool00000000000060?ooo`800000=03o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00
000=0?ooo`800000;03oool2000000T0oooo00<000000?ooo`3oool0:@3o
ool2000000030?ooo`000000000000H0oooo3000000d0?ooo`030000003o
ool0oooo05D0oooo001@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo1P00000:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool2
000000D0oooo0P00000W0?ooo`8000001P3oool200000080oooo0P000002
0?ooo`8000001P3oool2000003@0oooo0P00000W0?ooo`030000003oool0
oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0[0?ooo`8000002@3oool00`000000oooo0?ooo`0Y
0?ooo`80000000<0oooo0000000000001P3oool2000000030?ooo`000000
oooo00<0oooo0P00000f0?ooo`800000EP3oool00500oooo0P0000040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo00<000000?ooo`3oool01`3oool20000
00d0oooo0P00000]0?ooo`800000103oool3000002L0oooo0P0000070?oo
o`@000000`3oool2000000H0oooo0P00000d0?ooo`8000009`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`800000;@3oool2
000000X0oooo00<000000?ooo`3oool09`3oool3000000030?ooo`000000
000000H0oooo0P0000000`3oool000000?ooo`030?ooo`800000=P3oool2
000005H0oooo001@0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo0P00000]0?ooo`800000103oool20000
02P0oooo0P0000070?ooo`<00000103oool2000000H0oooo0P00000d0?oo
o`800000803oool3000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`03000000/0oooo00<000000?ooo`3oool0103oool20000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo0P00000]0?ooo`8000002`3oool00`00
0000oooo0?ooo`0U0?ooo`<000000P3oool2000000H0oooo0P0000020?oo
o`040000003oool0oooo0?ooo`800000=P3oool2000005H0oooo001;0?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00`0oooo0P00000]0?ooo`L00000:@3oool2
000000H0oooo0`0000000`3oool000000?ooo`020?ooo`8000001P3oool2
000003@0oooo0P00000S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool4000000X0oooo2`0000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=
0?ooo`800000;@3oool2000000/0oooo0P00000S0?ooo`H000000P3oool2
000000H0oooo0P0000030?ooo`030000003oool0oooo00800000=P3oool2
000005H0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`03000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo0P00000^0?ooo`800000;@3oool2000000D0oooo0`0000030?oo
o`030000003oool0oooo008000001P3oool2000003@0oooo0P00000S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0H0?ooo`800000;@3oool2000000/0oooo0P00000S0?oo
o`@00000103oool2000000H0oooo0P0000030?ooo`80000000<0oooo0000
00000000=P3oool2000001d0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`060?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool08`3oool4000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool;0000
00D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?oo
o`3oool03P3oool2000002h0oooo0P00000]0?ooo`8000001@3oool20000
00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0<`3oool200000240oooo0P0000060?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0603oool2000002d0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P00000S0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`040000003oool00000000003H0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool2000002l0oooo00<00000
0?ooo`3oool01P3oool001X0oooo00<000000?ooo`3oool01@3oool30000
00<0oooo00<000000?ooo`3oool0:@3oool2000000030?ooo`0000000000
00D0oooo00@000000?ooo`00000000000P3oool200000280oooo00<00000
0?ooo`3oool05`3oool2000002l0oooo0P00000/0?ooo`8000001@3oool2
000000@0oooo0P0000020?ooo`800000103oool2000003D0oooo0P00000S
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool3
000001X0oooo0P00000]0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`<00000903oool00`000000oooo0?ooo`050?ooo`800000103oool2
000000H0oooo0`00000f0?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool3
000002P0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0:@3oool3000000H0oooo00<000000?ooo`3oool01000000O0?oo
o`050000003oool0oooo0?ooo`0000006@3oool200000300oooo0P00000Y
0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0=03oool200000200oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01P0oooo0P00000[0?ooo`@000001P3oool010000000oooo0?oo
o`3oool2000002D0oooo1P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`060?ooo`800000=P3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000T0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000002P0oooo00<000000?ooo`3oool0103oool00080oooo1000
00050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`800000F@3oool2000000030?ooo`00
0000000001T0oooo0P0000070?ooo`H00000303oool00`000000oooo0?oo
o`0F0?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`8000001`3o
ool4000000H0oooo1000000B0?ooo`030000003oool0oooo00X0oooo0P00
00050?ooo`8000001@3oool2000000P0oooo0P00000Q0?ooo`8000001P3o
ool>000003`0oooo0P0000070?ooo`H00000303oool00`000000oooo0?oo
o`0A0?ooo`8000001`3oool400000180oooo00<000000?ooo`3oool04@3o
ool6000000@0oooo100000090?ooo`8000004@3oool00`000000oooo0?oo
o`0:0?ooo`8000001@3oool2000000D0oooo0P0000080?ooo`8000001`3o
ool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`0M0?ooo`@000001P3o
ool2000000D0oooo00040?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool3000000@0oooo10000016
0?ooo`<000006P3oool2000000T0oooo0P00000>0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0:
0?ooo`8000001@3oool2000000D0oooo0P0000080?ooo`800000L`3oool2
000000T0oooo0P00000>0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0:0?ooo`8000001@3oool2
000000D0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02@3oool3000000<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00040?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo0P0000020?ooo`80000000<0oooo0000
00000000IP3oool2000000T0oooo0P00000>0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?oo
o`800000L`3oool2000000T0oooo0P00000>0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0R0?oo
o`800000203oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`8000001@3oool2000000@0oooo00050?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool3000006L0
oooo0P0000090?ooo`8000003P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool08P3oool2000007<0
oooo0P0000090?ooo`8000003P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool08P3oool2000000P0
oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`800000103oool000D0oooo2@0000050?ooo`800000
0`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1V0?ooo`800000
2@3oool2000000h0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P00001c0?ooo`800000
2@3oool2000000h0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P0000080?ooo`800000
3`3oool2000000L0oooo00<000000?ooo`3oool0503oool2000000L0oooo
0P0000060?ooo`800000103oool2000000@0oooo00060?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool2000000h0ooooDP0000080?ooo`8000002@3oool2000000T0oooo2`00
00080?oooaD000001`3oool;000000P0oooo8`0000080?ooo`/000007`3o
ool2000000H0oooo2`0000080?oooe800000203oool2000000T0oooo0P00
00090?ooo`/00000203ooolI000000L0oooo2`0000080?ooob<00000203o
ool;000001l0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo3`0000060?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool010000000oooo00000000001V0?ooo`8000002@3oool2000000h0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0280oooo0P00001c0?ooo`8000002@3oool2000000h0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0280oooo0P0000090?ooo`030000003oool0oooo00d0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000503oool2000000L0
oooo0P0000060?ooo`800000103oool2000000@0oooo00060?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0
oooo1@0000030?ooo`<00000H`3oool2000000T0oooo0P00000>0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0R0?ooo`800000L`3oool2000000T0oooo0P00000>0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0R0?ooo`8000002@3oool2000000@0oooo0P0000080?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo0P0000080?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`00
1`3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
1P3oool5000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1Y0?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo
0P00001c0?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`800000
1P3oool500000140oooo0P0000090?ooo`8000001P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool000L0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo00d0oooo0P00001g0?ooo`8000002@3o
ool2000000h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0280oooo0P00001c0?ooo`8000002@3o
ool2000000h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0280oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`070?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`00203oool3
000000h0oooo0P00000>0?ooo`030000003oool0oooo07H0oooo0P000009
0?ooo`8000003P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool08P3oool2000007<0oooo0P000009
0?ooo`8000003P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool08P3oool2000000X0oooo00<00000
0?ooo`3oool03@3oool2000002L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00080?oo
o`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07H0oooo0P0000090?ooo`800000X03oool2000007<0oooo0P0000090?oo
o`800000Y03oool2000000/0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0U0?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool0103oool000T0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1g0?ooo`80
00001`3oool400000280oooo0`00000d0?ooo`<00000A03oool200000400
oooo0`00000`0?ooo`8000001`3oool4000002@0oooo0`00000f0?ooo`<0
0000A03oool2000000/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0U0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
N03oool2000000T0oooo0P00000Q0?ooo`80000000<0oooo000000000000
<P3oool2000000030?ooo`000000000004<0oooo0P00000o0?ooo`800000
00<0oooo000000000000;`3oool2000000T0oooo0P00000S0?ooo`800000
00<0oooo000000000000=03oool2000000030?ooo`000000000004<0oooo
0P00000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
9@3oool4000000@0oooo00<000000?ooo`3oool01P3oool006h0oooo1P00
000^0?ooo`800000:@3oool400000080oooo00<000000?ooo`3oool0;P3o
ool400000080oooo00<000000?ooo`3oool0@P3oool2000003`0oooo1000
00020?ooo`030000003oool0oooo02h0oooo0P00000[0?ooo`@000000P3o
ool00`000000oooo0?ooo`0`0?ooo`@000000P3oool00`000000oooo0?oo
o`120?ooo`800000EP3oool00700oooo0P00000`0?ooo`800000:P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04L0oooo0P00000m
0?ooo`030000003oool0oooo03<0oooo0P00000/0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0A`3oool2000005H0oooo001`0?oo
o`800000<03oool2000002/0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`160?ooo`800000?P3oool00`000000oooo0?ooo`0b0?oo
o`800000;@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
04H0oooo0P00001F0?ooo`00L03oool200000300oooo0P00000/0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0A@3oool2000003l0
oooo00<000000?ooo`3oool0<@3oool2000002h0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`150?ooo`800000EP3oool00700oooo
0P00000`0?ooo`800000;03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo04D0oooo0P00000o0?ooo`030000003oool0oooo0340oooo
0P00000^0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
A@3oool2000005H0oooo001`0?ooo`800000<@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0A03o
ool200000400oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0A03o
ool2000005H0oooo001`0?ooo`800000<@3oool00`000000oooo0?ooo`0X
0?ooo`050000003oool0oooo0?ooo`000000<P3oool01@000000oooo0?oo
o`3oool0000004D0oooo0P00000m0?ooo`050000003oool0oooo0?ooo`00
0000<P3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?oo
o`000000=03oool01@000000oooo0?ooo`3oool0000004D0oooo0P00001F
0?ooo`00L03oool200000340oooo0P00000Y0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01000000[0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01000000n0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?oo
o`800000:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@00000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@00000?P3oool00`000000oooo0?ooo`1E0?ooo`00L03oool200000340
oooo0P00000Z0?ooo`D0000000<0oooo0000000000000P3oool2000002/0
oooo1@0000000`3oool00000000000020?ooo`800000?03oool2000003l0
oooo1@00000a0?ooo`800000;03oool5000000030?ooo`00000000000080
oooo0P00000]0?ooo`D0000000<0oooo0000000000000P3oool2000003`0
oooo0P00001G0?ooo`00L03oool200000380oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0>P3oool2000007H0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0>P3oool2000005L0oooo001`0?ooo`800000<P3o
ool2000003@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0M@3o
ool2000003H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0EP3o
ool00700oooo0P00000c0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<03oool200000080oooo0P00000k0?ooo`800000N03oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0380oooo0P000002
0?ooo`800000>`3oool2000005P0oooo001^0?ooo`@00000<`3oool20000
0300oooo0P00000d0?ooo`@00000?03oool00`000000oooo0?ooo`1g0?oo
o`800000<P3oool2000003H0oooo1000000l0?ooo`030000003oool0oooo
05L0oooo001`0?ooo`800000=03oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo05P0
oooo002W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo05T0oooo003E0?ooo`8000000P3o
ool2000003@0oooo0P00003X0?ooo`8000000P3oool2000003H0oooo0P00
002F0?ooo`00eP3oool4000003H0oooo0P00003X0?ooo`@00000>03oool2
000009D0oooo003o0?ooool0ooooc`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{717, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}]], 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                SuperscriptBox["z", "3"], "6"], "+", 
              FractionBox[
                SuperscriptBox["z", "6"], "180"], "+", 
              RowBox[{"O", "[", 
                SuperscriptBox["z", "9"], "]"}]}], ")"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}]}]], 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              FractionBox[
                SuperscriptBox["z", "3"], "12"], "+", 
              FractionBox[
                SuperscriptBox["z", "6"], "504"], "+", 
              RowBox[{"O", "[", 
                SuperscriptBox["z", "9"], "]"}]}], 
            ")"}]}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SuperscriptBox["z", "3"], "6"], "+", 
                FractionBox[
                  SuperscriptBox["z", "6"], "180"], "+", 
                RowBox[{"O", "(", 
                  SuperscriptBox["z", "9"], ")"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              RowBox[{
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}]}]], 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SuperscriptBox["z", "3"], "12"], "+", 
                FractionBox[
                  SuperscriptBox["z", "6"], "504"], "+", 
                RowBox[{"O", "(", 
                  SuperscriptBox["z", "9"], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(3^(2/3) Gamma[2/3])) 
   (1 + z^3/6 + z^6/180 + O[z^9]) - (z/(3^(1/3) Gamma[1/3])) 
   (1 + z^3/12 + z^6/504 + O[z^9])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Proportional]\", RowBox[List[RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"6\"], \"+\", \
FractionBox[SuperscriptBox[\"z\", \"6\"], \"180\"], \"+\", RowBox[List[\"O\", \
\"[\", SuperscriptBox[\"z\", \"9\"], \"]\"]]]], \")\"]]]], \"-\", \
RowBox[List[FractionBox[RowBox[List[\"z\", \" \"]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]]]]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"12\"], \"+\", \
FractionBox[SuperscriptBox[\"z\", \"6\"], \"504\"], \"+\", RowBox[List[\"O\", \
\"[\", SuperscriptBox[\"z\", \"9\"], \"]\"]]]], \")\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8733;</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>6</mn> </mfrac> <mo>+</mo> \
<mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> <mn>180</mn> </mfrac> <mo>+</mo> \
<mrow> <mi>O</mi> <mo>[</mo> <msup> <mi>z</mi> <mn>9</mn> </msup> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mrow> \
<mi>z</mi> <mtext> </mtext> </mrow> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>12</mn> </mfrac> \
<mo>+</mo> <mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> <mn>504</mn> </mfrac> \
<mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <msup> <mi>z</mi> <mn>9</mn> </msup> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"1", "+", 
            FractionBox[
              SuperscriptBox["z", "3"], "6"], "+", 
            FractionBox[
              SuperscriptBox["z", "6"], "180"], "+", 
            SuperscriptBox[
              RowBox[{"O", "[", "z", "]"}], "9"]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                FractionBox[
                  SuperscriptBox["z", "3"], "12"], "+", 
                FractionBox[
                  SuperscriptBox["z", "6"], "504"], "+", 
                SuperscriptBox[
                  RowBox[{"O", "[", "z", "]"}], "9"]}], ")"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006O0000;R000`400?l0
0000o`00003oo`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooolB0?ooo`80
0000S03oool00?l0oooo303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Q03oool00?l0oooo2`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0P`3oool00540oooo0P00002g0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`22
0?ooo`00C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0PP3oool004/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo09D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?ooo`220?ooo`00
B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`220?ooo`00BP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1`0?ooo`030000003oool0oooo01D0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo00<0oooo001:0?ooo`030000003o
ool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00<0oooo000]
0?ooo`<000004P3oool4000000@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo200000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`020?ooo`00;03oool01@00
0000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000000D0oooo0`0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool00P3oool00300oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0403oool3
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool00@3oool00300oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool8000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0J0?ooo`<000006@3oool3000000<0oooo0`0000030?oo
o`<00000;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo0`0000020?oo
o`D000005@3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool00@3oool002d0oooo0`0000020?ooo`@0
00000P3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06@3oool200000080oooo00<000000?ooo`3o
ool05`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`00000000000?ooo`02000002h0oooo00<000000?ooo`3oool05P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3o
ool7000000030?ooo`000000oooo00H0oooo0`0000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`02000000040?ooo`00000000000?ooo`800000103oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0040oooo000_0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06@3oool01@000000oooo0?ooo`3oool0000001T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`8000000`3oool0
10000000oooo0?ooo`3oool3000000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
0004000002l0oooo00<000000?ooo`3oool00@3oool00300oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo100000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000001T0oooo
00D000000?ooo`3oool0oooo000000020?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool00`000000oooo000000030?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`010?oo
o`00;03oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo1`000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo008000006@3oool00`000000oooo0?ooo`020?ooo`<000000P3oool0
1@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool0503o
ool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F0?ooo`80000000<0oooo0000003oool00P3oool01P000000oooo
0?ooo`000000oooo00000300oooo00<000000?ooo`3oool00@3oool002d0
oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo1000000J0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000001d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool300000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool000000300
oooo00<000000?ooo`3oool00@3oool003<0oooo0`0000030?ooo`030000
003oool00000008000003@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool0oooo2000000D0?ooo`8000003`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool200000300oooo00<000000?ooo`3oool00@3oool00100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01X0oooo0P00000J0?ooo`8000000`3o
ool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo00000000
00006P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04P3oool300000300oooo00<000000?ooo`3o
ool0603oool2000000<0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000030?oo
o`8000006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00@3oool00100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0f0?ooo`<000003`3oool00`000000
oooo0?ooo`0L0?ooo`8000006@3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool3000001/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`<000005`3oool300000080
oooo0`0000050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0040
oooo00020?ooo`<000000`3oool6000000040?ooo`000000oooo0?ooo`@0
00000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000003d0
oooo00<000000?ooo`3oool00P3oool3000000P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0
oooo0`0000040?ooo`030000003oool0oooo00@000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool00P3oool3000000P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`03
0000003oool0oooo00@000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0040oooo00030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000040?ooo`000000
oooo000003l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00@3oool000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000@03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0040oooo00040?ooo`D000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo<`000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool6
000000D0oooo3P0000050?ooo`H000001P3ooolE000000D0oooo1P000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool6000000D0oooo<P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool6000000H0oooo3`00
00050?ooo`H000001@3ooolE000000D0oooo1P0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0@3oool000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`<0000000@0oooo0000000000000000?@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo00050?ooo`03
0000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?oo
o`@000000P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<0oooo100000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`@000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0040oooo00050?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`170?ooo`070000003oool0oooo0?oo
o`000000oooo0000001D0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0A@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000E@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo00060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0080oooo0P00001E0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0080oooo0P00001F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`010?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D
0?ooo`<000002`3oool3000000T0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo0`00000;
0?ooo`<000002P3oool00`000000oooo0?ooo`010?ooo`00H`3oool00`00
0000oooo0?ooo`1W0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00@3oool006<0oooo00<00000
0?ooo`3oool0I`3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0J03oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0040oooo00120?ooo`<000007P3o
ool00`000000oooo0?ooo`0G0?ooo`@000007@3oool4000002/0oooo1000
00090?ooo`030000003oool0oooo02@0oooo1000000M0?ooo`030000003o
ool0oooo01L0oooo1000000O0?ooo`@00000:P3oool4000000X0oooo00<0
00000?ooo`3oool00@3oool004<0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000001d0oooo00@0
00000?ooo`3oool00000>03oool00`000000oooo0?ooo`0T0?ooo`040000
003oool0oooo000001d0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000O0?ooo`040000003oool0oooo000003P0oooo00<00000
0?ooo`3oool00@3oool004<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool00@3oool004<0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool00@3oool004<0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000001h0oooo
00<000000?ooo`000000>03oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0000001d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0000000P0?ooo`030000003oool0000003P0oooo00<000000?ooo`3oool0
0@3oool004<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0G0?ooo`@0000000<0oooo0000000000006P3oool4000000040?ooo`00
0000000000000380oooo00<000000?ooo`3oool09P3oool4000001d0oooo
00<000000?ooo`3oool05`3oool4000000030?ooo`000000000001`0oooo
10000000103oool0000000000000000b0?ooo`030000003oool0oooo0080
oooo00110?ooo`030000003oool000000200oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000380
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01d0oooo00@000000?ooo`3oool00000<P3oool00`00
0000oooo0?ooo`020?ooo`00@P3oool200000240oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0000
0340oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000<@3oool0
0`000000oooo0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool40000
0300oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01h0oooo1000000`0?ooo`030000003oool0oooo
00@0oooo00250?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0W@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03L0
oooo00230?ooo`<000007P3oool00`000000oooo0?ooo`2K0?ooo`<00000
803oool00`000000oooo0?ooo`0g0?ooo`00o`3ooonP0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{415, 46},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:[0000>b000`400?l0
0000o`00003oo`3ooooo0?ooojd0oooo003o0?ooool0oooo[@3oool00?l0
oooo`@3oool400000>L0oooo003o0?oool00oooo0P0000020?ooo`800000
iP3oool008D0oooo1000003o0?oooc`0oooo00<000000?ooo`3oool0i03o
ool008@0oooo0P0000020?ooo`800000o`3oool^0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3L
0?ooo`00R@3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?oo
o`3oool09P3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3L0?ooo`00O@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0n03oool2000002L0
oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3o
ool0f`3oool007`0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0n03oool2000002L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0=X0oooo
001k0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003o
ool0oooo0?H0oooo0`0000090?ooo`D000002`3oool5000000P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo0P00003K0?ooo`00N`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`2h0?ooo`030000003oool0oooo02D0oooo10000009
0?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`8000002P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool01`3oool004/0oooo1@00000M0?ooo`D00000203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool200000180oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0S0?ooo`<0000000<0oooo0000003oool03@3oool2
000000X0oooo00<000000?ooo`3oool01`3oool2000000/0oooo1000000;
0?ooo`800000403oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo00H0oooo001<0?ooo`040000003oool0oooo0?ooo`8000007@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`8000002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0;/0oooo0P00000T0?ooo`8000000P3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000006P3oool2
000000l0oooo00<000000?ooo`3oool0_`3oool2000000L0oooo001A0?oo
o`800000703oool00`000000oooo0?ooo`070?ooo`8000002P3oool40000
00/0oooo0P00000?0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool08@3oool300000080oooo00<000000?ooo`3oool0303oool20000
00X0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000>0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool01@3oool00540
oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`80
00003P3oool2000002d0oooo1@00000W0?ooo`H000001@3oool4000000H0
oooo1000001>0?ooo`030000003oool0oooo0200oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo``000001`3oool2000000d0oooo0P00000Y0?ooo`H0
00000`3oool800000280oooo1@0000070?ooo`@000002@3oool2000004d0
oooo00<000000?ooo`3oool0103oool00540oooo0P0000080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00000>0?ooo`030000003oool0oooo02/0oooo0P0000030?ooo`800000
:03oool2000000H0oooo0P0000030?ooo`8000000P3oool3000000<0oooo
0P00001<0?ooo`030000003oool0oooo0200oooo0P0000040?ooo`030000
003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo
0P00000J0?ooo`8000003@3oool00`000000oooo0?ooo`0Z0?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo0`0000030?ooo`800000
1`3oool2000004d0oooo00<000000?ooo`3oool0103oool00540oooo0P00
00090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo300000060?ooo`8000003@3oool2000002d0oooo00<0
00000?ooo`3oool00`3oool2000002L0oooo0P0000050?ooo`800000103o
ool200000080oooo0P0000040?ooo`800000C03oool2000001d0oooo0P00
00000`3oool00000000000050?ooo`030000003oool0oooo00P0oooo1000
000;0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000303o
ool2000002`0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09@3oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000070?ooo`800000C@3oool2000000D0oooo001@0?ooo`8000000P3o
ool600000080oooo00<000000?ooo`3oool00P3oool4000000X0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P00000=0?ooo`800000;03o
ool2000000D0oooo0P00000W0?ooo`8000001@3oool2000000@0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo0P00001<0?ooo`030000003o
ool0oooo01d0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`D000002P3o
ool00`000000oooo0?ooo`0;0?ooo`800000;03oool2000000P0oooo00<0
00000?ooo`3oool0:P3oool200000080oooo00<000000?ooo`3oool0103o
ool2000000H0oooo0P00001>0?ooo`030000003oool0oooo00<0oooo001>
0?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool200000080oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`8000003@3oool2000002`0oooo0P0000050?ooo`8000009`3o
ool2000000D0oooo0P0000040?ooo`80000000<0oooo0000000000001P3o
ool2000004`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`8000003@3oool2000002`0oooo0P0000090?ooo`030000003o
ool0oooo02T0oooo0P0000000`3oool00000000000060?ooo``00000C03o
ool00`000000oooo0?ooo`030?ooo`00D03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`H000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo02/0oooo0P0000050?ooo`8000009`3oool2000000H0oooo0P000002
0?ooo`8000000P3oool2000000H0oooo0P00001<0?ooo`8000009`3oool0
0`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`08
0?ooo`800000303oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0:`3oool2000000T0oooo00<00000
0?ooo`3oool0:@3oool2000000030?ooo`000000000000H0oooo0P000000
0`3oool000000?ooo`030?ooo`800000CP3oool2000000@0oooo001@0?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo
00L0oooo0P00000=0?ooo`800000;@3oool2000000@0oooo0`00000W0?oo
o`8000001`3oool4000000<0oooo0P0000060?ooo`800000C03oool20000
02L0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000;0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool2
000002d0oooo0P00000:0?ooo`030000003oool0oooo02L0oooo0`000000
0`3oool00000000000060?ooo`80000000<0oooo0000003oool00`3oool2
000004h0oooo0P0000040?ooo`00D03oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`800000;@3oool20000
00@0oooo0P00000X0?ooo`8000001`3oool3000000@0oooo0P0000060?oo
o`800000C03oool200000240oooo0`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`00000;0?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`800000;@3oool20000
00/0oooo00<000000?ooo`3oool09@3oool300000080oooo0P0000060?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000004h0oooo0P000004
0?ooo`00B`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`800000;@3oool7
000002T0oooo0P0000060?ooo`<0000000<0oooo0000003oool00P3oool2
000000H0oooo0P00001<0?ooo`800000903oool01@000000oooo0?ooo`3o
ool0000000L0oooo1000000:0?ooo`/000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3o
ool2000002d0oooo0P00000;0?ooo`8000008`3oool600000080oooo0P00
00060?ooo`8000000`3oool00`000000oooo0?ooo`02000004h0oooo0P00
00040?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=
0?ooo`800000;P3oool2000002d0oooo0P0000050?ooo`<000000`3oool0
0`000000oooo0?ooo`02000000H0oooo0P00000^0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0203oool2000002@0oooo00D00000
0?ooo`3oool0oooo0000000`0?ooo`030000003oool0oooo01L0oooo0P00
000]0?ooo`8000002`3oool2000002<0oooo100000040?ooo`8000001P3o
ool2000000<0oooo0P0000000`3oool000000000000`0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool2000000@0oooo000K
0?ooo`8000002P3oool00`000000oooo0?ooo`0S0?ooo`@000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`/000001@3oool00`000000oooo0?oo
o`070?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000;P3o
ool2000002d0oooo0P0000050?ooo`800000103oool200000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`8000004P3o
ool00`000000oooo0?ooo`080?ooo`8000008P3oool2000000D0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G0?ooo`800000;@3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool2000002<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`0000000000;`3oool200000180oooo
00<000000?ooo`3oool0203oool2000000@0oooo000J0?ooo`030000003o
ool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo02T0oooo0P00
00000`3oool00000000000050?ooo`040000003oool0000000000080oooo
0P00000R0?ooo`030000003oool0oooo01L0oooo0P00000_0?ooo`800000
;03oool2000000D0oooo0P0000040?ooo`8000000P3oool2000000@0oooo
0P00000]0?ooo`030000003oool0oooo00D0oooo0`00000;0?ooo`030000
003oool0oooo00L0oooo0P00000T0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:`3oool3000001T0oooo0P00000]0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`<00000903oool00`000000oooo
0?ooo`050?ooo`800000103oool2000000H0oooo0`00000^0?ooo`030000
003oool0oooo00D0oooo0`00000;0?ooo`030000003oool0oooo00L0oooo
0P0000040?ooo`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`0Y0?ooo`<000001P3o
ool00`000000oooo0?ooo`04000001l0oooo00D000000?ooo`3oool0oooo
0000000I0?ooo`800000<03oool2000002T0oooo100000060?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`8000000`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
0000000;0?ooo`030000003oool0oooo00H0oooo0P00000Q0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0G0?ooo`800000:`3oool4000000H0oooo00@000000?ooo`3o
ool0oooo0P00000U0?ooo`H000000`3oool2000000<0oooo00<000000?oo
o`3oool01P3oool2000002h0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000/0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo00020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2000005T0
oooo0P0000000`3oool000000000000I0?ooo`8000001`3oool6000000`0
oooo00<000000?ooo`3oool05P3oool2000001@0oooo00<000000?ooo`3o
ool04P3oool2000000L0oooo100000060?ooo`@000004P3oool00`000000
oooo0?ooo`0<0?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool200000280
oooo0P0000050?ooo`h00000?03oool2000000L0oooo1P00000<0?ooo`03
0000003oool0oooo0140oooo0P0000070?ooo`@000004`3oool00`000000
oooo0?ooo`0@0?ooo`H00000103oool4000000T0oooo0P00000A0?ooo`03
0000003oool0oooo00`0oooo100000090?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`80
0000103oool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`<00000103oool4000004H0oooo
0`00000J0?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo
0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@3oool2000007<0oooo
0P0000090?ooo`8000003P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool02P3oool2000000@0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`800000103oool000@0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool200000080oooo0P00
00000`3oool000000000001V0?ooo`8000002@3oool2000000h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00T0oooo0P0000070?ooo`030000003oool0oooo00<0oooo0P00
00060?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`800000L`3o
ool2000000T0oooo0P00000>0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`090?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`0?0?ooo`8000001P3oool2000000@0oooo00050?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool3
000006L0oooo0P0000090?ooo`8000003P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02@3oool2
000000L0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0>
0?ooo`8000001P3oool2000007<0oooo0P0000090?ooo`8000003P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool02@3oool2000000L0oooo0P0000040?ooo`8000001`3oool0
0`000000oooo0?ooo`0>0?ooo`8000001P3oool2000000@0oooo00050?oo
o`T000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0IP3oool2000000T0oooo0P00000>0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`090?oo
o`800000203oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00h0oooo0P0000060?ooo`800000L`3oool2000000T0oooo0P00000>0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`090?ooo`800000203oool2000000<0oooo0P0000070?oo
o`030000003oool0oooo00h0oooo0P0000060?ooo`800000103oool000H0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`8000003P3ooomB000000P0oooo0P0000090?ooo`80
00002@3oool;000000P0oooo5@0000070?ooo`/00000203ooolS000000P0
oooo2`0000060?ooo`800000203oool2000000<0oooo0P0000080?ooo`03
0000003oool0oooo00d0oooo0P0000060?ooo`8000001P3oool;000000P0
ooooDP0000080?ooo`8000002@3oool2000000T0oooo2`0000080?oooaT0
0000203oool;000000P0oooo8`0000070?ooo`/000001P3oool2000000P0
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`80
00001P3oool2000000@0oooo00060?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool00000000006H0oooo0P0000090?ooo`8000003P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool02@3oool3000000P0oooo0P0000020?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000h0oooo0P0000060?ooo`800000L`3oool2
000000T0oooo0P00000>0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`090?ooo`<00000203oool2
00000080oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000003P3o
ool2000000H0oooo0P0000040?ooo`001P3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`D000000`3o
ool3000006<0oooo0P0000090?ooo`8000003P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`800000L`3o
ool2000000T0oooo0P00000>0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0:0?ooo`800000203o
ool200000080oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool2000000H0oooo0P0000040?ooo`001`3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y
0?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo0P000008
0?ooo`8000000P3oool2000000H0oooo1@00000=0?ooo`030000003oool0
oooo00D0oooo0P00001c0?ooo`8000002@3oool2000000h0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00X0oooo0P0000080?ooo`8000000P3oool2000000H0oooo1@00000=
0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`001`3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool03@3oool20000
07L0oooo0P0000090?ooo`8000003P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool02`3oool20000
00L0oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P0000090?oo
o`8000001`3oool2000007<0oooo0P0000090?ooo`8000003P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool02`3oool2000000L0oooo0P0000030?ooo`030000003oool0oooo
00X0oooo0P0000090?ooo`8000001`3oool2000000@0oooo00080?ooo`<0
00003P3oool2000000h0oooo00<000000?ooo`3oool0MP3oool2000000T0
oooo0P00000>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2000000<0
oooo0P00000<0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`80
0000L`3oool2000000T0oooo0P00000>0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`80
00001P3oool2000000<0oooo0P00000<0?ooo`800000203oool00`000000
oooo0?ooo`060?ooo`800000103oool000P0oooo0`00000?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0MP3oool2000000T0oooo
0P00002;0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`800000L`3oool2000000T0oooo0P00002?0?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000
103oool000T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1g0?ooo`8000001`3o
ool400000280oooo0`00000d0?ooo`<00000<03oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`800000@03oool300000300oooo0P00
00070?ooo`@00000903oool3000003H0oooo0`00000`0?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo07P0oooo0P0000090?ooo`8000008@3oool2
000000030?ooo`00000000000380oooo0P0000000`3oool000000000000a
0?ooo`@00000203oool00`000000oooo0?ooo`080?ooo`@00000103oool0
0`000000oooo0?ooo`080?ooo`800000?`3oool2000000030?ooo`000000
000002l0oooo0P0000090?ooo`8000008`3oool2000000030?ooo`000000
000003@0oooo0P0000000`3oool000000000000a0?ooo`@00000203oool0
0`000000oooo0?ooo`080?ooo`@00000103oool00`000000oooo0?ooo`08
0?ooo`800000103oool006h0oooo1P00000^0?ooo`800000:@3oool40000
0080oooo00<000000?ooo`3oool0;P3oool400000080oooo00<000000?oo
o`3oool0AP3oool200000080oooo0P00000>0?ooo`800000?03oool40000
0080oooo00<000000?ooo`3oool0;P3oool2000002/0oooo100000020?oo
o`030000003oool0oooo0300oooo100000020?ooo`030000003oool0oooo
04H0oooo0P0000020?ooo`8000003P3oool2000000@0oooo001`0?ooo`80
0000<03oool2000002X0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool2000003d0oooo00<000000?ooo`3oool0<`3oool2000002`0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000000@0
oooo001`0?ooo`800000<03oool2000002/0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool2000003h0oooo00<000000?ooo`3oool0
<P3oool2000002d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool2000000@0oooo001`0?ooo`800000<03oool2000002`0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`190?ooo`8000000P3o
ool2000000h0oooo0P00000o0?ooo`030000003oool0oooo0340oooo0P00
000^0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0B@3o
ool200000080oooo0P00000>0?ooo`800000103oool00700oooo0P00000`
0?ooo`800000;03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo04X0oooo1000000?0?ooo`800000?`3oool00`000000oooo0?ooo`0a
0?ooo`800000;P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo04X0oooo1000000?0?ooo`800000103oool00700oooo0P00000a0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`1L0?ooo`800000@03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1L0?ooo`800000103oool00700oooo0P00000a0?ooo`03
0000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo0000000b0?oo
o`050000003oool0oooo0?ooo`000000G@3oool2000003d0oooo00D00000
0?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo02X0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`00
0000G@3oool2000000@0oooo001`0?ooo`800000<@3oool2000002T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000002/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000005H0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02l0oooo0P00000[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01000000]0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01000001F0?ooo`030000003oool0oooo00<0oooo
001`0?ooo`800000<@3oool2000002X0oooo1@0000000`3oool000000000
00020?ooo`800000:`3oool5000000030?ooo`00000000000080oooo0P00
001D0?ooo`800000?`3oool500000340oooo0P00000/0?ooo`D0000000<0
oooo0000000000000P3oool2000002d0oooo1@0000000`3oool000000000
00020?ooo`800000E03oool2000000D0oooo001`0?ooo`800000<P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`800000MP3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`8000001@3oool0
0700oooo0P00000b0?ooo`800000=03oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1e0?ooo`800000=P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`040?ooo`00L03oool2000003<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0`0?ooo`8000000P3oool2000005<0
oooo0P00001h0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<P3oool200000080oooo0P00001C0?ooo`8000001P3oool006h0oooo
1000000c0?ooo`800000<03oool2000003@0oooo1000001D0?ooo`030000
003oool0oooo07L0oooo0P00000b0?ooo`800000=P3oool4000005@0oooo
00<000000?ooo`3oool01@3oool00700oooo0P00000d0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool01P3oool00:L0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01`3oool0
0=D0oooo0P0000020?ooo`800000=03oool200000?l0oooo0@3oool20000
0080oooo0P00000f0?ooo`800000G03oool00=H0oooo1000000f0?ooo`80
0000o`3oool10?ooo`@00000>03oool2000005/0oooo003o0?ooool0oooo
[@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{683, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{" ", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}]}]}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      FractionBox["2", "3"], ",", "k"}], "]"}], " ", 
                  RowBox[{"k", "!"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"], ")"}], "k"]}]}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{" ", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["1", "3"], "]"}]}]}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      FractionBox["4", "3"], ",", "k"}], "]"}], " ", 
                  RowBox[{"k", "!"}]}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"], ")"}], 
                "k"]}]}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          FractionBox["2", "3"], ")"}], "k"],
                      Pochhammer], " ", 
                    RowBox[{"k", "!"}]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      SuperscriptBox["z", "3"], "9"], ")"}], "k"]}]}]}], "-", 
          
          RowBox[{
            FractionBox[
              RowBox[{"z", " "}], 
              RowBox[{
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}]}]], 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          FractionBox["4", "3"], ")"}], "k"],
                      Pochhammer], " ", 
                    RowBox[{"k", "!"}]}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      SuperscriptBox["z", "3"], "9"], ")"}], "k"]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(3^(2/3) Gamma[2/3])) 
   Sum[(1/(Pochhammer[2/3, k] k!)) (z^3/9)^k, {k, 0, Infinity}] - 
  (z/(3^(1/3) Gamma[1/3])) Sum[(1/(Pochhammer[4/3, k] k!)) (z^3/9)^k, 
    {k, 0, Infinity}]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[RowBox[List[FractionBox[\"1\", \
RowBox[List[\" \", RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \
\"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]]]]]]], RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\
\"k\", \"=\", \"0\"]], \"\[Infinity]\"], RowBox[List[FractionBox[\"1\", \
RowBox[List[RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"2\", \
\"3\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"k\", \"!\"]]]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[SuperscriptBox[\"z\", \"3\"], \
\"9\"], \")\"]], \"k\"]]]]]]], \"-\", RowBox[List[FractionBox[RowBox[List[\"z\
\", \" \"]], RowBox[List[\" \", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"1\", \"3\"], \"]\"]]]]]]], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"k\", \"=\", \"0\"]], \"\[Infinity]\"], \
RowBox[List[FractionBox[\"1\", RowBox[List[RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"k\", \"!\"]]]]], SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], \"k\"]]]]]]]]]]]]]\
\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mrow> <mtext> </mtext> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>k</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mi>&#8734;</mi> </munderover> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>k</mi> <mo>!</mo> </mrow> </mrow> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>9</mn> </mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> \
</mrow> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mrow> <mi>z</mi> <mtext> \
</mtext> </mrow> <mrow> <mtext> </mtext> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> <mn>0</mn> </mrow> \
<mi>&#8734;</mi> </munderover> <mrow> <mfrac> <mn>1</mn> <mrow> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>k</mi> <mo>!</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
<mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> </mrow> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"], ")"}], "k"], 
              RowBox[{
                RowBox[{"Pochhammer", "[", 
                  RowBox[{
                    FractionBox["2", "3"], ",", "k"}], "]"}], " ", 
                RowBox[{"k", "!"}]}]]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      SuperscriptBox["z", "3"], "9"], ")"}], "k"], 
                RowBox[{
                  RowBox[{"Pochhammer", "[", 
                    RowBox[{
                      FractionBox["4", "3"], ",", "k"}], "]"}], " ", 
                  RowBox[{"k", "!"}]}]]}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005k0000<b000`400?l0
0000o`00003oo`3oooml0?ooo`00o`3oooml0?ooo`00o`3oool10?ooo`80
0000N@3oool00?X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0740oooo001X0?ooo`040000003o
ool00000000000L0oooo0P00000N0?ooo`040000003oool0000000000680
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`00000000001`3oool20000
01h0oooo00@000000?ooo`0000000000>03oool005<0oooo0P00000C0?oo
o`030000003oool000000080oooo100000001@3oool000000?ooo`3oool0
00000180oooo0P0000090?ooo`030000003oool0000006<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`0000000P3oool4000000050?ooo`000000
oooo0?ooo`0000004P3oool2000000T0oooo00<000000?ooo`000000>@3o
ool004h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P00001R0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`8000001`3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000>@3oool004d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0`00
00000`3oool0000000000002000000050?ooo`000000oooo0?ooo`000000
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000190?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3o
ool02@3oool3000000030?ooo`00000000000080000000D0oooo0000003o
ool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3000003P0oooo001=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000B`3oool00`000000oooo0?oo
o`040?ooo`<000001P3oool4000000@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000>P3oool004`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000001T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0J0?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool20000
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000001T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`00C03oool00`000000oooo0?ooo`040?oo
o`<000001P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00@0oooo0`0000060?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool002l0
oooo0`00000B0?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0603oool2000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo200000040?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0203oool002h0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?oooaD000001`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00H00000
0?ooo`3oool000000?ooo`00000=0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`0000050?ooo`<0
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3ooolE000000L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`060000003oool0oooo0000
003oool00000303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00P0oooo000b0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3ooolE000000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01D0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3ooolE0000
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo000b0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo200000030?ooo`03
0000003oool0oooo00L0oooo0P00000@0?ooo`8000001`3oool010000000
oooo0?ooo`3oool8000000@0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`8000003@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`800000403oool2000000L0oooo00<000000?oo
o`3oool00P3oool8000000<0oooo00<000000?ooo`3oool0203oool20000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`8000003@3oool00`000000oooo0?ooo`070?ooo`00;`3oool300000080
oooo100000020?ooo`030000003oool0oooo008000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0K0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`L0000000<0oooo0000003oool01P3oool3000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`070?oo
o`00<@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`00000000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G
0?ooo`8000000`3oool010000000oooo0?ooo`3oool3000000l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0000000000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo000b0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@00000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@00000
2P3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000001D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`@0
00002P3oool00`000000oooo0?ooo`070?ooo`00;P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<0oooo1`0000000`3oool000000?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool20000
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`060?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01T0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`@000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
02l0oooo0`0000020?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`8000005P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool2000000h0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
603oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3o
ool04P3oool2000001H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000060?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00L0oooo000e0?ooo`<000000`3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo0?ooo`P00000503oool2000001D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`070?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo008000002P3oool00`000000oooo0?ooo`0G0?ooo`<00000
=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool0
1`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0h0?ooo`<000005`3oool00`000000oooo0?ooo`0H0?ooo`<000008@3o
ool00`000000oooo0?ooo`070?ooo`<000002`3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`080?ooo`<000002`3oool00`000000oooo0?oo
o`070?ooo`000P3oool3000000<0oooo1P000000103oool000000?ooo`3o
ool4000000<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01`3oool000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`X00000AP3oool2000003`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1C0?ooo`80
0000?03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0
oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0D`3oool2000003/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`1D0?ooo`800000>`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00L0oooo00040?ooo`D000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403ooolc00000140oooo00<000000?ooo`3oool02`3ooolY0000
00D0oooo00<000000?ooo`3oool00P3oool>000000D0oooo00<000000?oo
o`3oool0203oool6000000D0oooo<P00000@0?ooo`030000003oool0oooo
00`0oooo:@0000040?ooo`030000003oool0oooo00<0oooo3P0000050?oo
o`030000003oool0oooo00L0oooo00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool:000004L0oooo0P00000k
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0E03oool2
000003/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`07
0?ooo`001@3oool00`000000oooo000000030?ooo`8000000P3oool01000
0000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0DP3oool2
000003`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1C
0?ooo`800000?03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00050?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1B0?ooo`800000?03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo05<0oooo0P00000l0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0580oooo0P00000m0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0DP3oool2000003d0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`070?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05d0oooo0P00000n0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0D@3oool2000003h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`00K03o
ool2000003h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1A0?ooo`800000?P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00L0oooo001[0?ooo`800000?`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0500oooo0P00000o0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01`3oool004@0oooo0`00000S0?oo
o`800000903oool3000001T0oooo00<000000?ooo`3oool0103oool40000
00d0oooo00<000000?ooo`3oool0:@3oool400000280oooo0P00000U0?oo
o`<00000603oool00`000000oooo0?ooo`040?ooo`@000003P3oool00`00
0000oooo0?ooo`070?ooo`00A@3oool00`000000oooo0?ooo`0R0?ooo`80
0000303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo02T0oooo00@000000?ooo`3oool000008P3oool2
000000`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000003P3o
ool00`000000oooo0?ooo`070?ooo`00A@3oool00`000000oooo0?ooo`0Q
0?ooo`8000003@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08@3oool2
000000d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`00A@3oool00`000000oooo0?ooo`0P0?oo
o`8000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool07`3oool20000
00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`00A@3oool00`000000oooo0?ooo`0P0?ooo`80
00003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000=0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`000000803oool2000000h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`070?ooo`00A@3oool00`000000oooo0?ooo`0O0?ooo`800000
3P3oool2000001P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`040?ooo`@0000000<0oooo000000000000203oool00`000000oooo
0?ooo`0[0?ooo`@000007P3oool2000000h0oooo0P00000I0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool4000000030?oo
o`000000000000T0oooo00<000000?ooo`3oool0203oool004<0oooo00<0
00000?ooo`000000803ooolC000001H0oooo00<000000?ooo`0000006`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool000000?ooo`02000004P0oooo4`00000G0?ooo`030000
003oool0000001X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0000003oool00P0000040?ooo`00
A03oool2000004X0oooo0P00000L0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?oo
o`000000M03oool2000001/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`00A@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P00001e0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`00^`3oool00`00
0000oooo0?ooo`090?ooo`<00000W@3oool00`000000oooo0?ooo`0:0?oo
o`<00000103oool006`0oooo0P0000020?ooo`800000A`3oool3000000/0
oooo00<000000?ooo`3oool0CP3oool200000080oooo0P0000170?ooo`<0
0000303oool00`000000oooo0?ooo`040?ooo`00J`3oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo008000000P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00@0oooo001[0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0XP3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo05X0oooo001/0?ooo`800000
00@0oooo0000000000000000YP3oool2000000040?ooo`00000000000000
05d0oooo003o0?ooog`0oooo003o0?ooog`0oooo003o0?ooog`0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{379, 51},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009/0000CR000`400?l0
0000o`00003oo`3ooooo0?ooofh0oooo003o0?ooool0ooooKP3oool00?l0
ooooo`3ooom^0?ooo`00[03oool01@000000oooo0?ooo`3oool0000000`0
oooo1000003o0?ooo`L0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`@00000T03oool00:`0oooo00H000000?ooo`3oool000000?ooo`00000:
0?ooo`8000000P3oool200000?l0oooo1P3oool01P000000oooo0?ooo`00
0000oooo000000X0oooo0P0000020?ooo`800000S`3oool00:d0oooo00<0
00000?ooo`000000103oool7000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0000000@0oooo1`00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo08d0oooo002]
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`000000303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08d0oooo002]0?oo
o`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo1@3oool4000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2=0?ooo`00[P3oool010000000oooo0?ooo`0000020?oo
o`L0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?oo
o`H0oooo00@000000?ooo`3oool000000P3oool7000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool0S@3oool00:h0oooo00<000000?oo
o`3oool00P0000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000003oool0oooo008000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo08d0oooo002_0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3O0?ooo`@000008`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0S@3oool00:l0oooo
00<000000?ooo`3oool02P3oool200000080oooo0P00000`0?ooo`050000
003oool0oooo0?ooo`000000Z`3oool200000080oooo0P00000R0?ooo`03
0000003oool0oooo00X0oooo0P0000020?ooo`800000<@3oool01@000000
oooo0?ooo`3oool0000005T0oooo00280?ooo`@000008P3oool2000000d0
oooo1000000O0?ooo`@000003P3oool01P000000oooo0?ooo`000000oooo
00000:l0oooo00<000000?ooo`3oool07`3oool2000000d0oooo1000000O
0?ooo`@000003`3oool01P000000oooo0?ooo`000000oooo000005P0oooo
00270?ooo`8000000P3oool200000580oooo0P0000020?ooo`8000003P3o
ool00`000000oooo0000002U0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`8000000P3o
ool2000000l0oooo00<000000?ooo`000000FP3oool008`0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
000007/0oooo00<000000?ooo`3oool09P3oool2000000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`000000FP3oool00800oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo1000001i0?ooo`8000009`3oool00`00
0000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`@00000F@3oool007l0oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool2000000X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000007P0oooo0P00000W0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0m0?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool00000F03oool007h0oooo00<000000?oo
o`3oool0203oool2000000X0oooo00<000000?ooo`3oool03@3ooolT0000
00d0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`02000007H0oooo0`0000090?oo
o`D000002`3oool5000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000<0?oo
ob@000003@3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00800000E`3oool007h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo8`00000=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0]0?ooo`@000002@3oool010000000oooo0?ooo`3oool20000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`8000000P3oool2000000/0oooo00<000000?ooo`3oool02`3ooolS0000
00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo001>0?ooo`D0
00007@3oool5000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000?0?ooob80
0000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3o
ool01`3oool2000000@0oooo0P0000060?ooo`8000004P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo02/0oooo0`0000000`3oool0
00000?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`80
00002P3oool4000000`0oooo0P00000=0?ooob800000303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000000D0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo0P0000060?ooo`8000004P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00h0oooo001?0?ooo`040000003oool0oooo0?ooo`80
00007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`<0
00006P3oool5000000`0oooo00<000000?ooo`3oool01`3oool200000080
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool20000
0140oooo00<000000?ooo`3oool07@3oool2000002`0oooo0P0000020?oo
o`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo0P00000J0?ooo`8000003@3oool3000001X0oooo1@00000<0?oo
o`030000003oool0oooo00L0oooo0P0000020?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00@0oooo0P00000A0?ooo`030000003oool0
oooo01d0oooo0P00000?0?ooo`00E03oool2000001`0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo1000000;0?ooo`8000003`3oool20000
01/0oooo1000000;0?ooo`8000002P3oool4000000/0oooo0P00000?0?oo
o`030000003oool0oooo008000006P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02T0oooo0`0000020?ooo`030000003oool0oooo
00`0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000J0?oo
o`8000003P3oool2000001/0oooo1000000;0?ooo`8000002P3oool40000
00`0oooo0P00000>0?ooo`030000003oool0oooo008000006P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo001D0?ooo`80
0000703oool00`000000oooo0?ooo`070?ooo`8000006@3oool200000100
oooo0P00000K0?ooo`<000002`3oool2000001T0oooo0P00000?0?ooo`80
000000<0oooo0000000000006@3oool2000000h0oooo0P00000B0?ooo`03
0000003oool0oooo02P0oooo0P0000040?ooo`030000003oool0oooo00/0
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``0
00001`3oool2000000l0oooo0P00000K0?ooo`<000002`3oool2000001X0
oooo0P00000>0?ooo`80000000<0oooo0000000000006@3oool2000000h0
oooo0P00000B0?ooo`030000003oool0oooo00`0oooo001D0?ooo`800000
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo
0P00000I0?ooo`8000004@3oool2000001/0oooo0P00000;0?ooo`800000
6@3oool2000000l0oooo1000000:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02P0oooo0P0000040?ooo`030000003oool0oooo00X0oooo
0P00000;0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000
403oool2000001/0oooo0P00000;0?ooo`8000006P3oool2000000h0oooo
1000000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo
001D0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo``000001P3oool200000180oooo0P00
000J0?ooo`8000002`3oool2000000L0oooo300000060?ooo`800000403o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00`0oooo0P00
000B0?ooo`030000003oool0oooo00h0oooo0P00000U0?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`080?ooo`@000002`3o
ool00`000000oooo0?ooo`070?ooo`8000006P3oool200000140oooo0P00
000J0?ooo`8000002`3oool2000000L0oooo300000070?ooo`8000003`3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00`0oooo0P00
000B0?ooo`030000003oool0oooo00h0oooo0P00000=0?ooo`00D`3oool2
00000080oooo1P0000020?ooo`030000003oool0oooo0080oooo1000000:
0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`8000004P3oool3
000001X0oooo00<000000?ooo`3oool02@3oool2000001T0oooo0P00000@
0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`0<
0?ooo`8000004P3oool200000100oooo00<000000?ooo`3oool09@3oool3
000000D0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo1@00000;0?ooo`030000003oool0
oooo0100oooo0`00000J0?ooo`030000003oool0oooo00T0oooo0P00000J
0?ooo`8000003`3oool2000000030?ooo`000000oooo00P0oooo00<00000
0?ooo`3oool0303oool200000180oooo0P00000@0?ooo`030000003oool0
oooo00/0oooo001A0?ooo`@000000P3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool200000080oooo0P0000090?ooo`030000003oool0
oooo00L0oooo0P00000I0?ooo`8000004`3oool2000001X0oooo00<00000
0?ooo`3oool02@3oool2000001T0oooo0P00000@0?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`8000003P3oool2000001<0oooo0P00000?
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool2
000001<0oooo0P00000J0?ooo`030000003oool0oooo00T0oooo0P00000J
0?ooo`8000003`3oool200000080oooo00<000000?ooo`3oool01@3oool2
000000h0oooo0P00000C0?ooo`8000003`3oool00`000000oooo0?ooo`0;
0?ooo`00D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P0000090?ooo`H000002P3oool00`00
0000oooo0?ooo`0C0?ooo`8000006@3oool00`000000oooo0?ooo`090?oo
o`8000002@3oool6000000X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`03000000D0oooo0P00000>0?ooo`030000003oool0oooo
00h0oooo1P00000?0?ooo`800000;`3oool00`000000oooo0?ooo`090?oo
o`8000002`3oool00`000000oooo0?ooo`080?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo0P00000I0?oo
o`030000003oool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030000
00D0oooo0P00000>0?ooo`030000003oool0oooo00h0oooo1P00000?0?oo
o`800000303oool005<0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo00<000000?ooo`3oool01`3oool2000001H0oooo0P00000H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo00<000000?ooo`3oool01`3oool200000180oooo00<000000?ooo`3o
ool0203oool2000000d0oooo0P00000?0?ooo`8000000`3oool2000000l0
oooo0P00000_0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`80
00002`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01@0oooo0P00000H0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`8000004@3oool00`00
0000oooo0?ooo`080?ooo`8000003@3oool2000000l0oooo0P0000030?oo
o`8000003`3oool2000000`0oooo001C0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo0P00000T0?ooo`80
00002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`8000003@3oool2000000h0oooo0P0000050?ooo`03
0000003oool0oooo00d0oooo0P00000X0?ooo`<000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<000002`3oool00`000000
oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool2000002@0
oooo0P0000080?ooo`H000002P3oool00`000000oooo0?ooo`0@0?ooo`80
00002@3oool2000000d0oooo0P00000>0?ooo`8000001@3oool00`000000
oooo0?ooo`0=0?ooo`800000303oool004h0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool05P3oool3000002@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`80
00003@3oool2000000h0oooo0P0000050?ooo`8000003P3oool2000002/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@0
00002P3oool;000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo0`00000T0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo0100oooo0P0000090?ooo`8000003@3oool20000
00h0oooo0P0000050?ooo`8000003P3oool2000000`0oooo000L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P00000U0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0`00000<0?ooo`80
00003P3oool2000000@0oooo0P00000?0?ooo`800000:`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool08`3oool2000002D0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01`3oool3000000`0oooo0P00000>0?ooo`800000103oool20000
00l0oooo0P00000<0?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool09P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool;0000
00D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?oo
o`3oool06P3oool2000002D0oooo00<000000?ooo`3oool01`3oool20000
00P0oooo00<000000?ooo`3oool04P3oool3000000T0oooo0P00000=0?oo
o`8000003P3oool2000000@0oooo0P00000?0?ooo`800000:@3oool20000
00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T0?oo
o`8000009@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000
003oool0203oool00`000000oooo0?ooo`0A0?ooo`<000002@3oool20000
00d0oooo0P00000>0?ooo`800000103oool2000000l0oooo0P00000<0?oo
o`006P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`0/0?ooo`80000000<0oooo0000000000001@3oool010000000
oooo0000000000020?ooo`8000008P3oool00`000000oooo0?ooo`0T0?oo
o`800000;`3oool00`000000oooo0?ooo`0f0?ooo`8000003P3oool20000
00@0oooo0P00000?0?ooo`800000:`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02X0oooo0`00000W0?ooo`800000;@3oool00`00
0000oooo0000000h0?ooo`8000003P3oool2000000@0oooo0P00000?0?oo
o`800000303oool001X0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0;03oool3000000H0
oooo00<000000?ooo`3oool01000000O0?ooo`050000003oool0oooo0?oo
o`0000009P3oool3000002X0oooo00D000000?ooo`3oool0oooo0000000h
0?ooo`8000003`3oool010000000oooo0?ooo`3oool200000100oooo0P00
000X0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0U0?ooo`<00000;@3oool2000003P0oooo
0P00000?0?ooo`040000003oool0oooo0?ooo`800000403oool2000000`0
oooo00020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool0
0P3oool400000080oooo00<000000?ooo`3oool00P3oool2000005`0oooo
0P0000000`3oool000000000000W0?ooo`800000:P3oool2000000030?oo
o`000000000003P0oooo0P00000@0?ooo`@000004@3oool2000002T0oooo
0P0000060?ooo`h00000BP3oool2000002d0oooo0P00000h0?ooo`800000
403oool400000140oooo0P00000<0?ooo`00103oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo0`00
000Y0?ooo`800000:P3oool3000003T0oooo0P00000U0?ooo`800000RP3o
ool2000002d0oooo00<000000?ooo`3oool0=P3oool2000002D0oooo0P00
000<0?ooo`00103oool00`000000oooo0?ooo`050?ooo`<00000103oool2
000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P000029
0?ooo`800000I@3oool2000002D0oooo0P00002;0?ooo`800000I@3oool2
000002D0oooo0P00000<0?ooo`001@3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00001d0?oo
o`800000I03oool2000002D0oooo0P00002<0?ooo`800000I03oool20000
02D0oooo0P00000<0?ooo`001@3oool9000000D0oooo0P0000030?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000RP3oool3000006<0
oooo0P00000U0?ooo`800000S03oool3000006<0oooo0P00000U0?ooo`80
0000303oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`800000
7`3ooomB000001X0oooo0P00000H0?oood<00000203oool2000000P0oooo
5@0000080?ooo`8000003P3oool;000000P0ooooDP00000J0?ooo`800000
603ooom3000000P0oooo0P0000080?oooaD00000203oool2000000`0oooo
00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
R`3oool300000680oooo0P00000U0?ooo`800000S@3oool300000680oooo
0P00000U0?ooo`800000303oool000H0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool7000000030?oo
o`000000000000D00000M@3oool300000680oooo0P00000U0?ooo`800000
S@3oool300000680oooo0P00000U0?ooo`800000303oool000L0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@00
00050?ooo`030000003oool0oooo08T0oooo0`00001S0?ooo`8000009@3o
ool2000008`0oooo0`00001S0?ooo`8000009@3oool2000000`0oooo0007
0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`0=
0?ooo`800000RP3oool3000006@0oooo0P00000U0?ooo`800000R`3oool3
000006@0oooo0P00000U0?ooo`800000303oool000P0oooo0`00000>0?oo
o`8000003P3oool00`000000oooo0?ooo`290?ooo`<00000I03oool20000
02D0oooo0P00002;0?ooo`<00000I03oool2000002D0oooo0P00000<0?oo
o`00203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`280?ooo`<00000I@3oool2000002D0oooo0P00002:0?ooo`<0
0000I@3oool2000002D0oooo0P00000<0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo08P0oooo0`00001V0?ooo`8000003P3oool3000001@0oooo
0P0000180?ooo`<00000?P3oool3000006H0oooo0P00000>0?ooo`<00000
503oool2000000`0oooo00090?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0R@3o
ool3000006H0oooo0P00000=0?ooo`80000000<0oooo0000000000004`3o
ool2000004L0oooo0P0000000`3oool000000000000m0?ooo`<00000IP3o
ool2000000d0oooo0P0000000`3oool000000000000C0?ooo`800000303o
ool00740oooo1P00000k0?ooo`<00000>P3oool6000002L0oooo0P00000:
0?ooo`@000000P3oool00`000000oooo0?ooo`0B0?ooo`800000A03oool4
00000080oooo00<000000?ooo`3oool0>`3oool3000003X0oooo1P00000W
0?ooo`8000002P3oool400000080oooo00<000000?ooo`3oool04P3oool2
000000`0oooo001c0?ooo`800000?03oool3000003d0oooo0P00000Y0?oo
o`8000002`3oool00`000000oooo0?ooo`0G0?ooo`800000A@3oool00`00
0000oooo0?ooo`0o0?ooo`<00000?@3oool2000002T0oooo0P00000;0?oo
o`030000003oool0oooo01L0oooo0P00000<0?ooo`00L`3oool2000003`0
oooo0`00000m0?ooo`800000:@3oool2000000`0oooo00<000000?ooo`3o
ool05P3oool2000004H0oooo00<000000?ooo`3oool0?P3oool3000003d0
oooo0P00000Y0?ooo`800000303oool00`000000oooo0?ooo`0F0?ooo`80
0000303oool007<0oooo0P00000k0?ooo`<00000?P3oool2000002T0oooo
0P00000=0?ooo`030000003oool0oooo01D0oooo0P0000170?ooo`030000
003oool0oooo03`0oooo0`00000n0?ooo`800000:@3oool2000000d0oooo
00<000000?ooo`3oool05@3oool2000000`0oooo001c0?ooo`800000>P3o
ool3000003l0oooo0P00000Y0?ooo`8000003@3oool00`000000oooo0?oo
o`0E0?ooo`800000A`3oool00`000000oooo0?ooo`0k0?ooo`<00000?`3o
ool2000002T0oooo0P00000=0?ooo`030000003oool0oooo01D0oooo0P00
000<0?ooo`00L`3oool2000003T0oooo1000000o0?ooo`800000:P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0P000018
0?ooo`030000003oool0oooo03T0oooo1000000o0?ooo`800000:P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0P00000<
0?ooo`00L`3oool2000003T0oooo0`00000E0?ooo`030000003oool0oooo
02P0oooo0P00000Z0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`800000A@3oool01@000000oooo0?ooo`3o
ool0000003X0oooo0`00000E0?ooo`030000003oool0oooo02P0oooo0P00
000Z0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`800000303oool007<0oooo0P00000h0?ooo`<000005P3o
ool00`000000oooo0?ooo`0X0?ooo`800000:P3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000h0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03H0oooo0`00000F0?ooo`030000003oool0oooo02P0oooo0P00
000Z0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@000003P3oool00`000000oooo0?ooo`0;0?ooo`00L`3oool2
000003L0oooo1000000F0?ooo`030000003oool0oooo02P0oooo0P00000Z
0?ooo`8000002`3oool5000000030?ooo`00000000000080oooo0P00000<
0?ooo`800000A`3oool5000003L0oooo1000000F0?ooo`030000003oool0
oooo02P0oooo0P00000Z0?ooo`8000002`3oool5000000030?ooo`000000
00000080oooo0P00000<0?ooo`8000003@3oool007<0oooo0P00000g0?oo
o`<000005`3oool00`000000oooo0?ooo`0X0?ooo`800000:`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo0P0000230?oo
o`<000005`3oool00`000000oooo0?ooo`0X0?ooo`800000:`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo0P00000=0?oo
o`00L`3oool2000003H0oooo0`00000H0?ooo`030000003oool0oooo02P0
oooo0P00000[0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0840oooo0`00000H0?ooo`030000003oool0oooo02P0
oooo0P00000[0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00`0oooo001c0?ooo`800000=@3oool4000001L0oooo
0P00000Z0?ooo`800000;03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00X0oooo0P0000220?ooo`@000005`3oool2000002X0oooo
0P00000/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2P3oool2000000h0oooo001a0?ooo`@00000=@3oool3000001P0oooo0P00
000X0?ooo`@00000;03oool200000140oooo0P00000=0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000001j0?ooo`<00000
603oool2000002P0oooo1000000/0?ooo`8000004@3oool2000000d0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo001c0?ooo`800000=03oool3000001P0oooo0`00000Z0?ooo`800000
;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo0000
07P0oooo0`00000H0?ooo`<00000:P3oool2000002d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`00Z03oool4
000001L0oooo1000001J0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`000000N@3oool4000001L0oooo1000001J
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000001`3oool00:P0oooo7`00001Y0?ooo`8000000P3oool20000
0140oooo00<000000?ooo`000000N@3ooolO000006T0oooo0P0000020?oo
o`8000004@3oool00`000000oooo000000070?ooo`00o`3ooolb0?ooo`@0
00004P3oool400000?l0oooo0P3oool400000180oooo100000060?ooo`00
o`3ooom90?ooo`040000003oool0oooo00000?l0oooo603oool010000000
oooo0?ooo`0000050?ooo`00o`3ooom90?ooo`030000003oool0oooo0080
0000o`3ooolG0?ooo`030000003oool0oooo00800000103oool00?l0oooo
BP3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0
1@3oool00?l0ooooBP3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0
00000?ooo`3oool01@3oool00;<0oooo0P0000050?ooo`030000003oool0
oooo08/0oooo0P0000240?ooo`8000001@3oool00`000000oooo0?ooo`2;
0?ooo`8000001`3oool00;80oooo0P000000103oool000000?ooo`3oool5
00000?l0oooo4@3oool2000000040?ooo`000000oooo0?ooo`D00000U03o
ool00;80oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo0?l0oooo3`3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool0TP3oool00;80oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0TP3oool00;80oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo0P00003o0?oooa40oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo0P00002D0?ooo`00/`3oool3000000<0
oooo0`00003o0?oooa<0oooo0`0000030?ooo`<00000U@3oool00?l0oooo
o`3ooom^0?ooo`00o`3ooooo0?ooofh0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{620, 78},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                FractionBox["2", "3"], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                FractionBox["4", "3"], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], 
            "]"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["2", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox["z", 
              RowBox[{
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["4", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(3^(2/3) Gamma[2/3])) HypergeometricPFQ[{}, {2/3}, \
z^3/9] - 
  (z/(3^(1/3) Gamma[1/3])) HypergeometricPFQ[{}, {4/3}, z^3/9]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]], \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
\"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"2\", \"3\"], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \"-\", \
RowBox[List[FractionBox[RowBox[List[\"z\", \" \"]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]]]]], \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
\"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"4\", \"3\"], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> \
<mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>-</mo> <mrow> <mfrac> <mrow> <mi>z</mi> <mtext> </mtext> </mrow> \
<mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> \
</msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                FractionBox["2", "3"], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["4", "3"], "}"}], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004l0000;R000`400?l0
0000o`00003oo`3ooolm0?ooo`00o`3ooolm0?ooo`00h03oool2000005X0
oooo003K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1B0?ooo`00fP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3o
ool005<0oooo0P0000250?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D03oool004d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool00`000000oooo0?ooo`1@0?ooo`00C@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`040?ooo`<000001P3oool4000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1@0?ooo`00C03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01D0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00@0oooo001<0?ooo`030000003oool0oooo00@0oooo0`00
00060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00@0oooo000_0?ooo`<000004P3oool4
000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo20000003
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`030?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000D0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool00`3oool00380oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0403oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool0
0380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool80000
00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?oo
o`<000004@3oool2000000d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?oo
o`<000004@3oool2000000d0oooo00<000000?ooo`3oool00P3oool002l0
oooo0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool000000180oooo0P00000;0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo1`0000000`3oool000000?ooo`050?ooo`<000001P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo0P00
00030?ooo`040000003oool0oooo0?ooo`<000003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
1000000:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
00005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo1000000:0?ooo`030000003oool0oooo0080
oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool70000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo0`00000A0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0;0?ooo`<000004@3oool200000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`00;`3oool30000
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
0000703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool003D0oooo0`0000030?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool0oooo2000000C0?ooo`800000903oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203o
ool2000000`0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3o
ool04P3oool300000300oooo0P00000<0?ooo`<000000`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00000:
0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>03oool3000000h0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<00000
0?ooo`3oool02@3oool3000000/0oooo00<000000?ooo`3oool0A03oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000oooo0?oo
o`020?ooo`000P3oool3000000<0oooo1P000000103oool000000?ooo`3o
ool4000000<0oooo00<000000?ooo`3oool0B03oool010000000oooo0?oo
o`0000020?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3oool0
00000P3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P00000l
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0080oooo00040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
04@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`00103oool5000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo<`0000060?ooo`8000001@3oool010000000oooo0?ooo`00
00030?ooo`800000103oool00`000000oooo0?ooo`090?ooo`T000002@3o
ool>000000D0oooo00<000000?ooo`3oool00P3oool6000000H0oooo<P00
00050?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`800000
103oool00`000000oooo0?ooo`090?ooo`T000002@3oool>000000D0oooo
00<000000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`X00000A03oool4000000T0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1<0?ooo`@0
00002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080
oooo00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1@0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1<0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`001@3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0580oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0C@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05d0oooo1P0000070?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0C03oool6000000L0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`00N@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`020?ooo`00N@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`020?ooo`00A03oool300000380oooo00<0
00000?ooo`3oool02P3oool5000000h0oooo1000000=0?ooo`030000003o
ool0oooo02@0oooo1000000a0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool4000000d0oooo00<000000?ooo`3oool00P3o
ool004D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000003P3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
0000<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`020?oo
o`00A@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0:0?ooo`D000003`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00150?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00150?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0000000a0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`000000403oool00`000000oooo
0000000=0?ooo`030000003oool0oooo0080oooo00150?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`@0000000<0oooo000000000000203oool00`000000oooo0?oo
o`0V0?ooo`@00000<@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool000000100oooo100000000`3oool00000000000080?ooo`030000003o
ool0oooo00<0oooo00130?ooo`030000003oool0000003@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;
0?ooo`8000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00140?ooo`800000=@3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02P3oool2
000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`00A@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00P0oooo0`00000F0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`00X@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00/0
oooo002O0?ooo`<00000RP3oool3000000d0oooo003o0?ooocd0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{316, 46},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007m0000>b000`400?l0
0000o`00003oo`3oooon0?ooo`00o`3oooon0?ooo`00o`3ooom]0?ooo`@0
0000S@3oool00?l0ooooK03oool200000080oooo0P00002<0?ooo`00R03o
ool400000>@0oooo00<000000?ooo`3oool0RP3oool008L0oooo0P000002
0?ooo`800000e`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0PP3oool008`0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0V0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0880oooo00200?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2R0?ooo`8000009`3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool00`000000oooo0?ooo`210?ooo`00O`3oool2000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2R0?ooo`800000
9`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P03oool007h0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool0X03oool3000000T0oooo1@00
000;0?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool200000840oooo001n
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool09P3oool4000000T0oooo00@000000?ooo`3oool0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`00CP3oool5
000001d0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000;`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02@0oooo0`000000
0`3oool000000?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`8000002P3oool4000000/0oooo0P00000^0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool01P3oool004l0oooo00@000000?oo
o`3oool0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0A`3oool2000002D0oooo0P000002
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000I0?ooo`800000;@3oool00`000000oooo0?ooo`17
0?ooo`8000001`3oool005@0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`@000002`3oool2000002`0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0R0?ooo`<000000P3oool00`00
0000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000002`0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`050?ooo`00E03oool2000001`0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000[0?ooo`800000503oool500000200
oooo0P00000A0?ooo`030000003oool0oooo0240oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo``000001P3oool2000002/0oooo0P00000D0?ooo`D0
00007`3oool200000180oooo00<000000?ooo`3oool0103oool005@0oooo
0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000[0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool0oooo0P00000P0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool08@3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001T0
oooo0P00000[0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool0oooo0P00000O0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool005@0oooo0P0000090?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?ooo`80
0000:P3oool2000001/0oooo0P00000P0?ooo`030000003oool0oooo00d0
oooo0P00000N0?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`80
00006@3oool2000002X0oooo0P00000K0?ooo`8000007`3oool00`000000
oooo0?ooo`0>0?ooo`8000001@3oool005<0oooo0P0000020?ooo`H00000
0P3oool00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000oooo
0?ooo`070?ooo`8000006@3oool2000002X0oooo0P00000K0?ooo`800000
803oool2000000l0oooo00<000000?ooo`3oool07P3oool3000000D0oooo
0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool2000000X0oooo1@00000:0?ooo`030000003oool0oooo02T0oooo
0P00000K0?ooo`8000007`3oool200000100oooo00<000000?ooo`3oool0
0`3oool00540oooo100000020?ooo`8000000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000Z0?ooo`8000006`3oool200000240oooo
0P00000>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool2000002/0oooo0P00000K0?ooo`800000803oool2000000l0oooo
00<000000?ooo`3oool00`3oool005<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002@3o
ool6000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0J0?ooo`8000007@3oool6000000h0oooo0P00000X0?ooo`030000003o
ool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P00
000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0J0?ooo`800000703oool6000000l0oooo0P00
00040?ooo`00D`3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000`3oool0
0`000000oooo0?ooo`070?ooo`800000:P3oool2000001/0oooo0P00000M
0?ooo`8000000`3oool2000000h0oooo0P00000X0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`800000703o
ool2000000<0oooo0P00000?0?ooo`800000103oool005<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool2
000001T0oooo1000000L0?ooo`8000001@3oool00`000000oooo0?ooo`0<
0?ooo`8000008@3oool3000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`03000000/0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo0P00000I0?ooo`@000006`3oool2
000000D0oooo00<000000?ooo`3oool03@3oool2000000@0oooo001>0?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`030000003oool0
oooo01/0oooo0P0000050?ooo`8000003@3oool2000002@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002P3oool;
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo0P00000K0?ooo`030000003oool0
oooo01X0oooo0P0000050?ooo`8000003P3oool2000000@0oooo000L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool2000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo0P00000K0?oo
o`800000703oool2000000@0oooo0P00000>0?ooo`800000903oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0=@3oool2000001/0oooo0P00000K0?ooo`800000103oool20000
00l0oooo0P0000040?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool09P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool;0000
00D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?oo
o`3oool03P3oool400000140oooo1@0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?ooo`0?0?oo
o`800000103oool2000000h0oooo0P00000R0?ooo`8000001P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo1000000A0?oo
o`D00000103oool2000000L0oooo00<000000?ooo`3oool04@3oool20000
00T0oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P00000?0?oo
o`800000103oool001X0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0;03oool2000000030?ooo`000000000000D0
oooo00@000000?ooo`00000000000P3oool200000280oooo00<000000?oo
o`3oool05P3oool200000080oooo0P00000B0?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo00<000000?ooo`3oool03P3oool20000
00@0oooo0P00000>0?ooo`800000903oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02X0oooo0`00000H0?ooo`8000000P3oool20000
0180oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`00
0000oooo0?ooo`0>0?ooo`800000103oool2000000l0oooo0P0000040?oo
o`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0/0?ooo`<000001P3oool00`000000
oooo0?ooo`04000001l0oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`800000203oool2000000d0oooo00<000000?oo
o`3oool00`00000;0?ooo`800000403oool010000000oooo0?ooo`3oool2
000000l0oooo0P00000Q0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`800000203oool2000000d0oooo00<000000?ooo`3oool00`00
000:0?ooo`800000403oool010000000oooo0?ooo`3oool200000100oooo
0P0000040?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00
001L0?ooo`80000000<0oooo000000000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D000002`3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool3000000h0oooo1000000;0?ooo`<000004@3o
ool400000100oooo0P00000R0?ooo`8000001P3oool>000003X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`05000000/0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo0`00000>0?ooo`@000002P3o
ool300000140oooo1000000A0?ooo`800000103oool000@0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K
0?ooo`<000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`8000007P3oool2000002H0oooo0P00001b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo0P00000M0?ooo`8000009`3oool2
000000@0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool20000
07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`800000C`3oool20000
0780oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`800000C`3oool20000
00@0oooo00050?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo1`0000000`3oool000000000000500000680oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`030?ooo`800000C`3oool200000780oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`040?ooo`800000C`3oool2000000@0oooo00050?ooo`T00000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00001h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`800000C`3oool200000780oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P00001?0?ooo`800000
103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000007`3o
oomB000000L0oooo0P0000020?ooo`8000001@3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo0P00000C0?ooo`l000004@3o
oolE000000L0oooo0P0000060?ooo`/00000203ooomB000000L0oooo0P00
00020?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo0P00000C0?ooo`l00000403ooolE000000P0oooo0P00
00040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000007T0oooo100000060?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P00001?0?ooo`800000L`3o
ool4000000H0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool2000004l0oooo0P0000040?ooo`001P3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`L0000000<0oooo0000000000001@00001]0?ooo`L00000303o
ool2000000L0oooo0P00000N0?ooo`8000009P3oool2000007d0oooo1`00
000=0?ooo`8000001`3oool2000001d0oooo0P00000W0?ooo`800000103o
ool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2
000000H0oooo1@0000050?ooo`030000003oool0oooo08<0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`8000007P3oool2
000002H0oooo0P00001n0?ooo`8000000`3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool2000001d0oooo0P00000W0?ooo`800000103oool0
00L0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
00d0oooo0P0000250?ooo`800000403oool2000004l0oooo0P00001n0?oo
o`8000004@3oool2000004l0oooo0P0000040?ooo`00203oool3000000h0
oooo0P00000>0?ooo`030000003oool0oooo08@0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P00001?0?ooo`800000OP3oool2000000H0
oooo00<000000?ooo`3oool0203oool2000004l0oooo0P0000040?ooo`00
203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`250?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000
C`3oool2000007l0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00001?0?ooo`800000103oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`260?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000>@3o
ool3000001<0oooo0P0000120?ooo`<00000>P3oool2000000D0oooo00<0
00000?ooo`3oool0203oool2000003P0oooo0`00000D0?ooo`800000103o
ool000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`260?ooo`T000002@3oool2
000003P0oooo0P0000000`3oool000000000000B0?ooo`800000@@3oool2
000000030?ooo`000000000003P0oooo2@00000:0?ooo`800000=`3oool2
000000030?ooo`000000000001<0oooo0P0000040?ooo`00L@3oool60000
04/0oooo0P00000F0?ooo`P000005`3oool400000080oooo00<000000?oo
o`3oool04@3oool2000003h0oooo100000020?ooo`030000003oool0oooo
04X0oooo0P00000K0?ooo`8000005`3oool400000080oooo00<000000?oo
o`3oool04P3oool2000000@0oooo001c0?ooo`800000C@3oool2000001L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo0P00000o0?ooo`030000003oool0oooo04l0
oooo0P00000K0?ooo`800000603oool00`000000oooo0?ooo`0G0?ooo`80
0000103oool007<0oooo0P00001=0?ooo`800000603oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool200000400oooo00<000000?ooo`3oool0CP3oool2000001/0oooo
0P00000I0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`00L`3o
ool2000004d0oooo0P00000I0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0503oool200000440oooo00<000000?ooo`3oool0C@3o
ool2000001/0oooo0P00000J0?ooo`030000003oool0oooo01D0oooo0P00
00040?ooo`00L`3oool2000004d0oooo0P00000J0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0503oool200000440oooo00<00000
0?ooo`3oool0C@3oool2000001D0oooo2P00000H0?ooo`030000003oool0
oooo01D0oooo0P0000040?ooo`00L`3oool2000004h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01<0oooo0P0000120?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`8000006`3oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool007<0oooo0P00001>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000001@0oooo0P00000o0?ooo`050000003oool0oooo
0?ooo`000000CP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool2000000@0oooo001c0?ooo`800000CP3oool2000001/0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@000003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B`3oool2000001H0oooo00@00000
0?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01000000>0?ooo`030000003oool0oooo00<0oooo001c
0?ooo`800000CP3oool2000001/0oooo0P00000I0?ooo`D0000000<0oooo
0000000000000P3oool2000000/0oooo0P0000110?ooo`D00000C@3oool2
000001L0oooo00<000000?ooo`3oool00P00000I0?ooo`D0000000<0oooo
0000000000000P3oool2000000`0oooo0P0000050?ooo`00L`3oool20000
04l0oooo00<000000?ooo`3oool06@3oool2000002@0oooo00<000000?oo
o`3oool02@3oool2000009@0oooo00<000000?ooo`3oool05@3oool20000
00030?ooo`000000000002@0oooo00<000000?ooo`3oool02P3oool20000
00D0oooo001c0?ooo`800000C`3oool2000001@0oooo00<000000?ooo`3o
ool00`3oool2000002@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2C0?ooo`8000005`3oool010000000oooo00000000000T0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool007<0
oooo0P00001@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool3000002<0oooo00<000000?ooo`3oool02@3oool2000009H0
oooo00<000000?ooo`3oool05P3oool3000002<0oooo00<000000?ooo`3o
ool02P3oool2000000H0oooo001a0?ooo`@00000D03oool2000001@0oooo
00@000000?ooo`3oool0oooo0P00000R0?ooo`800000303oool00`000000
oooo0?ooo`2E0?ooo`800000603oool200000240oooo0P00000=0?ooo`03
0000003oool0oooo00D0oooo001c0?ooo`800000D@3oool00`000000oooo
0?ooo`0C0?ooo`@000009@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool05P3oool2000002<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00a`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo003o0?ooo`80oooo0P000002
0?ooo`800000g@3oool200000080oooo0P00000C0?ooo`00o`3oool30?oo
o`@00000g`3oool4000001@0oooo003o0?ooooh0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{509, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{" ", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], "\[Pi]"}]}]], 
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{"Gamma", "[", 
                FractionBox[
                  RowBox[{"k", "+", "1"}], "3"], "]"}], 
              RowBox[{" ", 
                RowBox[{"k", "!"}]}]], 
            RowBox[{"Sin", "[", 
              FractionBox[
                RowBox[{"2", "\[Pi]", 
                  RowBox[{"(", 
                    RowBox[{"k", "+", "1"}], ")"}]}], "3"], "]"}], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], "z"}], ")"}], 
              "k"]}]}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Pi]"}]], 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "0"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox[
                      RowBox[{"k", "+", "1"}], "3"], ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"2", "\[Pi]", 
                        RowBox[{"(", 
                          RowBox[{"k", "+", "1"}], ")"}]}], "3"], ")"}]}], 
                RowBox[{"k", "!"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "z"}], ")"}], "k"]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(3^(2/3) Pi)) Sum[(Gamma[(k + 1)/3]/k!) Sin[(2 Pi \
(k + 1))/3] 
    (3^(1/3) z)^k, {k, 0, Infinity}]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\" \", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \"\[Pi]\
\"]]]]], RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"k\", \"=\", \
\"0\"]], \"\[Infinity]\"], RowBox[List[FractionBox[RowBox[List[\"Gamma\", \"[\
\", FractionBox[RowBox[List[\"k\", \"+\", \"1\"]], \"3\"], \"]\"]], \
RowBox[List[\" \", RowBox[List[\"k\", \"!\"]]]]], RowBox[List[\"Sin\", \"[\", \
FractionBox[RowBox[List[\"2\", \"\[Pi]\", RowBox[List[\"(\", \
RowBox[List[\"k\", \"+\", \"1\"]], \")\"]]]], \"3\"], \"]\"]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \"z\"]], \")\"]], \"k\"]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mtext> </mtext> <mrow> <msup> <mn>3</mn> \
<mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> <mn>0</mn> </mrow> \
<mi>&#8734;</mi> </munderover> <mrow> <mfrac> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mrow> <mi>k</mi> <mo>+</mo> <mn>1</mn> </mrow> <mn>3</mn> \
</mfrac> <mo>]</mo> </mrow> <mrow> <mtext> </mtext> <mrow> <mi>k</mi> \
<mo>!</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Sin</mi> \
<mo>[</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>k</mi> <mo>+</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> </mrow> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
          FractionBox[
            RowBox[{
              RowBox[{"Gamma", "[", 
                FractionBox[
                  RowBox[{"k", "+", "1"}], "3"], "]"}], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", "\[Pi]", " ", 
                  RowBox[{"(", 
                    RowBox[{"k", "+", "1"}], ")"}]}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "z"}], ")"}], "k"]}], 
            RowBox[{"k", "!"}]]}], 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]], " ", "\[Pi]"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000420000<R000`400?l0
0000o`00003oo`3oool30?ooo`00o`3oool30?ooo`00o`3oool30?ooo`00
E03oool010000000oooo0000000000070?ooo`800000X@3oool005@0oooo
00<000000?ooo`0000000P3oool4000000050?ooo`000000oooo0?ooo`00
0000X03oool005D0oooo0P0000070?ooo`040000003oool0oooo00000:00
oooo001E0?ooo`<0000000<0oooo0000000000000P0000001@3oool00000
0?ooo`3oool000000:00oooo001E0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool00000X03oool005D0oooo00<000000?ooo`3oool0
1`3oool200000:40oooo003o0?ooo`<0oooo003o0?ooo`<0oooo001A0?oo
oaD00000W03oool00540oooo5@00002L0?ooo`00;`3oool300000180oooo
00<000000?ooo`3oool00P0000090?ooo`800000403oool2000003@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo05`0
oooo000^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0b0?ooo`060000003oool0oooo0000
003oool00000HP3oool00380oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`800000303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1L0?ooo`00<P3oool00`000000oooo0000000300000080
oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0000000`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0b0?ooo`80
00001P3oool00`000000oooo0?ooo`1L0?ooo`00;`3oool3000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo0P0000000`3oool000000?ooo`0;0?ooo`8000003`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0
oooo000a0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00<0oooo1@00000<0?ooo`80
0000A03oool010000000oooo0000000000030?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`00<P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool00P3oool2000003D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`00403oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo0`000003
0?ooo`<000000`3oool00`000000oooo00000002000001T0oooo00<00000
0?ooo`3oool0@03oool2000003/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00020?oo
o`<000000`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool4
000000<0oooo00<000000?ooo`3oool01`3oool000<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`X00000
<P3oool2000007d0oooo00<000000?ooo`3oool0103oool2000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01`3oool000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`800000O03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00040?ooo`D000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403ooolP
00000100oooo00<000000?ooo`3oool0303ooomZ000000@0oooo00<00000
0?ooo`3oool00`3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool:000003<0oooo0P00001l0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001@3oool3000000L0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`001@3o
ool00`000000oooo000000030?ooo`8000000P3oool010000000oooo0?oo
o`3oool400000080oooo00<000000?ooo`3oool0?P3oool2000007d0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool400000080oooo00<000000?ooo`3o
ool01`3oool000D0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03h0oooo0P00001m0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03h0oooo0P00000U0?ooo`800000=`3o
ool2000001h0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04T0oooo0P00000X0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`<000003@3oool00`000000oooo0?ooo`070?ooo`00F03o
ool2000001`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`00E`3oool2000001`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00T0oooo000j
0?ooo`<000006@3oool2000001d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool000005@3oool010000000oooo0000
000000040?ooo`00>`3oool00`000000oooo0?ooo`0H0?ooo`800000303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo0`00
000<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3o
ool3000001D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`P000003@3oool00`000000oooo000000050?ooo`00>`3oool0
0`000000oooo0?ooo`0G0?ooo`8000003@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05`3oool2000000D0oooo000k0?ooo`030000003oool0oooo
01H0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo100000040?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool30000
0080oooo1P0000001@3oool000000000003oool0000002d0oooo00<00000
0?ooo`3oool02`3oool3000001T0oooo0`0000040?ooo`00>`3oool00`00
0000oooo0?ooo`0F0?ooo`8000003P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000]0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0103oool003/0oooo00<0
00000?ooo`3oool05@3oool2000000h0oooo0P0000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000002d0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`040?ooo`00>@3oool00`000000oooo0000000F0?oooa<00000
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
4P0000040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3ooolV0000
00@0oooo00<000000?ooo`3oool0;P3oool003X0oooo0P00000b0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000]0?ooo`030000003o
ool0oooo02h0oooo000k0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00<0oooo0`0000001P3oool000000000003oool000000?ooo`800000
0`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`00KP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`00000000000`3oool010000000oooo0?ooo`3oool3000000L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0^0?ooo`00F@3oool200000080oooo0P00000=0?ooo`L00000
00<0oooo0000003oool0103oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo100000030?ooo`040000
003oool00000000000@0oooo00@000000?ooo`000000oooo0P0000030?oo
o`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02h0oooo001H0?ooo`030000003oool0oooo
008000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`060000003oool0oooo0000003oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0^0?ooo`00F03oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;`3oool005T0oooo0P000000103oool0000000000000000F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
100000020?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000b0?ooo`00N`3oool00`000000oooo0?ooo`070?ooo`80
00008P3oool010000000oooo0?ooo`00000;0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03@0oooo002Z0?ooo`<000002`3oool01000
0000oooo0?ooo`0000090?ooo`8000000`3oool00`000000oooo0?ooo`0e
0?ooo`00o`3oool30?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{258, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006U0000CR000`400?l0
0000o`00003oo`3ooonV0?ooo`00o`3ooonV0?ooo`00o`3ooonV0?ooo`00
R`3oool01@000000oooo0?ooo`3oool0000000`0oooo1000003o0?ooo`H0
oooo002;0?ooo`060000003oool0oooo0000003oool000002P3oool20000
0080oooo0P00003o0?ooo`D0oooo002<0?ooo`030000003oool0000000@0
oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0
oooo0`3oool008`0oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo0`3oool008`0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool30?ooo`00S@3oool010000000oooo0?ooo`0000020?ooo`L0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo002=
0?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo0`3oool008h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo0`3oool008h0oooo00<000000?ooo`3oool02P3oool200000080
oooo0P00003o0?ooo`D0oooo002=0?ooo`8000003@3oool400000?l0oooo
1P3oool00?l0ooooYP3oool00?l0ooooYP3oool00?l0ooooYP3oool00?l0
ooooYP3oool008@0oooo9000003m0?ooo`00Q@3ooolS00000?d0oooo0026
0?ooob800000o@3oool008H0oooo0`00000J0?ooo`D00000o@3oool008L0
oooo0P00000K0?ooo`@00000o@3oool004h0oooo1@00000L0?ooo`800000
103oool200000140oooo0P00000K0?ooo`<00000E03oool2000000@0oooo
0P0000060?ooo`800000V@3oool004l0oooo00@000000?ooo`3oool0oooo
0P00000K0?ooo`8000000`3oool200000180oooo0P00000K0?ooo`800000
E@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0
oooo0P00002I0?ooo`00E03oool2000001/0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`8000006P3oool2000005D0oooo00<000000?ooo`3o
ool00P00002S0?ooo`00E03oool2000000P0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000001@0oooo0`00000J0?ooo`03
0000003oool0oooo05<0oooo0P0000000`3oool000000000002S0?ooo`00
E03oool2000000T0oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`00000E0?ooo`8000006P3oool00`000000oooo0?ooo`1C0?ooo`@0
00002P3oool00`000000oooo0?ooo`2G0?ooo`00E03oool2000000030?oo
o`000000000000@000000P3oool00`000000oooo0?ooo`020?ooo`@00000
2P3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00000I0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`0000002P3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03P3oool005<0oooo0P0000020?ooo`8000000`3oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool2000000T0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`800000603oool00`000000oooo0?ooo`1D0?oo
o`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool00540
oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool05@3oool2000006h0oooo0P0000020?oo
o`030000003oool0oooo00D0oooo0P00001J0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool03@3oool005<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool9000001@0oooo0`00001^0?ooo`03
0000003oool0oooo00<000001@3oool2000005T0oooo00<000000?ooo`3o
ool0;@3oool2000000h0oooo000L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:@3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo
0P00001^0?ooo`030000003oool0oooo00P0oooo0P00001I0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0303oool001/0oooo0P00
000:0?ooo`030000003oool0oooo02T0oooo0P0000050?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`800000:@3oool2000006d0oooo0P00
00090?ooo`800000F03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0240oooo0P00000=0?ooo`006P3oool00`000000oooo0?ooo`05
0?ooo`<000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`800000K03oool2
000000T0oooo0P00001H0?ooo`030000003oool0oooo00X0oooo0P00000L
0?ooo`<00000103oool2000000d0oooo000J0?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0
oooo02H0oooo0`00001/0?ooo`030000003oool0oooo00L0oooo0`00001G
0?ooo`030000003oool0oooo00X0oooo0P00000K0?ooo`80000000<0oooo
000000000000103oool00`000000oooo0?ooo`0;0?ooo`000P3oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo0080oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000U0?ooo`@000000`3oool20000
00030?ooo`000000000000D0oooo00@000000?ooo`00000000000P3oool2
000002T0oooo0P00001Z0?ooo`<000002@3oool2000005L0oooo0P00000;
0?ooo`<000002@3oool5000000X0oooo100000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool000@0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?oo
o`<000001P3oool00`000000oooo0?ooo`04000002/0oooo0P00003>0?oo
o`8000002`3oool4000000T0oooo00@000000?ooo`3oool0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`00103oool00`00
0000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000060?oo
o`030000003oool0oooo00L0oooo0P00001X0?ooo`800000c@3oool20000
00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`800000303oool000D0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`000000000000D0
0000D`3oool200000<`0oooo0P00000:0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
0000303oool000D0oooo2@0000050?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000006T0oooo0`00003;0?ooo`800000
2@3oool300000080oooo00<000000?ooo`3oool0303oool2000000X0oooo
00<000000?ooo`3oool01P3oool2000000`0oooo00060?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool2000001l0oooo<P00000I0?ooo`800000603o
oon[000000P0oooo0P0000090?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`800000303o
ool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
001Z0?ooo`<00000bP3oool2000000T0oooo0P0000040?ooo`030000003o
ool0oooo00X0oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000`0oooo00060?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool00000
00000005000005@0oooo0`00003:0?ooo`8000001@3oool2000000030?oo
o`000000000000D0oooo00<000000?ooo`3oool0203oool4000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
303oool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3o
ool2000000H0oooo1@0000050?ooo`030000003oool0oooo06P0oooo0`00
003;0?ooo`8000001`3oool3000000D0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo1@0000050?ooo`800000303oool000L0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo00d0oooo0P00001Y
0?ooo`<00000?@3oool4000005L0oooo1000000`0?ooo`800000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000D
0?ooo`800000303oool000P0oooo0`00000>0?ooo`8000003P3oool00`00
0000oooo0?ooo`1X0?ooo`<00000?03oool200000080oooo0P00001E0?oo
o`8000000P3oool200000300oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`800000503oool00`000000oooo0?ooo`0;0?oo
o`00203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1W0?ooo`<00000@P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3o
ool02`3oool000T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1W0?ooo`<00000
@`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<000004`3oool2000000d0oooo00090?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0J03oool3000002h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<0
00000?ooo`3oool01@3oool4000001@0oooo00<000000?ooo`3oool0303o
ool00600oooo1P00000[0?ooo`<00000;P3oool200000140oooo0P00000A
0?ooo`030000003oool0oooo02<0oooo0P00000P0?ooo`800000803oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00`0oooo001R0?ooo`800000;03oool3000002h0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00l0oooo0P00000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001P3oool00680oooo0P00000/0?oo
o`<00000;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000001@3o
ool00680oooo0P00000[0?ooo`<000008@3oool5000000P0oooo00<00000
0?ooo`3oool0403oool200000080oooo0P00000A0?ooo`8000001`3oool5
00000080oooo1@0000000`3oool0000000000003000000030?ooo`000000
0000008000000P3oool00`000000oooo0?ooo`0O0?ooo`8000000P3oool2
00000200oooo0P00000A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000001`3oool00680oooo0P00000Z0?oo
o`<00000903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0140oooo1000000C0?ooo`030000003oool0oooo00D0oooo0P0000030?oo
o`8000000P3oool2000000@0oooo0P0000030?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`@000008P3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo000000D0oooo3P00000F0?ooo`030000003oool0
000000L0oooo001R0?ooo`800000:@3oool4000002@0oooo00<000000?oo
o`3oool01`3oool2000002X0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000020?oo
o`800000B03oool2000001P0oooo0P00000Z0?ooo`@000001P3oool00680
oooo0P00000Y0?ooo`<000005@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo0P00000Z0?ooo`8000002@3oool3000000<0
oooo0P0000040?ooo`8000000`3oool200000080oooo0P0000180?ooo`80
0000A@3oool010000000oooo0?ooo`0000050?ooo`00HP3oool2000002P0
oooo0`00000F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool2000002X0oooo0P0000080?ooo`<00000103oool2000000@0
oooo0P0000030?ooo`8000000P3oool2000004P0oooo0P0000150?ooo`03
0000003oool0oooo00800000103oool00680oooo0P00000W0?ooo`@00000
5P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
0P0000070?oooa`000001`3oool2000000L0oooo0`0000050?ooo`800000
103oool2000000<0oooo0P0000020?ooo`8000001`3ooolk000000H0oooo
0P0000160?ooo`030000003oool0oooo00D0oooo001R0?ooo`8000009`3o
ool3000001L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo`800000:P3oool2000000H0oooo0P0000070?ooo`800000103o
ool2000000<0oooo0P0000020?ooo`800000B03oool2000004H0oooo00<0
00000?ooo`3oool01@3oool00680oooo0P00000V0?ooo`<00000603oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00000Z
0?ooo`8000001P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`8000000`3oool200000080oooo0P00000P0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02P3oool2000004D0oooo0P00
00070?ooo`00HP3oool2000002D0oooo1000000G0?ooo`8000003`3oool0
0`000000oooo0?ooo`070?ooo`8000002P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<0
00000?ooo`3oool01P3oool5000000030?ooo`000000000000800000103o
ool6000000<0oooo0P00000P0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`00H03oool4
000002D0oooo0`00000H0?ooo`8000003`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool200000200oooo00<000000?ooo`3oool01`3oool6000000@0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo1@0000030?ooo`030000003oool0oooo00P0oooo0P00001?0?oo
o`00HP3oool2000002@0oooo0`00000H0?ooo`<000003`3oool00`000000
oooo0?ooo`080?ooo`8000002P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0O0?ooo`800000203oool2000000<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo000000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04h0oooo00270?ooo`@000005`3oool40000
00l0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`000000103oool7000000@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo00000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1>0?ooo`00Q`3ooolO0000
00l0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool01`3oool4000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo0P00000@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool7000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo04l0oooo002c0?oo
o`/000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0140oooo0P00000A0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0080oooo100000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0500oooo003=0?ooo`030000003oool0
oooo00800000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03P0oooo0P0000060?ooo`H000001@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo003>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`00cP3oool00`00
0000oooo0?ooo`0;0?ooo`<00000=`3oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool0
0<d0oooo0P00000?0?ooo`030000003oool0oooo03D0oooo0P0000000`3o
ool000000000000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool3000000@0oooo00<000000?ooo`3oool0FP3oool009<0
oooo0P0000050?ooo`030000003oool0oooo07X0oooo0`00000D0?ooo`04
0000003oool0oooo0?ooo`8000003`3oool01@000000oooo0?ooo`3oool0
000005d0oooo002B0?ooo`80000000@0oooo0000003oool0oooo1@00003o
0?ooo`T0oooo002B0?ooo`040000003oool0oooo0?ooo`<000000`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo002B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo002B0?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`800000o`3oool90?ooo`00T`3oool3000000<0oooo0`00003o0?oo
o`X0oooo003o0?ooojH0oooo003o0?ooojH0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{421, 78},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{" ", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}]}]], "+", 
        FractionBox[
          RowBox[{"z", " "}], 
          RowBox[{" ", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}]}]}]], "+", 
        RowBox[{"O", "[", 
          SuperscriptBox["z", "3"], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}]}]], "+", 
          FractionBox["z", 
            RowBox[{
              RadicalBox["3", "3"], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["1", "3"], ")"}]}]], "+", 
          RowBox[{"O", "(", 
            SuperscriptBox["z", "3"], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0004.02", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] 1/(3^(2/3) Gamma[2/3]) + z/(3^(1/3) \
Gamma[1/3]) + 
  O[z^3]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Proportional]\", RowBox[List[FractionBox[\"1\", RowBox[List[\" \
\", RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]]]], \
\"+\", FractionBox[RowBox[List[\"z\", \" \"]], RowBox[List[\" \", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]]]]]]], \"+\", \
RowBox[List[\"O\", \"[\", SuperscriptBox[\"z\", \"3\"], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8733;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mtext> </mtext> <mrow> <msup> <mn>3</mn> \
<mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> </mrow> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mi>z</mi> <mtext> </mtext> </mrow> <mrow> <mtext> </mtext> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> </mfrac> <mo>+</mo> \
<mrow> <mi>O</mi> <mo>[</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> <mo>]</mo> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "+", 
        FractionBox["z", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}]}]], "+", 
        SuperscriptBox[
          RowBox[{"O", "[", "z", "]"}], "3"]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003<0000;2000`400?l0
0000o`00003oc03oool00<`0oooo002D0?ooo`800000=P3oool008l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02h0oooo002>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`00D@3oool2
000003/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02`0oooo001<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0/0?ooo`00B`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`03
0000003oool0oooo02`0oooo001;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00@0oooo0`0000060?ooo`@00000103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02`0oooo001:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02`0oooo001:0?ooo`030000003oool0oooo00@0oooo0`00
00060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`00;@3oool3
00000180oooo100000040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool05P3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`P00000103oool00`000000oooo0?ooo`0/0?ooo`00;03oool0
1@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo00@0
00000?ooo`3oool000001@3oool3000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo
000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`00<03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P000000`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/
0?ooo`00;@3oool300000080oooo100000020?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00`3oool7000000030?ooo`000000
oooo00D0oooo0`0000060?ooo`030000003oool0oooo02`0oooo000_0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo0P000004
0?ooo`040000003oool0oooo0?ooo`<000003`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03o
ool00300oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo100000060?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`00;03oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0
oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02h0oooo000]0?ooo`<000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0=03oool003<0oooo0`0000030?oo
o`030000003oool00000008000003@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`020?ooo`P000004`3oool2000003H0oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool05`3oool3000004<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03H0oooo0`00001T0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool00080oooo0`0000030?ooo`H00000
00@0oooo0000003oool0oooo100000030?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`800000@03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo00@0
00002@3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000000
103oool000000?ooo`0000120?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00040?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000004<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0004
0?ooo`D000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000H0oooo<`0000060?ooo`H000001@3ooolb000000H0oooo
1P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool3000000040?ooo`000000000000000400oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo00000009
0?ooo`030000003oool0oooo0080oooo00050?ooo`030000003oool00000
00<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@000000P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo100000080?ooo`030000003oool0oooo0080oooo00050?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo09H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0:<0oooo0`00000=0?ooo`030000003oool0oooo00L0oooo00310?oo
o`030000003oool0oooo00P0oooo00320?ooo`030000003oool0oooo00L0
oooo00120?ooo`<00000@03oool4000003L0oooo0`0000090?ooo`00@`3o
ool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo000004<0oooo
00130?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0@`3o
ool004<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`12
0?ooo`00@`3oool00`000000oooo0?ooo`100?ooo`030000003oool00000
04<0oooo00130?ooo`030000003oool0oooo0400oooo100000120?ooo`00
@@3oool00`000000oooo000000280?ooo`00@P3oool2000008P0oooo0013
0?ooo`030000003oool0oooo08H0oooo003<0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{204, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005?0000>2000`400?l0
0000o`00003oo`3ooom@0?ooo`00o`3ooom@0?ooo`00lP3oool4000005T0
oooo003a0?ooo`8000000P3oool2000005P0oooo00250?ooo`@00000K@3o
ool00`000000oooo0?ooo`1F0?ooo`00Q03oool200000080oooo0P00001P
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1>0?ooo`00R@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo02H0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0CP3oool007d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo0P00000W0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`03
0000003oool0oooo04d0oooo001l0?ooo`8000002P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02/0oooo0P00000W0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1<0?ooo`00N`3oool00`000000oooo0?ooo`080?ooo`8000002P3o
ool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool5000000/0oooo1@00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`800000C@3oool007/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02P0oooo100000090?ooo`040000003oool0oooo0?ooo`8000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`8000002P3oool00`000000oooo0?ooo`1;0?ooo`00B`3oool5
000001d0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000:03oool3
000000030?ooo`000000oooo00d0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000:0?ooo`@000002`3oool2000004`0oooo001<0?oo
o`040000003oool0oooo0?ooo`8000007@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`8000002P3oool0
0`000000oooo0?ooo`0V0?ooo`8000000P3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2
000004`0oooo001A0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`8000002P3oool4000000/0oooo0P00000V0?ooo`<000000P3oool00`00
0000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000004`0oooo001A0?ooo`800000703oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000002H0oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo``000001P3oool2000004`0oooo001A0?ooo`800000
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo
0P00000I0?ooo`8000009P3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00001<0?ooo`00D@3oool2000000T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool<000000H0oooo0P00
000R0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000004`0oooo001@0?ooo`8000000P3oool600000080oooo00<00000
0?ooo`3oool00P3oool4000000X0oooo00<000000?ooo`3oool01`3oool2
000001T0oooo0P00000T0?ooo`<000001@3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`8000002P3oool5
000000X0oooo00<000000?ooo`3oool0B`3oool004h0oooo100000020?oo
o`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool2
000000T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000U
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0P00001=0?ooo`00D03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`H000002P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo
00P0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0C03oool00500oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo00<000000?ooo`3oool01`3oool2000002h0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0C03oool00500oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool3000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000/0
oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04d0
oooo001;0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`@000002P3oool;000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04h0oooo000L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`03000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`060?ooo`006`3oool2000000X0oooo00<0
00000?ooo`3oool08`3oool4000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
1@3oool;000000D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo
00<000000?ooo`3oool0:@3oool2000000H0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0k0?ooo`8000004P3oool00`000000oooo
0?ooo`060?ooo`006P3oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`0Y0?ooo`80000000<0oooo0000000000001@3o
ool010000000oooo0000000000020?ooo`8000008P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:P3oool3000003`0oooo00<000000?ooo`3oool01@3oool3000000/0oooo
00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0:@3o
ool3000000H0oooo00<000000?ooo`3oool01000000O0?ooo`050000003o
ool0oooo0?ooo`000000<`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000002`3oool00`000000
oooo0?ooo`040?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000
003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo
0P00001I0?ooo`80000000<0oooo0000000000007P3oool00`000000oooo
0?ooo`0C0?ooo`8000001P3oool>00000440oooo00<000000?ooo`3oool0
303oool4000000T0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool02P3oool2000000D0oooo00040?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool3000000@0oooo100000160?ooo`<000007`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool200000080oooo0P0000000`3oool000000000001[
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02@3oool2
000000L0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool03`3oool2000000@0oooo00050?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool30000
06`0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`090?oo
o`8000001`3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo
00h0oooo0P0000040?ooo`001@3oool9000000D0oooo0P0000030?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`090?ooo`800000203oool2000000<0
oooo0P0000070?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000
003oool0oooo0080oooo0P00000>0?oooe800000203oool;000000P0oooo
DP0000080?ooo`/000001P3oool2000000P0oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`0=0?ooo`800000103oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00@000000?ooo`0000000000J`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`80
00000P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`800000103oool000H0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`800000203oool5000000<0oooo0`00001X0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool02P3oool20000
00P0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo0P0000040?ooo`001`3oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo0P0000020?ooo`8000001P3oool5000000d0oooo00<000000?ooo`3o
ool00`3oool000L0oooo00<000000?ooo`0000000P00000=0?ooo`030000
003oool0oooo00d0oooo0P00001l0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool02`3oool2000000L0oooo0P0000030?ooo`030000
003oool0oooo00/0oooo100000060?ooo`8000001@3oool000P0oooo0`00
000>0?ooo`8000003P3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00030?ooo`8000002`3oool200000080oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00080?ooo`<000003`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00090?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0/`3oool3000004@0oooo0P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool000T0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2c0?ooo`80
000000<0oooo000000000000A@3oool4000000P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo001^0?ooo`H00000IP3oool400000080oooo00<000000?ooo`3oool0
G03oool2000000h0oooo001`0?ooo`800000J@3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo00/0oooo001`0?ooo`800000JP3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00700oooo0P00001[0?ooo`030000003oool0oooo
05d0oooo0P0000020?ooo`800000303oool00700oooo0P00001[0?ooo`03
0000003oool0oooo05h0oooo1000000=0?ooo`00L03oool2000006`0oooo
00<000000?ooo`3oool0KP3oool00700oooo0P00001Y0?ooo`050000003o
ool0oooo0?ooo`000000K`3oool00700oooo0P00001Y0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0K03oool00700oooo0P00001Z
0?ooo`D00000KP3oool00700oooo0P00003M0?ooo`00L03oool200000=d0
oooo001`0?ooo`800000g@3oool006h0oooo1000003M0?ooo`00L03oool2
00000=d0oooo003o0?oooe00oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{335, 56},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SubscriptBox["F", "n"], "[", "z", "]"}], "\[Equal]", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RowBox[{" ", 
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"2", "/", "3"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          FractionBox["2", "3"], "]"}]}]}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["2", "3"], ",", "k"}], "]"}], " ", 
                          RowBox[{"k", "!"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"], ")"}], "k"]}]}]}],
                 "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{"z", " "}], 
                    RowBox[{" ", 
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"1", "/", "3"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          FractionBox["1", "3"], "]"}]}]}]], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      FractionBox["1", 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["4", "3"], ",", "k"}], "]"}], " ", 
                          RowBox[{"k", "!"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"], ")"}], 
                        "k"]}]}]}]}], "\[Equal]", 
              RowBox[{
                RowBox[{"AiryAi", "[", "z", "]"}], "-", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{" ", 
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"2", "/", "3"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          FractionBox["2", "3"], "]"}]}]}]], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"], ")"}], 
                      RowBox[{"n", "+", "1"}]], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}], "!"}], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["2", "3"], ",", 
                          RowBox[{"n", "+", "1"}]}], "]"}]}]], 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"n", "+", "2"}], ",", 
                          RowBox[{"n", "+", 
                            FractionBox["5", "3"]}]}], "}"}], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"]}], "]"}]}], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{"z", " "}], 
                    RowBox[{" ", 
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"1", "/", "3"}]], " ", 
                        RowBox[{"Gamma", "[", 
                          FractionBox["1", "3"], "]"}]}]}]], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"], ")"}], 
                      RowBox[{"n", "+", "1"}]], 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}], "!"}], 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["4", "3"], ",", 
                          RowBox[{"n", "+", "1"}]}], "]"}]}]], 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"n", "+", "2"}], ",", 
                          RowBox[{"n", "+", 
                            FractionBox["7", "3"]}]}], "}"}], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"]}], "]"}]}]}]}], 
            StyleBox[")",
              FontWeight->"Plain"]}], "\[And]", 
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}], 
        ")"}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["F", "\[Infinity]"], "(", "z", ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["F", "n"], "(", "z", ")"}], "\[Equal]", 
                RowBox[{
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"2", "/", "3"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          FractionBox["2", "3"], ")"}]}]], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"], ")"}], "k"], 
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["2", "3"], ")"}], "k"],
                            Pochhammer], " ", 
                          RowBox[{"k", "!"}]}]]}]}], "-", 
                  RowBox[{
                    FractionBox["z", 
                      RowBox[{
                        RadicalBox["3", "3"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          FractionBox["1", "3"], ")"}]}]], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"], ")"}], "k"], 
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["4", "3"], ")"}], "k"],
                            Pochhammer], " ", 
                          RowBox[{"k", "!"}]}]]}]}]}], "\[Equal]", 
                RowBox[{
                  RowBox[{"Ai", "(", "z", ")"}], "-", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"2", "/", "3"}]], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          FractionBox["2", "3"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}], "!"}], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"n", "+", "1"}]],
                          Pochhammer]}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"], ")"}], 
                      RowBox[{"n", "+", "1"}]], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["1",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  TagBox["1",
                                    HypergeometricPFQ,
                                    Editable->True],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"n", "+", "2"}],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"n", "+", 
                                        FractionBox["5", "3"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"z", "  ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"], ")"}], 
                          RowBox[{"n", "+", "1"}]]}], 
                      RowBox[{
                        RadicalBox["3", "3"], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          FractionBox["1", "3"], ")"}], 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}], "!"}], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["4", "3"], ")"}], 
                            RowBox[{"n", "+", "1"}]],
                          Pochhammer]}]], 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["1",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  TagBox["1",
                                    HypergeometricPFQ,
                                    Editable->True],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"n", "+", "2"}],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"n", "+", 
                                        FractionBox["7", "3"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}]}], ")"}], "\[And]", 
            RowBox[{"n", "\[Element]", 
              TagBox["\[DoubleStruckCapitalN]",
                (Integers&)]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]],

Cell["Summed form of the truncated series expansion.", "CommentText"]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == Subscript[F, Infinity][z] /; 
 Subscript[F, n][z] == (1/(3^(2/3) Gamma[2/3])) 
     Sum[(1/(Pochhammer[2/3, k] k!)) (z^3/9)^k, {k, 0, n}] - 
    (z/(3^(1/3) Gamma[1/3])) Sum[(1/(Pochhammer[4/3, k] k!)) (z^3/9)^k, 
      {k, 0, n}] == AiryAi[z] - (1/(3^(2/3) Gamma[2/3])) 
     ((z^3/9)^(n + 1)/((n + 1)! Pochhammer[2/3, n + 1])) 
     HypergeometricPFQ[{1}, {n + 2, n + 5/3}, z^3/9] + 
    (z/(3^(1/3) Gamma[1/3])) ((z^3/9)^(n + 1)/
      ((n + 1)! Pochhammer[4/3, n + 1])) HypergeometricPFQ[{1}, 
      {n + 2, n + 7/3}, z^3/9] && n \[Element] Integers && n >= 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", RowBox[List[SubscriptBox[\"F\", \
\"\[Infinity]\"], \"[\", \"z\", \"]\"]]]], \"/;\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[SubscriptBox[\"F\", \
\"n\"], \"[\", \"z\", \"]\"]], \"\[Equal]\", \
RowBox[List[RowBox[List[FractionBox[\"1\", RowBox[List[\" \", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]]]], \
RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"k\", \"=\", \"0\"]], \
\"n\"], RowBox[List[FractionBox[\"1\", \
RowBox[List[RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"2\", \
\"3\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"k\", \"!\"]]]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[SuperscriptBox[\"z\", \"3\"], \
\"9\"], \")\"]], \"k\"]]]]]]], \"-\", RowBox[List[FractionBox[RowBox[List[\"z\
\", \" \"]], RowBox[List[\" \", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"1\", \"3\"], \"]\"]]]]]]], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"k\", \"=\", \"0\"]], \"n\"], RowBox[List[FractionBox[\
\"1\", RowBox[List[RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"k\", \"!\"]]]]], SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], \"k\"]]]]]]]]], \"\
\[Equal]\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \"-\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\" \", RowBox[List[SuperscriptBox[\
\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]]]], \
FractionBox[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], RowBox[List[\"n\", \
\"+\", \"1\"]]], RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"n\", \"+\", \"1\"]], \")\"]], \"!\"]], RowBox[List[\"Pochhammer\
\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", RowBox[List[\"n\", \
\"+\", \"1\"]]]], \"]\"]]]]], RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"n\", \"+\", \"2\"]], \",\", RowBox[List[\"n\", \
\"+\", FractionBox[\"5\", \"3\"]]]]], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \"+\", \
RowBox[List[FractionBox[RowBox[List[\"z\", \" \"]], RowBox[List[\" \", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]]]]]]], \
FractionBox[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], RowBox[List[\"n\", \
\"+\", \"1\"]]], RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"n\", \"+\", \"1\"]], \")\"]], \"!\"]], RowBox[List[\"Pochhammer\
\", \"[\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", RowBox[List[\"n\", \
\"+\", \"1\"]]]], \"]\"]]]]], RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"n\", \"+\", \"2\"]], \",\", RowBox[List[\"n\", \
\"+\", FractionBox[\"7\", \"3\"]]]]], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]]]]]], \
StyleBox[\")\", Rule[FontWeight, \"Plain\"]]]], \"\[And]\", \
RowBox[List[\"n\", \"\[Element]\", \"Integers\"]], \"\[And]\", \
RowBox[List[\"n\", \"\[GreaterEqual]\", \"0\"]]]], \")\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <msub> <mi>F</mi> <mi>&#8734;</mi> </msub> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>/;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <msub> <mi>F</mi> \
<mi>n</mi> </msub> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mrow> <mtext> </mtext> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>k</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mi>n</mi> </munderover> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>k</mi> <mo>!</mo> </mrow> </mrow> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>9</mn> </mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> \
</mrow> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mrow> <mi>z</mi> <mtext> \
</mtext> </mrow> <mrow> <mtext> </mtext> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>n</mi> \
</munderover> <mrow> <mfrac> <mn>1</mn> <mrow> <mrow> <mi>Pochhammer</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>k</mi> \
<mo>!</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> <mo>)</mo> \
</mrow> <mi>k</mi> </msup> </mrow> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>-</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mtext> </mtext> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mfrac> <msup> <mrow> <mo>(</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>9</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mi>n</mi> \
<mo>+</mo> <mn>1</mn> </mrow> </msup> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>n</mi> <mo>+</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mi>n</mi> <mo>+</mo> \
<mn>1</mn> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mi>n</mi> <mo>+</mo> <mn>2</mn> </mrow> <mo>,</mo> <mrow> <mi>n</mi> \
<mo>+</mo> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> <mrow> \
<mi>z</mi> <mtext> </mtext> </mrow> <mrow> <mtext> </mtext> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mfrac> <msup> <mrow> <mo>(</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>9</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mi>n</mi> \
<mo>+</mo> <mn>1</mn> </mrow> </msup> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>n</mi> <mo>+</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mi>n</mi> <mo>+</mo> \
<mn>1</mn> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mi>n</mi> <mo>+</mo> <mn>2</mn> </mrow> <mo>,</mo> <mrow> <mi>n</mi> \
<mo>+</mo> <mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> </mrow> <mo \
fontweight='normal'>)</mo> </mrow> <mo>&#8743;</mo> <mrow> <mi>n</mi> \
<mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> <mi>n</mi> \
<mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          SubscriptBox["F", "\[Infinity]"], "[", "z", "]"}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["F", "n"], "[", "z", "]"}], "\[Equal]", 
            RowBox[{
              FractionBox[
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"], ")"}], "k"], 
                    RowBox[{
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["2", "3"], ",", "k"}], "]"}], " ", 
                      RowBox[{"k", "!"}]}]]}], 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}]}]], "-", 
              FractionBox[
                RowBox[{"z", " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"], ")"}], "k"], 
                      RowBox[{
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            FractionBox["4", "3"], ",", "k"}], "]"}], " ", 
                        RowBox[{"k", "!"}]}]]}]}], 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["1", "3"], "]"}]}]]}], "\[Equal]", 
            RowBox[{
              RowBox[{"AiryAi", "[", "z", "]"}], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"], ")"}], 
                    RowBox[{"n", "+", "1"}]], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"n", "+", "2"}], ",", 
                          RowBox[{"n", "+", 
                            FractionBox["5", "3"]}]}], "}"}], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{"2", "/", "3"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        FractionBox["2", "3"], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}], "!"}], " ", 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["2", "3"], ",", 
                          RowBox[{"n", "+", "1"}]}], "]"}]}], ")"}]}]], "+", 
              FractionBox[
                RowBox[{"z", " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"], ")"}], 
                    RowBox[{"n", "+", "1"}]], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"n", "+", "2"}], ",", 
                          RowBox[{"n", "+", 
                            FractionBox["7", "3"]}]}], "}"}], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{"1", "/", "3"}]], " ", 
                      RowBox[{"Gamma", "[", 
                        FractionBox["1", "3"], "]"}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}], "!"}], " ", 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["4", "3"], ",", 
                          RowBox[{"n", "+", "1"}]}], "]"}]}], ")"}]}]]}]}], "&&",
           
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008g0000T2000`400?l0
0000o`00003oo`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0
oooo?`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
0?ooo`<00000RP3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02d0oooo003f0?ooo`800000>`3oool2000000T0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0]
0?ooo`00l03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool30000
0080oooo100000030?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`00k`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02`0oooo003_0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02/0oooo
003^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02`3oool2000008d0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`00eP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo0`000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0[0?ooo`00eP3oool00`000000oooo0?ooo`040?oo
o`<000001P3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0P000007
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0[0?ooo`00F03oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01D0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02/0oooo001H0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool05@3oool00`000000oooo00000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02/0oooo001G0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo200000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo1P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo2000
00030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0:`3oool005L0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000D0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02/0oooo
001F0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0403o
ool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0000003oool0
0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02/0oooo001F0?ooo`030000003o
ool0oooo04@0oooo0`00000A0?ooo`800000303oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04@0oooo0`00
000A0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0:`3oool005H0oooo00<00000
0?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool000000180oooo0P00
000:0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00<0oooo1`0000000`3oool00000
0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01<0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04<0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`8000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0:`3oool005H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool2000000<0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool4000000H0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0:`3oool005H0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0?0?ooo`@000002@3oool00`000000oooo
0?ooo`0D0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0?0?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool005H0oooo
00<000000?ooo`3oool0A03oool300000140oooo0P0000020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`00000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo04@0oooo0`00000A0?ooo`8000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0[0?ooo`00EP3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo0000000M0?ooo`030000003oool0oooo03X0oooo0P00000d0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02/0oooo001F0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`3oool8000001@0oooo0P00000m0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
:`3oool00480oooo0`00000:0?ooo`@000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0
4P3oool3000007l0oooo0`00000:0?ooo`@000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?ooo`00
@`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01X0oooo0`0000060?ooo`030000003oool0oooo00T0oooo
0`00000:0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`<00000
1P3oool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo
00130?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P0000070?ooo`030000
003oool0oooo00@0oooo1@0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo08`0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000P0
oooo00<000000?ooo`3oool00`3oool500000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool2000000L0oooo1@0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`00@`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`060000003oool0oooo0000003oool000001P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`06
0000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
:`3oool004<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000L0oooo1P0000040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0
oooo02/0oooo00120?ooo`8000001@3oool010000000oooo0?ooo`000003
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool00000103oool6000000H0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`H00000
1@3oool9000000X0oooo3P0000040?ooo`030000003oool0oooo00<0oooo
1P0000050?oooh4000001@3oool2000000D0oooo00@000000?ooo`3oool0
00000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000000D0oooo1P0000050?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool6
000000D0oooo2@00000:0?ooo`h000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool000000?ooo`02000000@0oooo00<000000?ooo`3o
ool0:`3oool004T0oooo100000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2B0?ooo`@000002@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0000003oool30000
00@0oooo00<000000?ooo`3oool0:`3oool004T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`040000003oool00000000000P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0TP3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`00000000002@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00
00000000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`00000000002@3o
ool4000000@0oooo00L000000?ooo`000000oooo0000003oool0000000@0
oooo00<000000?ooo`3oool0:`3oool004X0oooo00<000000?ooo`3oool0
2@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo09`0oooo00<000000?oo
o`3oool02@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool2000001/0oooo0P0000001@3oool000000?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0:`3oool004X0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo
0P00000L0?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0A@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool2000001`0oooo00D000000?ooo`3oool0oooo00000012
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2
000001/0oooo100000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:`3oool004T0oooo1P0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06`3oool300000480oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0A03oool6000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`<00000@`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`00EP3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool005H0oooo
00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool005H0oooo00<0
00000?ooo`3oool0A03oool3000000h0oooo1000000=0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0>0?ooo`@000003P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
:`3oool005H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`02000000d0oooo00@000000?ooo`3oool000003@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000>0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0[0?ooo`00EP3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo1000000:0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02/0
oooo001F0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo
100000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0:`3oool005H0oooo00<0
00000?ooo`3oool0AP3oool2000000h0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0[0?ooo`00E`3oool00`000000oooo0?oo
o`130?ooo`<000003`3oool4000000030?ooo`000000000000P0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo00d0oooo100000000`3oool000000000
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0[0?ooo`00E`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool=000000D0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0:`3oool005P0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0>03oool00`000000oooo000000060?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`0000005@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`00F@3oool00`00
0000oooo0?ooo`120?ooo`<00000503oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03T0oooo100000050?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`100?oo
o`D00000503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[0?oo
o`00]P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0[0?ooo`00]03oool3000004X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:d0oooo
0`00000>0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
:`3oool00?l0oooo0P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo02/0oooo003o0?ooo`<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0;l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0[
0?ooo`00o`3oool30?ooo`030000003oool0oooo00<0oooo0`0000000`3o
ool00000000000090?ooo`030000003oool0oooo0;l0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0[0?ooo`00o`3oool30?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0`00002`0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0;03oool00?l0oooo103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0[`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02`0oooo003o0?ooo`@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`@000000`3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0;@3oool00?l0oooo3`3oool00`000000
oooo0?ooo`080?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0^0?ooo`00o`3oool=0?ooo`<000004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo9P3o
ool200000?l0oooo4@3oool00?l0ooooo`3oooli0?ooo`00o`3ooooo0?oo
ocT0oooo003o0?ooool0oooo>@3oool00?l0ooooo`3oooli0?ooo`00o`3o
oooo0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0ooooo`3oooli0?oo
o`00o`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0ooooo`3o
ooli0?ooo`00o`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3oool00?l0
ooooo`3oooli0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooooo`3ooolS0?ooo`003P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=`0oooo0P00003o0?oood@0oooo000=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`003@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06P0oooo00@000000?ooo`00000000001`3oool2
000001h0oooo00@000000?ooo`0000000000@03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0000000000070?ooo`8000007`3oool010000000oooo
00000000002i0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo0`00000i0?ooo`00303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05@0oooo0P00000C0?ooo`030000003oool00000
0080oooo100000001@3oool000000?ooo`3oool000000180oooo0P000009
0?ooo`030000003oool000000440oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000000P3oool4000000050?ooo`000000oooo0?ooo`0000004`3o
ool2000000T0oooo00<000000?ooo`000000L@3oool2000003/0oooo0P00
000:0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0h0?ooo`00303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0P00
00070?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000100?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`8000001`3oool010000000oooo
0?ooo`00000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000K03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool300000080oooo100000030?ooo`03
0000003oool0oooo03P0oooo000<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool3000000030?oo
o`00000000000080000000D0oooo0000003oool0oooo0000000<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool3000002L0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`090?oo
o`<0000000<0oooo0000000000000P0000001@3oool000000?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<00000JP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0100000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>03oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
:@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool4000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000K03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03P0oooo000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`800000303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool00000:03oool2000000D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P00000<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00001[0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool2000000/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0G0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`<000001P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0`0000070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`00303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo0`00000B0?oo
o`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0E
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8
000000<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo03d0oooo0`00000B0?ooo`@00000103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool2000000P0oooo00<000000?ooo`3oool0
103oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
5@0000070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool01P000000oooo0?ooo`000000oooo000001`0oooo00@000000?oo
o`3oool000001@3oool3000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo5@000007
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
1P000000oooo0?ooo`000000oooo00000480oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0F0?ooo`00303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oooaD0
00001`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0C0?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo5@0000070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P0
0000103oool00`000000oooo0?ooo`060?ooo`800000403oool2000000L0
oooo00<000000?ooo`3oool00P3oool8000000<0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool200000100oooo0P0000070?ooo`03
0000003oool0oooo0080oooo200000040?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool8000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00`3oool6000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool8000000@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`0E0?oo
o`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300
oooo0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo000000060?ooo`030000003oool0oooo01T0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00<0oooo1`0000000`3oool000000?ooo`050?ooo`<000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0m0?oo
o`<000000P3oool400000080oooo00<000000?ooo`3oool00P0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0
oooo01D0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`0000000000103oool00`000000oooo0?ooo`0D0?ooo`800000103o
ool010000000oooo0?ooo`3oool3000000l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0203oool010000000oooo
0000000000030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000
oooo008000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05@3oool000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`@000001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0@03oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo100000070?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0203oool4000000X0oooo
00<000000?ooo`3oool05@3oool000`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00`3oool7000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`090?ooo`8000003`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool2000000l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`@000001P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0080oooo0P00000n0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool7000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool2000001H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo0P00000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`800000
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0203oool2000004D0oooo0`0000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool05@3oool000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`<000000`3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?oo
o`P000004`3oool2000001D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0EP3oool3000000<0oooo00<000000?ooo`0000000P00000=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01D0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0Y0?ooo`<00000
=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo
0P0000040?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P00000:0?ooo`030000003oool0oooo01D0oooo000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0>03oool3000001L0oooo00<000000?ooo`3oool0603oool30000
06/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool30000
03X0oooo0`00000P0?ooo`030000003oool0oooo00P0oooo0`00000;0?oo
o`030000003oool0oooo01D0oooo000<0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0`0000060?ooo`<000000`3oool00`00
0000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo04T0oooo0`0000030?oo
o`H0000000@0oooo0000003oool0oooo100000030?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool4000000<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P00
00160?ooo`800000Q`3oool2000003`0oooo2P0000050?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000UP3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`1C0?ooo`800000Q`3oool2000004/0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo<`00000@0?ooo`030000003o
ool0oooo00/0oooo:@0000050?ooo`H000001@3ooolb00000100oooo00<0
00000?ooo`3oool0303ooolY000001@0oooo1@0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`H000001@3ooon2000000D0oooo00<000000?ooo`3oool0
0`3oool>000000D0oooo00<000000?ooo`3oool05@3oool000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`@000002@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`X00000A`3oool2000008L0oooo0P00000k0?ooo`X0
00001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0
oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1B0?ooo`800000Q`3o
ool2000004d0oooo00<000000?ooo`0000000`3oool200000080oooo00@0
00000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`00303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0580oooo0P0000270?ooo`800000C@3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1B0?ooo`8000005`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo05X0oooo0P00000G0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0U@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool6
000006@0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1I0?ooo`800000603oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0:40oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06d0oooo0P00000H0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`800000603oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0K03oool2000001T0oooo00<000000?ooo`3oool01P3oool3000000P0
oooo00<000000?ooo`3oool0E`3oool2000001T0oooo00<000000?ooo`3o
ool01P3oool3000000T0oooo00<000000?ooo`3oool0bP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool3000002<0oooo
0P00000I0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0a0?ooo`@000008@3oool2000001T0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0880oooo0`0000150?ooo`030000003oool0oooo
00@0oooo1000000>0?ooo`030000003oool0oooo01D0oooo000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`0R0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0`0?ooo`040000003oool0oooo00000240oooo0P00000<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool05@3oool000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0240oooo0P00000=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool4000000T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0P0?ooo`8000003@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo1000000:0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3o
ool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0200oooo0P00000>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo01h0oooo0P00000>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0P0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0000000O0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000003P3oool00`000000oooo0?ooo`0E0?ooo`00303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool07`3oool2000000h0oooo0P00000<0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0<@3oool4000001d0oooo0P00000>0?ooo`80
0000303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`040?ooo`@0
000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0F0?ooo`00
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`000000803ooolC000000`0oooo00<000000?ooo`3oool0
0P3oool=000000@0oooo00<000000?ooo`3oool0D@3ooolC000000`0oooo
00<000000?ooo`3oool00P3oool=000000D0oooo00<000000?ooo`3oool0
P03oool00`000000oooo000000170?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000070?oo
o`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0
oooo0P00000o0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0840
oooo0P0000180?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool300000080oooo100000030?ooo`030000003oool0oooo00H0
oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
QP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0f03oool00`000000oooo
0?ooo`090?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0KP3oool010000000oooo0?ooo`00000D0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1H0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0=H0
oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1^0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05T0
oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0l@3oool20000
00P0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0K`3oool3000001D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo05X0oooo0`00000E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3k0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06h0oooo1000000E0?ooo`030000003oool0oooo00<0oooo
0`0000000`3oool00000000000080?ooo`030000003oool0oooo05T0oooo
1000000E0?ooo`030000003oool0oooo00@0oooo0`0000000`3oool00000
000000080?ooo`030000003oool0oooo0?/0oooo000=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool00000
0?ooo`02000006l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0000003oool00P00003h0?ooo`00
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`060000
003oool0oooo0000003oool00000L@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00
003i0?ooo`003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0P00001a0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`800000n@3oool000l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo00P0oooo0`00001l0?oo
o`030000003oool0oooo00P0oooo0`00003h0?ooo`00Y@3oool3000000X0
oooo00<000000?ooo`3oool0NP3oool3000000X0oooo00<000000?ooo`3o
ool0n03oool00;80oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`3h0?ooo`00o`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3oool0
0?l0ooooo`3oooli0?ooo`00o`3ooooo0?ooocT0oooo003o0?ooool0oooo
>@3oool00?l0ooooo`3oooli0?ooo`00o`3ooooo0?ooocT0oooo003o0?oo
ool0oooo>@3oool00?l0ooooo`3oooli0?ooo`00403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`800000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000003o0?ooonL0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooon@0oooo00020?ooo`<000000`3oool6000000040?oo
o`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0?0?ooo`<0
00001@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
00000080oooo100000030?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooonH0oooo00030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool:000000@0
oooo00<000000?ooo`3oool01@3oool2000000040?ooo`00000000000000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`00103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooonP0
oooo00040?ooo`D000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooi`3oool000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`X000001@3oool4000000`0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooonL0oooo00050?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`00
00002`3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`00003o0?ooonH0oooo00050?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooiP3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooonH0oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool600000?l0
ooooo`3oool60?ooo`00o`3ooooo0?ooocT0oooo003o0?ooool0oooo>@3o
ool00?l0ooooo`3oooli0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{567, 144},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Am0000cb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?oo
oa00oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?oo
ool0oooo7`3oool00?l0ooooo`3ooolA0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo003o0?ooool0oooo
4@3oool2000004d0oooo0P00003o0?ooool0oooo7`3oool00?l0ooooo`3o
oolB0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3o
oooo0?oooad0oooo003o0?oooad0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00<0oooo1@00003O0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0o`3ooooo0?oooa`0oooo003o
0?oooad0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`00XP3o
ool4000006@0oooo1000000?0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3O0?ooo`800000
C@3oool200000?l0ooooo`3ooolM0?ooo`00X@3oool200000080oooo0P00
001R0?ooo`8000000P3oool2000000h0oooo00@000000?ooo`3oool00000
0`3oool7000000@0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`00YP3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00`0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooa/0oooo002J0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool2000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3P0?ooo`800000C@3oool2
00000?l0ooooo`3ooolL0?ooo`00L03oool00`000000oooo0?ooo`0V0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo0P00000[0?ooo`030000003oool0oooo01@0oooo0P00000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3P0?ooo`800000C@3oool200000?l0ooooo`3ooolL0?oo
o`00K`3oool2000002L0oooo00<000000?ooo`3oool0203oool2000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool2000000X0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3P0?ooo`80
0000C@3oool200000?l0ooooo`3ooolL0?ooo`00K`3oool2000002L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0B0?ooo`<00000hP3oool2000004d0oooo
0P00003o0?ooool0oooo703oool006h0oooo0`0000090?ooo`D000002`3o
ool5000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`<000002`3oool00`000000oooo0?oo
o`0:0?ooo`H000001@3oool2000000H0oooo0P0000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`8000005@3oool00`000000oooo0?ooo`3P0?ooo`800000C@3o
ool200000?l0ooooo`3ooolL0?ooo`00KP3oool4000000T0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000X0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo00T0oooo0P00001=0?ooo`800000o`3ooooo0?oooa`0oooo001]
0?ooo`<0000000<0oooo0000003oool03@3oool2000000X0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo1000000;0?ooo`8000001P3oool2
000000D0oooo0P0000030?ooo`800000303oool00`000000oooo0?ooo`0<
0?ooo`800000203oool2000000l0oooo0P00000;0?ooo`@000002`3oool2
000004H0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`08
0?ooo`800000C@3oool200000?l0ooooo`3ooolL0?ooo`00K@3oool20000
0080oooo00<000000?ooo`3oool0303oool2000000X0oooo00<000000?oo
o`3oool01`3oool2000001T0oooo0P0000060?ooo`8000001@3oool20000
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000l0oooo0P00000J0?ooo`800000A@3oool00`00
0000oooo0?ooo`2T0?ooo`8000002@3oool2000004d0oooo0P00003o0?oo
ool0oooo703oool006`0oooo0`0000020?ooo`030000003oool0oooo00`0
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`80
00001P3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000060?ooo`03
0000003oool0oooo00H0oooo0P00000J0?ooo`800000A03oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo00L0oooo0P00001=0?ooo`80
0000o`3ooooo0?oooa`0oooo001/0?ooo`800000103oool00`000000oooo
0?ooo`0;0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool<000000H0oooo0P0000060?ooo`8000001P3oool00`000000oooo
000000020?ooo`8000001P3oool;000000T0oooo0P0000080?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool<000000L0oooo
0P0000130?ooo`800000L@3oool5000001l0oooo0P00000B0?ooo`030000
003oool0oooo00H0oooo0P00001=0?ooo`800000o`3ooooo0?oooa`0oooo
001/0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002`3o
ool00`000000oooo0?ooo`070?ooo`8000006@3oool2000000H0oooo0P00
00060?ooo`<000000P3oool2000000/0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P00
000J0?ooo`800000@`3oool00`000000oooo0?ooo`1a0?ooo`040000003o
ool0oooo0?ooo`8000007`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo0P00001=0?ooo`800000o`3ooooo0?oooa`0oooo
001X0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000000H0oooo0P0000060?ooo`80000000<0oooo0000003oool00P00
000;0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000001@3o
ool2000000P0oooo0P00000J0?ooo`800000@P3oool2000007P0oooo0P00
000O0?ooo`030000003oool0oooo00h0oooo0P0000070?ooo`800000C@3o
ool200000?l0ooooo`3ooolL0?ooo`00JP3oool3000000D0oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2
000000X0oooo1@00000:0?ooo`030000003oool0oooo00D0oooo0P000006
0?ooo`8000000P3oool3000000/0oooo00<000000?ooo`3oool0303oool2
000000P0oooo00<000000?ooo`3oool0103oool2000000P0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool2
000007P0oooo0P00000O0?ooo`800000403oool00`000000oooo0?ooo`05
0?ooo`800000C@3oool200000?l0ooooo`3ooolL0?ooo`00J`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?oo
o`800000@`3oool2000007P0oooo0P00000P0?ooo`8000003`3oool00`00
0000oooo0?ooo`050?ooo`800000C@3oool200000?l0ooooo`3ooolL0?oo
o`00L`3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000
oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo0P00000G0?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`80
00002@3oool6000000T0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`1g0?ooo`800000703oool6000000l0oooo0P0000060?ooo`80
0000C@3oool200000?l0ooooo`3ooolL0?ooo`00L`3oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02@0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo0440oooo0P00001h0?ooo`800000703oool20000
00<0oooo0P00000?0?ooo`8000001P3oool2000004d0oooo0P00003o0?oo
ool0oooo703oool006`0oooo0`0000050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`00000;0?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240
oooo100000060?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`120?ooo`800000MP3oool4000001/0oooo0P0000050?oo
o`030000003oool0oooo00d0oooo0P0000060?ooo`800000C@3oool20000
0?l0ooooo`3ooolL0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1000000:0?ooo`/000001@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0R0?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`800000303oool00`000000oooo0?ooo`060?ooo`80
000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`130?ooo`80
0000N03oool00`000000oooo0?ooo`0J0?ooo`8000001@3oool2000000h0
oooo0P0000060?ooo`800000C@3oool200000?l0ooooo`3ooolL0?ooo`00
K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0I03oool00`000000oooo0000001>0?ooo`800000
N03oool2000001/0oooo0P0000040?ooo`8000003`3oool2000000H0oooo
0P00001=0?ooo`800000o`3ooooo0?oooa`0oooo001]0?ooo`8000001P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06D0oooo0P00
000`0?ooo`D000003`3oool6000000@0oooo0P00000A0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<03oool2000000T0oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo0P00000?0?ooo`8000001P3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0g0?ooo`800000o`3ooooo0?oooa`0oooo001_0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:P3oool3000006L0oooo0P00000b
0?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0P00000B0?ooo`030000003oool0oooo0300oooo0P00000/
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo00h0oooo0P0000040?ooo`8000003`3oool2000000H0oooo0P000006
0?ooo`8000002P3oool2000003T0oooo0P00003o0?ooool0oooo703oool0
06`0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo0P00000B
0?ooo`800000<P3oool2000002`0oooo00<000000?ooo`3oool00`00000:
0?ooo`800000403oool010000000oooo0?ooo`3oool200000100oooo0P00
00060?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03P0oooo0P00003o0?ooool0oooo703oool006d0oooo0P000006
0?ooo`h00000_@3oool00`000000oooo0?ooo`020?ooo`D000002P3oool0
0`000000oooo0?ooo`050?ooo`8000001`3oool6000000@0oooo0`000006
0?ooo`800000103oool3000000/0oooo00<000000?ooo`3oool02@3oool8
00000080oooo100000060?ooo`800000103oool3000000/0oooo00<00000
0?ooo`3oool0403oool4000000X0oooo0`00000A0?ooo`@000004@3oool2
000000H0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo0`00000:0?ooo`P000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P00003o
0?ooool0oooo703oool00?l0oooo@@3oool00`000000oooo0?ooo`040?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`8000002@3oool20000
00H0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo00000002000000P0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo00T0oooo00<000000?oo
o`3oool07P3oool2000002L0oooo0P0000060?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool2000000l0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo0P00003o0?ooool0oooo703oool00?l0
oooo@@3oool00`000000oooo0?ooo`040?ooo`800000303oool2000000D0
oooo0P0000090?ooo`800000403oool2000000<0oooo0P00000<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`8000000`3oool2000000`0oooo00<000000?ooo`3o
ool0A`3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P0000090?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000070?ooo`800000o`3ooooo0?oooa`0oooo003o0?oood40oooo
00<000000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3oool0
0`3oool2000000T0oooo0P00000@0?ooo`800000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3`3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`170?ooo`8000001P3oool2000000P0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000L0oooo0P00003o0?ooool0oooo703oool00?l0oooo
@@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000T0
oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool2000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`170?ooo`80
00001P3oool2000000T0oooo00<000000?ooo`3oool0103oool2000000T0
oooo0P0000030?ooo`030000003oool0oooo00H0oooo2`0000070?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo0P00003o0?ooool0oooo703oool006D0oooodP0000070?ooo`<00000
1`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000000000D0oooo0P0000090?ooo`8000004@3oool00`000000oooo
000000020?ooo`8000001P3oool;000000X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo000000020?ooo`8000001P3oool;000000P0oooo
3`00000@0?oooaD00000203oool2000000H0oooo0P0000090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
000000020?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000070?ooo`800000
o`3ooooo0?oooa`0oooo003o0?oood40oooo00<000000?ooo`3oool01@3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool3000000H0oooo0P00
00090?ooo`8000004@3oool300000080oooo0P00000;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool300000080oooo0P00
000;0?ooo`030000003oool0oooo04L0oooo0P0000060?ooo`8000002@3o
ool2000000D0oooo00<000000?ooo`3oool0203oool300000080oooo0P00
00070?ooo`800000403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<000001`3oool200000?l0ooooo`3ooolL0?ooo`00o`3ooom9
0?ooo`L000003@3oool2000000T0oooo0P0000060?ooo`8000002@3oool2
000000030?ooo`000000oooo008000002`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`02
000000/0oooo00<000000?ooo`3oool07P3oool2000002L0oooo0P000006
0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo0P0000000`3oool000000?ooo`02000000P0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000080oooo1000
00070?ooo`800000o`3ooooo0?oooa`0oooo003o0?ooodX0oooo0P000003
0?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`8000001P3oool2
000000T0oooo0P0000020?ooo`<000002`3oool00`000000oooo0?ooo`0?
0?ooo`8000003P3oool200000080oooo0`00000;0?ooo`030000003oool0
oooo01h0oooo0P00000W0?ooo`8000001P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000000P3oool3
000000T0oooo0P00000>0?ooo`030000003oool0oooo0080000000H0oooo
00000000000000000?ooo`0000070?ooo`800000o`3ooooo0?oooa`0oooo
002l0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0L03o
ool200000140oooo0P0000090?ooo`8000008`3oool00`000000oooo0?oo
o`0?0?ooo`800000803oool00`000000oooo0?ooo`170?ooo`8000001P3o
ool2000000/0oooo00<000000?ooo`3oool00P00000L0?ooo`P000001`3o
ool010000000oooo0?ooo`0000020?ooo`<0000000<0oooo0000003oool0
1P3oool200000?l0ooooo`3ooolL0?ooo`00^`3oool00`000000oooo0?oo
o`080?ooo`8000003P3oool00`000000oooo0?ooo`1`0?ooo`8000001P3o
ool00`000000oooo0?ooo`080?ooo`8000002@3oool2000002<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000803o
ool00`000000oooo0?ooo`170?ooo`8000001P3oool2000000/0oooo00@0
00000?ooo`3oool00000;03oool00`000000oooo000000020?ooo`<00000
0P3oool00`000000oooo0?ooo`050?ooo`800000o`3ooooo0?oooa`0oooo
002k0?ooo`030000003oool0oooo00T0oooo0P00000>0?ooo`030000003o
ool0oooo0700oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00
00090?ooo`800000;`3oool00`000000oooo0?ooo`020?ooo`<00000JP3o
ool2000000H0oooo0P00000;0?ooo`80000000<0oooo0000003oool0:`3o
ool200000080oooo0`0000030?ooo`030000003oool0oooo00D0oooo0P00
003o0?ooool0oooo703oool00;X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0;0?ooo`800000L@3oool2000000D0oooo00<00000
0?ooo`3oool0203oool2000000L0oooo1000000`0?ooo`040000003oool0
oooo0?ooo`800000E03oool3000001@0oooo0P0000060?ooo`800000303o
ool3000002`0oooo00<000000?ooo`3oool00`0000040?ooo`030000003o
ool0oooo00D0oooo0P00003o0?ooool0oooo703oool00;X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo06h0oooo2@00000:0?ooo`8000002@3oool200000340oooo1000001D
0?ooo`80000000<0oooo0000000000004`3oool2000000H0oooo0P00000<
0?ooo`800000;@3oool6000000@0oooo00<000000?ooo`3oool01@3oool2
00000?l0ooooo`3ooolL0?ooo`00^@3oool00`000000oooo0?ooo`0;0?oo
o`@000003@3oool200000880oooo0P00001f0?ooo`030000003oool0oooo
01P0oooo100000020?ooo`030000003oool0oooo0180oooo0P0000060?oo
o`800000303oool2000003l0oooo0P00003o0?ooool0oooo703oool00:/0
oooo0`00000;0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`80
0000303oool200000880oooo0P00001f0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool05`3oool2000000H0oooo0P00001=0?ooo`80
0000o`3ooooo0?oooa`0oooo002Z0?ooo`80000000<0oooo000000000000
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`200?ooo`800000
MP3oool2000001/0oooo00<000000?ooo`3oool05P3oool2000000H0oooo
0P00001=0?ooo`800000o`3ooooo0?oooa`0oooo002W0?ooo`@000000P3o
ool00`000000oooo0?ooo`080?ooo`800000303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03o
ool2000007L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0E0?ooo`8000001P3oool2000004d0oooo0P00003o0?ooool0oooo703o
ool00:P0oooo00<000000?ooo`3oool03@3oool2000000`0oooo0P000002
0?ooo`8000003@3oool200000840oooo0P00001g0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool05@3oool2000000H0oooo0P00001=
0?ooo`800000o`3ooooo0?oooa`0oooo002Y0?ooo`030000003oool0oooo
00`0oooo0P00000=0?ooo`@000003P3oool200000880oooo00<000000?oo
o`3oool0M@3oool2000001`0oooo00<000000?ooo`3oool0503oool20000
00H0oooo0P00001=0?ooo`800000o`3ooooo0?oooa`0oooo002Z0?ooo`03
0000003oool0oooo00/0oooo0P00000O0?ooo`800000PP3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`8000001P3oool2000004d0oooo0P00003o0?oo
ool0oooo703oool00:X0oooo00<000000?ooo`3oool02`3oool2000001l0
oooo0P0000220?ooo`800000M`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01000000>0?ooo`03
0000003oool0oooo00D0oooo0P00001=0?ooo`800000o`3ooooo0?oooa`0
oooo002[0?ooo`030000003oool0oooo00X0oooo0P0000070?oooa400000
1`3oool200000880oooo0P00001g0?ooo`8000006@3oool5000000030?oo
o`00000000000080oooo0P00000<0?ooo`8000001`3oool2000004d0oooo
0P00003o0?ooool0oooo703oool00:P0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`8000007`3oool2000008<0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00X0oooo
0P0000070?ooo`800000C@3oool200000?l0ooooo`3ooolL0?ooo`00Z03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00
000O0?ooo`800000P`3oool2000007L0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P00
001=0?ooo`800000o`3ooooo0?oooa`0oooo002Y0?ooo`D000002P3oool2
000001l0oooo0P0000240?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00X0oooo0P0000080?ooo`800000C@3oool200000?l0ooooo`3ooolL
0?ooo`00^03oool2000000T0oooo1@00000A0?ooo`800000Q03oool20000
0700oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?oo
o`8000003@3oool00`000000oooo0?ooo`070?ooo`800000C@3oool20000
0?l0ooooo`3ooolL0?ooo`00^@3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`240?oo
o`030000003oool0oooo06h0oooo2000000R0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000004d0oooo0P00003o0?oo
ool0oooo703oool00;T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool2000004d0oooo0P00003o0?ooool0
oooo703oool00;T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0@0?ooo`800000o`3ooolN0?ooo`8000000P3oool2000001D0oooo
0P00001=0?ooo`800000o`3ooooo0?oooa`0oooo002i0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oooah0oooo1000000F0?ooo`800000C@3oool200000?l0ooooo`3o
oolL0?ooo`00^P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0000003oool00`00000<0?ooo`030000003oool0oooo0?l0oooo>03o
ool2000004d0oooo0P00003o0?ooool0oooo703oool00;X0oooo0P000008
0?ooo`D000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00<0oooo1@00003o0?ooob40oooo0P00001=0?ooo`800000o`3o
oooo0?oooa`0oooo002k0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo8@3oool2000004d0oooo0P00003o0?ooool0oooo
703oool00;`0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo
003<0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000
0`3oool7000000@0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000
C@3oool200000?l0ooooo`3ooolM0?ooo`00b@3oool010000000oooo0?oo
o`00000@0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000
C@3oool200000?l0ooooo`3ooolM0?ooo`00bP3oool200000180oooo0P00
00000`3oool000000?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooa`0oooo003M0?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo7`3oool2000004d0oooo0P00003o0?ooool0oooo7P3oool0
0>l0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0o`3ooooo0?oooad0oooo003]0?ooo`<0
0000o`3ooolP0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooah0oooo003_0?ooo`030000003oool0oooo0?l0oooo
7@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo
o`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo
0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?oo
o`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0oooo
o`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo
0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?oo
o`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0oooo
o`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo
0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?oo
o`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0oooo
o`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo
0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?oo
o`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0oooo
o`3ooon10?ooo`00c03oool01@000000oooo0?ooo`3oool0000000`0oooo
1000003?0?ooo`050000003oool0oooo0?ooo`000000303oool400000?l0
ooooo`3ooonj0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0:P0oooo00H000000?ooo`3oool000000?ooo`00000:0?oo
o`8000000P3oool200000<h0oooo00H000000?ooo`3oool000000?ooo`00
000:0?ooo`8000000P3oool200000?l0ooooo`3oooni0?ooo`00603oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:X0oooo00<00000
0?ooo`000000103oool7000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool0c@3oool00`000000oooo000000040?ooo`L0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool0
01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo]`3oool001H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2/0?ooo`@0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<d0
oooo1000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooooo0?oookL0oooo000E0?ooo`8000001P3oool200000:l0oooo
00@000000?ooo`3oool000000P3oool7000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool0cP3oool010000000oooo0?ooo`0000020?oo
o`L0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo]`3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2^0?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool00P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooooo0?oookL0oooo000D0?ooo`8000001P3oool200000;40oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:T0oooo1000000R0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo
]`3oool001@0oooo0P0000060?ooo`800000/@3oool00`000000oooo0?oo
o`0:0?ooo`8000000P3oool200000340oooo00D000000?ooo`3oool0oooo
0000001d0?ooo`8000000P3oool200000240oooo00<000000?ooo`3oool0
2P3oool200000080oooo0P00000a0?ooo`050000003oool0oooo0?ooo`00
0000o`3ooolf0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`030?ooo`D00000o`3ooolg0?ooo`00503oool2000000H0
oooo0P00002:0?ooo`@000008P3oool2000000d0oooo1000000O0?ooo`@0
00003`3oool01P000000oooo0?ooo`000000oooo000007P0oooo00<00000
0?ooo`3oool07P3oool2000000d0oooo1000000P0?ooo`@000003P3oool0
1P000000oooo0?ooo`000000oooo00000;X0oooo1000001S0?ooo`@00000
3`3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooocL0oooo000D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0R03oool200000080
oooo0P00001B0?ooo`8000000P3oool2000000l0oooo00<000000?ooo`00
0000K@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0B03oool200000080oooo0P00000>0?ooo`03
0000003oool000000;/0oooo0P0000020?ooo`800000H@3oool200000080
oooo0P00000?0?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooocL0oooo000C0?ooo`80
00001P3oool2000008l0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000004<0oooo00<000000?ooo`3o
ool09P3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
0000`03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool000000`3oool7000000@0oooo00<000000?oo
o`3oool0o`3ooolg0?ooo`004`3oool2000000H0oooo0P0000230?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`@00000@@3oool2000002L0
oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool400000;<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`00
4`3oool2000000H0oooo0P0000220?ooo`8000002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03l0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000100?ooo`8000009`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool2000000/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo00000;40oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool2000002/0oooo00<000000?oo
o`3oool0503oool2000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo=`3oool001<0
oooo0P0000060?ooo`800000P@3oool00`000000oooo0?ooo`080?ooo`80
00002`3oool00`000000oooo0?ooo`0<0?ooob@000003@3oool00`000000
oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00800000?P3oool3000000T0oooo1@00000;0?ooo`D0
0000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool2000000`0oooo9000000=0?ooo`03
0000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P00002_0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`004`3oool2000000H0oooo0P0000210?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0<0?ooob<000003@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0o0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00000P3oool2000000X0oooo00<000000?ooo`3oool02`3ooolS000000d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0/03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0H0?ooo`004`3oool2000000H0oooo
0P00001A0?ooo`D000007@3oool5000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0P00000>0?ooob800000303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000D0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0P0000060?ooo`800000
:03oool3000000030?ooo`000000oooo00d0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo0P00000;0?ooo`@000002`3oool2000000d0oooo
8P00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo
0?ooo`060?ooo`800000103oool2000000H0oooo0P00001Z0?ooo`D00000
7@3oool5000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`<000002`3oool00`000000oooo
0?ooo`0:0?ooo`H000001@3oool2000000H0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`8000004`3oool3000001<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool05`3oool001<0oooo0P0000060?ooo`800000DP3o
ool010000000oooo0?ooo`3oool2000001d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`8000000P3oool2000000/0oooo
00<000000?ooo`3oool0303oool3000001X0oooo1@00000<0?ooo`030000
003oool0oooo00L0oooo0P0000020?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00@0oooo0P00000X0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`80
00006P3oool2000000d0oooo0`00000J0?ooo`D00000303oool00`000000
oooo0?ooo`080?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`040?ooo`800000J`3oool010000000oooo0?ooo`3oool2
000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`090?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`8000002`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool2
00000480oooo00<000000?ooo`3oool0Y@3oool2000001P0oooo000C0?oo
o`8000001P3oool2000005L0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`@00000303oool2000000h0oooo0P00000K0?oo
o`@000002`3oool2000000X0oooo1000000<0?ooo`8000003P3oool00`00
0000oooo0?ooo`0200000340oooo0`0000020?ooo`030000003oool0oooo
00`0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000J0?oo
o`8000003P3oool2000001/0oooo1000000;0?ooo`8000002`3oool40000
00/0oooo0P00000>0?ooo`030000003oool0oooo00800000NP3oool20000
01`0oooo00<000000?ooo`3oool01`3oool2000000X0oooo1000000;0?oo
o`8000001P3oool2000000D0oooo0P0000030?ooo`800000303oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool2000000l0oooo0P00000:0?oo
o`@00000303oool2000002H0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool05P3oool001<0oooo0P0000060?ooo`800000E`3oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000?0?ooo`80
00006`3oool3000000/0oooo0P00000J0?ooo`8000003P3oool200000003
0?ooo`00000000000340oooo0P0000040?ooo`030000003oool0oooo00/0
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``0
00001`3oool2000000l0oooo0P00000K0?ooo`<000002`3oool2000001X0
oooo0P00000>0?ooo`80000000<0oooo000000000000NP3oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P0000060?ooo`80
00001@3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool2000000l0oooo0P00000J0?ooo`80
00009@3oool2000000h0oooo0P00000B0?ooo`030000003oool0oooo03d0
oooo0P00001b0?ooo`D000007`3oool200000180oooo00<000000?ooo`3o
ool05@3oool001<0oooo0P0000060?ooo`800000E`3oool2000000P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`800000
6P3oool200000100oooo0P00000K0?ooo`8000002`3oool2000001X0oooo
0P00000>0?ooo`@000002P3oool00`000000oooo0?ooo`0U0?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo
0?ooo`070?ooo`8000006P3oool200000100oooo0P00000K0?ooo`800000
2`3oool2000001X0oooo0P00000>0?ooo`@000002P3oool00`000000oooo
0?ooo`1^0?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00L0oooo0P00000I0?ooo`8000001P3oool2000000H0oooo
0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool2000000P0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
0P00000J0?ooo`8000009@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`1b0?ooo`040000003oool0oooo0?ooo`8000007`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo000C0?ooo`800000
1P3oool2000005L0oooo0P0000090?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01`3oool2000000L0oooo300000070?ooo`800000
4@3oool2000001X0oooo0P00000;0?ooo`8000001`3oool<000000L0oooo
0P00000?0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
8@3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
203oool4000000/0oooo00<000000?ooo`3oool01`3oool2000001X0oooo
0P00000A0?ooo`8000006P3oool2000000/0oooo0P0000070?ooo``00000
1`3oool2000000l0oooo00<000000?ooo`0000002P3oool00`000000oooo
0?ooo`1^0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo``000001P3oool2000000H0oooo
0P0000060?ooo`030000003oool000000080oooo0P0000060?ooo`/00000
2@3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo``000001`3oool2000002@0oooo0P00000B0?ooo`030000
003oool0oooo00h0oooo0P00000m0?ooo`800000N@3oool2000001l0oooo
00<000000?ooo`3oool03P3oool2000001H0oooo000C0?ooo`8000001P3o
ool2000005H0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?oo
o`020?ooo`@000002P3oool00`000000oooo0?ooo`070?ooo`8000006P3o
ool200000140oooo0`00000J0?ooo`030000003oool0oooo00T0oooo0P00
000J0?ooo`8000003`3oool2000000030?ooo`000000oooo00P0oooo00<0
00000?ooo`3oool08`3oool3000000D0oooo0P00000;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000/0oooo1@00
000:0?ooo`030000003oool0oooo0100oooo0`00000J0?ooo`030000003o
ool0oooo00T0oooo0P00000J0?ooo`8000003`3oool2000000030?ooo`00
0000oooo00P0oooo00<000000?ooo`3oool0K@3oool200000080oooo1P00
00020?ooo`030000003oool0oooo0080oooo1000000:0?ooo`030000003o
ool0oooo00L0oooo0P00000I0?ooo`8000001P3oool2000000H0oooo0`00
00020?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool2000000H0oooo00<000000?ooo`3oool01P3oool2000001X0oooo0P00
000T0?ooo`8000004P3oool200000100oooo00<000000?ooo`3oool0>`3o
ool2000007T0oooo0P00000O0?ooo`800000403oool00`000000oooo0?oo
o`0D0?ooo`004`3oool2000000H0oooo0P00001D0?ooo`@000000P3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`8000004P3o
ool2000001X0oooo00<000000?ooo`3oool02@3oool2000001X0oooo0P00
000?0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`8000009P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`8000004`3oool2000001X0oooo00<0
00000?ooo`3oool02@3oool2000001X0oooo0P00000?0?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`800000K@3oool400000080oooo0P00
00030?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`800000
2@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2000000H0oooo
0P0000060?ooo`80000000<0oooo0000003oool00P00000;0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`8000001@3oool2000000P0oooo
0P00000J0?ooo`800000903oool2000001<0oooo0P00000?0?ooo`030000
003oool0oooo03/0oooo0P00001i0?ooo`800000803oool2000000l0oooo
00<000000?ooo`3oool0503oool001<0oooo0P0000060?ooo`800000EP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo0P0000090?ooo`H000002`3oool00`000000oooo0?oo
o`0B0?ooo`8000006@3oool00`000000oooo0?ooo`090?ooo`8000002@3o
ool6000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`03000000D0oooo0P00000^0?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo0P00000<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04`3oool2000001T0oooo00<0
00000?ooo`3oool02@3oool2000000h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<000001@3o
ool2000006l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`8000002@3oool6000000X0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo0P0000020?ooo`<000002`3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?oo
o`040?ooo`800000203oool2000000T0oooo1P00000;0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03P3oool6000000l0oooo0P00
000l0?ooo`030000003oool0oooo07P0oooo0P00000L0?ooo`H000003`3o
ool2000001D0oooo000C0?ooo`8000001P3oool2000005H0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0203oool2
000001D0oooo0P00000H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0203oool2
00000140oooo00<000000?ooo`3oool0203oool2000002h0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0503oool2000001P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00P0oooo0P00000A0?ooo`030000003oool0oooo00P0oooo0P00
001_0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003o
ool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P0000060?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?oo
o`080?ooo`800000903oool2000000l0oooo0P0000030?ooo`8000003`3o
ool2000003/0oooo0P00001i0?ooo`800000703oool2000000<0oooo0P00
000?0?ooo`8000005@3oool001<0oooo0P0000060?ooo`800000EP3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2
000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E
0?ooo`800000903oool2000000T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0@0?ooo`8000002@3oool2000002P0oooo0`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000;
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F
0?ooo`800000903oool2000000T0oooo1P0000090?ooo`030000003oool0
oooo0100oooo0P0000090?ooo`800000K`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000005`3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0S0?ooo`8000003P3oool2000000D0oooo00<00000
0?ooo`3oool03@3oool2000003/0oooo0P00001g0?ooo`@000006`3oool2
000000D0oooo00<000000?ooo`3oool03@3oool2000001D0oooo000C0?oo
o`8000001P3oool200000540oooo00<000000?ooo`3oool00P3oool20000
00D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000;0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool3
000002@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0100oooo0P0000090?ooo`800000:`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo1000000:0?ooo`/000001@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05`3oool3000002@0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
403oool2000000T0oooo0P00001Z0?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
2`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0903oool2000000L0oooo00<000000?ooo`3o
ool01@3oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo0P00000>0?ooo`80
00001@3oool2000000h0oooo0P00000k0?ooo`800000N@3oool00`000000
oooo0?ooo`0J0?ooo`8000001@3oool2000000h0oooo0P00000E0?ooo`00
4`3oool2000000H0oooo0P00000O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`03000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01L0oooo0P00000U0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo0`00000Z0?ooo`050000003oool0oooo0?ooo`00
0000<03oool00`000000oooo0?ooo`0R0?ooo`8000009@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`<00000?03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0240oooo100000060?ooo`030000003oool0oooo00H0oooo0`00000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0T0?ooo`8000003P3oool2000000@0oooo0P00000?0?oo
o`800000>`3oool2000007T0oooo0P00000K0?ooo`800000103oool20000
00l0oooo0P00000E0?ooo`004`3oool2000000H0oooo0P00000B0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool2000000X0oooo00<000000?oo
o`3oool09P3oool4000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool;
000000D0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<00000
0?ooo`3oool06@3oool2000002D0oooo00<000000?ooo`3oool01`3oool2
000000T0oooo00<000000?ooo`3oool04@3oool3000000T0oooo0P00000Y
0?ooo`8000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02<0oooo0P00000U0?ooo`030000003oool0oooo00H0oooo0P000000
0`3oool000000?ooo`070?ooo`030000003oool0oooo0140oooo0`000009
0?ooo`800000?03oool2000000X0oooo00<000000?ooo`3oool08@3oool4
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool01@3oool;000000D0oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0R0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`800000303oool00`000000oooo0?ooo`070?ooo`8000002@3o
ool00`000000oooo0?ooo`0U0?ooo`8000003P3oool2000000@0oooo0P00
000?0?ooo`8000007P3oool5000000l0oooo1P0000030?ooo`8000004@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo0P00
00090?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`8000003`3o
ool2000001D0oooo000C0?ooo`8000001P3oool200000180oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo02`0oooo0P0000000`3oool00000
000000050?ooo`040000003oool0000000000080oooo0P00000R0?ooo`03
0000003oool0oooo02@0oooo0P00000_0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`<0
00009P3oool2000002h0oooo00<000000?ooo`000000I@3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0W0?ooo`80
000000<0oooo0000000000001@3oool010000000oooo0000000000020?oo
o`8000008P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo
02l0oooo0P00000>0?ooo`800000103oool2000000l0oooo0P00000P0?oo
o`030000003oool0oooo00l0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`8000004P3oool00`000000oooo0?ooo`0`0?ooo`800000;@3oool0
0`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0>
0?ooo`800000103oool2000000l0oooo0P00000E0?ooo`004`3oool20000
00H0oooo0P00000C0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool0;03oool3000000H0oooo00<000000?ooo`3oool01000000O
0?ooo`050000003oool0oooo0?ooo`0000009P3oool3000002X0oooo00D0
00000?ooo`3oool0oooo0000001C0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0T0?ooo`<0
0000;P3oool2000006D0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool09`3oool3000000H0
oooo00<000000?ooo`3oool01000000O0?ooo`050000003oool0oooo0?oo
o`000000HP3oool01@000000oooo0?ooo`3oool000000340oooo0P00000?
0?ooo`040000003oool0oooo0?ooo`800000403oool200000200oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`8000004P3o
ool200000380oooo0P00000]0?ooo`030000003oool0oooo00<000002P3o
ool200000100oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`800000
5@3oool001<0oooo0P0000060?ooo`8000001@3oool5000000T0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`800000G03oool2000000030?oo
o`000000000002L0oooo0P00000Z0?ooo`80000000<0oooo000000000000
E03oool2000000D0oooo3P00001:0?ooo`800000;P3oool2000004d0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`800000E`3oool2000000030?oo
o`00000000000680oooo0P0000000`3oool000000000000a0?ooo`800000
403oool400000140oooo0P00000P0?ooo`030000003oool0oooo0080oooo
1@00000:0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`H00000
103oool3000000H0oooo0P0000040?ooo`<000002`3oool00`000000oooo
0?ooo`090?ooo`P000000P3oool4000000H0oooo0P0000040?ooo`<00000
2`3oool00`000000oooo0?ooo`0A0?ooo`@000002P3oool300000140oooo
1000000A0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`004`3o
ool2000000H0oooo0P0000070?ooo`8000002P3oool200000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0F`3oool3000002T0oooo0P00
000Z0?ooo`<00000]@3oool2000002h0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05H0oooo0`00001T0?ooo`<00000<P3oool2000002D0oooo0P00
000P0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00<0oooo0P0000090?ooo`8000001P3oool2000000P0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000800000203oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool02@3oool00`000000oooo0?ooo`0O0?ooo`8000009`3o
ool2000000/0oooo00<000000?ooo`3oool01`3oool001<0oooo0P000006
0?ooo`8000001`3oool2000000/0oooo0P0000000`3oool000000?ooo`02
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000R@3oool2
00000>80oooo0P00001m0?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2
00000?<0oooo0P00000U0?ooo`800000803oool00`000000oooo0?ooo`04
0?ooo`800000303oool2000000@0oooo0P0000090?ooo`800000403oool2
000000<0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool2
000000`0oooo00<000000?ooo`3oool0B03oool2000000/0oooo00<00000
0?ooo`3oool01`3oool001<0oooo0P0000060?ooo`8000001`3oool20000
00X0oooo0P0000000`3oool00000000000030?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`0000000000
00D00000M03oool200000>80oooo0P00001U0?ooo`L0000000<0oooo0000
000000001@0000090?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
0?<0oooo0P00000U0?ooo`800000803oool00`000000oooo0?ooo`040?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000
0100oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0?0?ooo`800000103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04P0oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo000C0?ooo`8000001P3oool2000000P0
oooo0P0000030?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P00002:0?ooo`<00000h@3oool3000007`0
oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool200000?<0oooo0P00000U0?ooo`800000803oool00`000000
oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool2000000T0oooo0P00000A0?oo
o`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`180?ooo`8000002`3oool00`00
0000oooo0?ooo`070?ooo`004`3oool2000000H0oooo0P0000080?ooo`80
00000`3oool00`000000oooo0?ooo`0;0?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`8000007`3ooomB000001X0oooo0P00000H0?oood<0
0000203oool;000000P0ooooDP00000J0?ooo`800000603ooom300000280
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000001P3oool;000000P0
oooodP0000080?ooo`800000203ooolE000000P0oooo0P00000N0?ooo`<0
00001`3oool2000000<0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000@0oooo0P0000090?ooo`8000004@3oool00`000000
oooo000000020?ooo`8000001P3oool;000000X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo000000020?ooo`8000001P3oool;000000P0
oooo3`00000A0?oooaD00000203oool2000000H0oooo2`0000040?ooo`00
4`3oool2000000H0oooo0P0000080?ooo`8000000`3oool00`000000oooo
0?ooo`0;0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00002;0?ooo`<00000h@3oool3000007`0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00003c0?ooo`8000009@3oool20000
0200oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo0P0000090?ooo`8000004@3oool30000
0080oooo0P00000;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool300000080oooo0P00000;0?ooo`030000003oool0oooo
04P0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo000C0?ooo`80
00001P3oool2000000P0oooo1`00000<0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`L0
000000<0oooo0000000000001@00001e0?ooo`<00000h@3oool3000006<0
oooo1`0000000`3oool0000000000005000000X0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000l`3oool20000
02D0oooo0P00000X0?ooo`L00000303oool2000000T0oooo0P0000060?oo
o`8000002@3oool2000000030?ooo`000000oooo008000002`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo0P0000000`3o
ool000000?ooo`02000000/0oooo00<000000?ooo`3oool07`3oool20000
02L0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo000C0?ooo`80
00001P3oool2000000T0oooo0P0000030?ooo`030000003oool0oooo00X0
oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`290?ooo`<0
0000h@3oool3000007h0oooo00<000000?ooo`3oool00P0000050?ooo`@0
00000`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo0?80
oooo0P00000U0?ooo`800000:@3oool2000000<0oooo00<000000?ooo`3o
ool02P3oool2000000T0oooo0P0000060?ooo`8000002@3oool200000080
oooo0`00000;0?ooo`030000003oool0oooo00l0oooo0P00000>0?ooo`80
00000P3oool3000000/0oooo00<000000?ooo`3oool07`3oool2000002L0
oooo0P00000;0?ooo`030000003oool0oooo00L0oooo000C0?ooo`800000
1P3oool2000000T0oooo0P00000A0?ooo`030000003oool0oooo00d0oooo
0P00002:0?ooo`<00000:@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo09/0oooo0`00000Y0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo00000002000000d0oooo
00<000000?ooo`3oool03@3oool200000?@0oooo0P00000U0?ooo`800000
:@3oool200000100oooo0P0000090?ooo`8000008`3oool00`000000oooo
0?ooo`0?0?ooo`800000803oool00`000000oooo0?ooo`180?ooo`800000
2`3oool00`000000oooo0?ooo`070?ooo`004`3oool2000000H0oooo0P00
00090?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`8000003P3o
ool00`000000oooo0?ooo`290?ooo`<00000:03oool00`000000oooo0?oo
o`080?ooo`8000003P3oool00`000000oooo0?ooo`2K0?ooo`<00000:03o
ool00`000000oooo0?ooo`080?ooo`8000003P3oool00`000000oooo0?oo
o`0j0?ooo`<000003P3oool2000000h0oooo00<000000?ooo`3oool0l`3o
ool2000002D0oooo0P00000Y0?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool2000002<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`800000803oool00`000000oooo0?oo
o`180?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`004`3oool2
000000H0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0R03oool3
000002T0oooo00<000000?ooo`3oool02@3oool2000000h0oooo00<00000
0?ooo`3oool0V@3oool3000002T0oooo00<000000?ooo`3oool02@3oool2
000000h0oooo00<000000?ooo`3oool0>@3oool3000000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3c0?ooo`8000009@3oool2
000002X0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`800000;`3oool00`000000oooo0?ooo`020?ooo`<00000J`3oool2
000001D0oooo000C0?ooo`8000001P3oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`280?ooo`<00000:@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo0P00001J0?ooo`<00000?03oool30000
02T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`800000>`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?@0oooo0P00000>0?oo
o`<00000503oool2000002X0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`@00000<03oool010000000oooo0?ooo`3oool2
000005D0oooo0`00000D0?ooo`8000005@3oool001<0oooo0P0000060?oo
o`8000002@3oool9000000d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`290?ooo`<00000:@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E`3oool20000
00030?ooo`000000000003/0oooo0`00000Y0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0m@3oool2000000d0oooo0P0000000`3o
ool000000000000C0?ooo`800000:@3oool9000000T0oooo0P0000090?oo
o`800000<@3oool4000005D0oooo0P0000000`3oool000000000000C0?oo
o`8000005@3oool001<0oooo0P0000060?ooo`800000M03oool6000003/0
oooo0`00000Y0?ooo`030000003oool0oooo00/0oooo1000000=0?ooo`80
0000E@3oool400000080oooo00<000000?ooo`3oool0>@3oool3000002T0
oooo00<000000?ooo`3oool02`3oool4000000d0oooo0P00003L0?ooo`H0
0000KP3oool2000000X0oooo100000020?ooo`030000003oool0oooo0180
oooo0P00000k0?ooo`800000M03oool5000001T0oooo100000020?ooo`03
0000003oool0oooo0180oooo0P00000E0?ooo`004`3oool2000000H0oooo
0P00001f0?ooo`800000?03oool3000002X0oooo00<000000?ooo`3oool0
2P3oool200000080oooo0P00000<0?ooo`800000EP3oool00`000000oooo
0?ooo`0m0?ooo`<00000:P3oool00`000000oooo0?ooo`0:0?ooo`800000
0P3oool2000000`0oooo0P00003N0?ooo`800000L03oool2000000/0oooo
00<000000?ooo`3oool05`3oool2000003/0oooo0P00001d0?ooo`030000
003oool0oooo0080oooo0P00000H0?ooo`030000003oool0oooo01L0oooo
0P00000E0?ooo`004`3oool2000000H0oooo0P00001f0?ooo`800000?03o
ool3000002X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0l0?ooo`<00000:P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3L0?ooo`800000L03oool2000000`0oooo00<0
00000?ooo`3oool05P3oool2000003/0oooo0P00001j0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool2000001D0oooo000C
0?ooo`8000001P3oool2000007H0oooo0P00000k0?ooo`<00000:P3oool2
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0>P3oool3
000002X0oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3L0?ooo`800000L03oool2
000000d0oooo00<000000?ooo`3oool05@3oool2000003/0oooo0P00001j
0?ooo`8000006@3oool00`000000oooo0?ooo`0E0?ooo`8000005@3oool0
01<0oooo0P0000060?ooo`800000MP3oool2000003X0oooo0`00000[0?oo
o`800000303oool200000080oooo0P00000=0?ooo`800000E`3oool00`00
0000oooo0?ooo`0i0?ooo`<00000:`3oool2000000`0oooo0P0000020?oo
o`8000003@3oool200000=d0oooo0P00001`0?ooo`8000003@3oool00`00
0000oooo0?ooo`0E0?ooo`800000>`3oool2000007X0oooo0P00000I0?oo
o`030000003oool0oooo01D0oooo0P00000E0?ooo`004`3oool2000000H0
oooo0P00001f0?ooo`800000>@3oool4000002/0oooo0P00000=0?ooo`@0
00003P3oool2000005P0oooo00<000000?ooo`3oool0=`3oool4000002/0
oooo0P00000=0?ooo`@000003P3oool200000=d0oooo0P00001a0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool2000003`0
oooo00<000000?ooo`3oool0N03oool2000001X0oooo00<000000?ooo`3o
ool0503oool2000001D0oooo000C0?ooo`8000001P3oool2000007H0oooo
0P00000i0?ooo`<000005@3oool00`000000oooo0?ooo`0D0?ooo`800000
7`3oool2000005D0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`<0
00005@3oool00`000000oooo0?ooo`0D0?ooo`8000007`3oool200000=d0
oooo0P00001a0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`800000?03oool00`000000oooo0?ooo`1g0?oo
o`<000005`3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00000E
0?ooo`004`3oool2000000H0oooo0P00001f0?ooo`800000>03oool30000
01H0oooo00<000000?ooo`3oool0503oool2000001l0oooo0P00001E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool30000
01H0oooo00<000000?ooo`3oool0503oool2000001l0oooo0P00003M0?oo
o`800000L@3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`04000000h0oooo00<000000?ooo`3oool0>`3oool20000
07L0oooo0`00000H0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01000000>0?ooo`030000003oool0oooo01@0oooo000C0?ooo`80
00001P3oool2000007H0oooo0P00000g0?ooo`@000005P3oool00`000000
oooo0?ooo`0D0?ooo`8000001`3ooolA000000L0oooo0P00001F0?ooo`D0
0000=@3oool4000001H0oooo00<000000?ooo`3oool0503oool2000000L0
oooo4@0000070?ooo`800000g@3oool200000740oooo0P00000;0?ooo`D0
000000<0oooo0000000000000P3oool2000000`0oooo0P00000m0?ooo`80
0000M03oool6000001T0oooo1@0000000`3oool00000000000020?ooo`80
0000303oool2000001H0oooo000C0?ooo`8000001P3oool2000007H0oooo
0P00000g0?ooo`<000005`3oool00`000000oooo0?ooo`0D0?ooo`800000
7`3oool200000900oooo0`00000G0?ooo`030000003oool0oooo01@0oooo
0P00000O0?ooo`800000g@3oool200000780oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`800000?P3oool00`000000oooo
0?ooo`1b0?ooo`@000009P3oool00`000000oooo0?ooo`0:0?ooo`800000
5P3oool001<0oooo0P0000060?ooo`800000MP3oool2000003H0oooo0`00
000H0?ooo`030000003oool0oooo01@0oooo0P00000O0?ooo`800000S`3o
ool3000001P0oooo00<000000?ooo`3oool0503oool2000001l0oooo0P00
003M0?ooo`800000LP3oool2000001D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0m0?ooo`800000L`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05@3o
ool001<0oooo0P0000060?ooo`800000MP3oool2000003D0oooo1000000G
0?ooo`8000005P3oool2000001l0oooo0P00002>0?ooo`@000005`3oool2
000001H0oooo0P00000O0?ooo`800000g@3oool2000007<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`800000@03oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool02P3oool2000001L0oooo000C0?ooo`8000001P3oool20000
07@0oooo1000000e0?ooo`<00000603oool2000001H0oooo0P0000090?oo
o`D000004@3oool2000008h0oooo0`00000H0?ooo`8000005P3oool20000
00T0oooo1@00000A0?ooo`800000f`3oool4000007<0oooo0P00000A0?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`D000009`3oool2
000007<0oooo1P00000P0?ooo`8000003@3oool00`000000oooo0?ooo`0F
0?ooo`004`3oool2000000H0oooo0P00001f0?ooo`800000=03oool30000
01P0oooo0`00000G0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`030000003oool0oooo08`0oooo0`00000H
0?ooo`<000005`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000004@3oool00`000000oooo0?ooo`3L0?ooo`800000M03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0740oooo1P00000R0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05`3oool001<0oooo0P0000060?ooo`800000
Z`3oool4000001L0oooo1000000G0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2;0?ooo`@00000
5`3oool4000001L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo000C0?ooo`800000
1P3oool200000:/0oooo7`00000G0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0403oool2000008d0oooo7`00000G0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0403oool200000?l0oooo
I@3oool200000080oooo0P00000A0?ooo`040000003oool0oooo000000<0
oooo1`0000040?ooo`030000003oool0oooo0<00oooo0P0000020?ooo`80
0000903oool001<0oooo0P0000060?ooo`800000h@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`@000004P3oool200000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0<40oooo1000000U0?ooo`004`3oool2000000H0oooo0P00
003R0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool00000
0?ooo`03000000`0oooo00<000000?ooo`3oool0``3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0000003oool00`00000<0?ooo`03
0000003oool0oooo0?l0ooooO03oool2000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3Z0?ooo`00
503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>00oooo
0P0000080?ooo`D000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000002m0?ooo`80
0000203oool5000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000o`3ooome0?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0>X0oooo000D0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo00000;d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`00003o0?ooohH0oooo00<000000?ooo`3oool0
jP3oool001@0oooo0P0000060?ooo`800000h`3oool00`000000oooo0?oo
o`0;0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool000000<00oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0000003o0?ooohH0oooo0`00
003/0?ooo`00503oool2000000H0oooo0P00002f0?ooo`050000003oool0
oooo0?ooo`000000>03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000009<0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`000000o`3ooon80?ooo`030000
003oool0oooo0>X0oooo000E0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0]03oool01P000000oooo0?ooo`000000oooo000003@0
oooo00@000000?ooo`3oool00000403oool400000980oooo00H000000?oo
o`3oool000000?ooo`00000d0?ooo`040000003oool0oooo00000100oooo
1000003o0?ooool0ooooM@3oool001D0oooo0P0000060?ooo`800000]P3o
ool010000000oooo0?ooo`00000f0?ooo`8000004P3oool010000000oooo
0?ooo`00002B0?ooo`040000003oool0oooo000003H0oooo0P00000B0?oo
o`040000003oool0oooo00000?l0ooooo`3ooomd0?ooo`005P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0;@0oooo00@000000?oo
o`3oool00000BP3oool00`000000oooo0?ooo`0200000940oooo00@00000
0?ooo`3oool00000BP3oool00`000000oooo0?ooo`0200000?l0ooooo`3o
oomc0?ooo`005P3oool2000000H0oooo0P00002e0?ooo`8000000P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0980oooo0P000002
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooog@0oooo000G0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0]03oool2000000030?ooo`000000oooo04T0oooo00<000000?oo
o`3oool0T`3oool2000000030?ooo`000000oooo04T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooog@0oooo000H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0/P3oool2000000030?ooo`000000000004T0
oooo0P00002D0?ooo`80000000<0oooo000000000000B@3oool200000?l0
ooooo`3ooomf0?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3o
oooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon1
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0
ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3o
oooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon1
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0
ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3o
oooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0ooooo`3ooon1
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon10?ooo`00o`3ooooo0?ooool0
ooooo`3ooon10?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooooo0?ooo``0oooo000K0?ooo`8000002P3o
ool00`000000oooo0?ooo`0]0?ooo`8000001@3oool00`000000oooo0?oo
o`050?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooom`3o
ool001X0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0:`3oool2000000040?ooo`000000oooo0?ooo`D00000103o
ool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooomP3oool001X0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0:P3oool0
10000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00
003o0?ooool0ooooo`3oooog0?ooo`000P3oool4000000D0oooo2`000003
0?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`D000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`<00000o`3ooooo0?ooool0oooom`3o
ool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0M0?ooo`8000002P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool200000?l0ooooo`3ooooo0?ooooP0oooo
00040?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool2000001h0oooo0P00
000;0?ooo`<000000`3oool3000000<0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooooh0oooo00050?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000L0oooo1`0000000`3oool0000000000005000000P0oooo0P00000G
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000203oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3oooon0?ooo`001@3oool90000
00D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`8000007`3oool2000000<0oooo00<000000?ooo`3oool0403oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00003o0?oo
ool0ooooo`3ooooo0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo0P00000O0?ooo`8000000`3oool00`000000oooo0?ooo`0@0?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oooom0?ooo`001P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000001l0oooo0P0000030?ooo`03
0000003oool0oooo0100oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooo@3oool000H0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`0000000000
00D000002@3oool700000140oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000T0oooo0P0000040?oo
o`800000o`3ooooo0?ooool0oooon03oool000L0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000000`3oool2000000H0oooo1@0000050?ooo`03
0000003oool0oooo01l0oooo0P0000030?ooo`030000003oool0oooo00l0
oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo0P00003o0?ooool0ooooo`3ooooh0?ooo`00
1`3oool00`000000oooo00000002000000d0oooo00<000000?ooo`3oool0
3@3oool200000240oooo0P00000F0?ooo`030000003oool0oooo00d0oooo
0P00000;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooo`0oooo
00080?ooo`<000003P3oool2000000h0oooo00<000000?ooo`3oool0803o
ool2000000H0oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oool0?ooo`00203oool3000000l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0Q0?ooo`8000001@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooook0?ooo`002@3oool00`00
0000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0280oooo0P0000050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooo/0oooo00090?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08P3oool900000180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooo/0oooo003o0?ooool0ooooo`3ooooo0?oooh40oooo
003o0?ooool0ooooo`3ooooo0?oooh40oooo003o0?ooool0ooooo`3ooooo
0?oooh40oooo003o0?ooool0ooooo`3ooooo0?oooh40oooo003o0?ooool0
ooooo`3ooooo0?oooh40oooo003o0?ooool0ooooo`3ooooo0?oooh40oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1149, 207},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Asymptotic series expansions", "Section[1]"],

Cell[CellGroupData[{

Cell["Expansions inside Stokes sectors", "Section[2]"],

Cell[CellGroupData[{

Cell["In exponential form ", "Section[3]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0014"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}]], 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              FractionBox["5", 
                RowBox[{"48", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}]], "+", 
              FractionBox["385", 
                RowBox[{"4608", " ", 
                  SuperscriptBox["z", "3"]}]], "+", 
              RowBox[{"O", "[", 
                FractionBox["1", 
                  SuperscriptBox["z", 
                    RowBox[{"9", "/", "2"}]]], "]"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0014"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["2", "3"]}], 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], "+", 
                FractionBox["385", 
                  RowBox[{"4608", " ", 
                    SuperscriptBox["z", "3"]}]], "+", 
                RowBox[{"O", "(", 
                  FractionBox["1", 
                    SuperscriptBox["z", 
                      RowBox[{"9", "/", "2"}]]], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            "\[Pi]"}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0014.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(E^((2 z^(3/2))/3) (2 Sqrt[Pi] \
z^(1/4)))) 
   (1 - 5/(48 z^(3/2)) + 385/(4608 z^3) + O[1/z^(9/2)]) /; 
 Abs[Arg[z]] < Pi && (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]]], \
RowBox[List[\"2\", \" \", SqrtBox[\"\[Pi]\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"/\", \"4\"]]]]]], RowBox[List[\"(\", RowBox[List[\"1\", \
\"-\", FractionBox[\"5\", RowBox[List[\"48\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \"+\", FractionBox[\"385\", \
RowBox[List[\"4608\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \"+\", \
RowBox[List[\"O\", \"[\", FractionBox[\"1\", SuperscriptBox[\"z\", \
RowBox[List[\"9\", \"/\", \"2\"]]]], \"]\"]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", \"\[Pi]\"]], \"\[And]\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> \
</mrow> </msup> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> \
</msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>+</mo> <mfrac> <mn>385</mn> <mrow> \
<mn>4608</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> \
<mi>z</mi> <mrow> <mn>9</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mfrac> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> \
<mrow> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> \
<mi>&#960;</mi> </mrow> <mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <semantics> \
<mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "-", 
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], "+", 
                FractionBox["385", 
                  RowBox[{"4608", " ", 
                    SuperscriptBox["z", "3"]}]], "+", 
                SuperscriptBox[
                  RowBox[{"O", "[", "z", "]"}], 
                  RowBox[{"-", 
                    FractionBox["9", "2"]}]]}], ")"}]}], 
          RowBox[{"2", " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "4"}]]}]], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007;00009b000`400?l0
0000o`00003oo`3oooo<0?ooo`00o`3oooo<0?ooo`00>@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooNP3oool002`0oooo
1@0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P00000;0?ooo`030000003oool0oooo00<0oooo1000003o0?ooog<0oooo
000/0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo
00<000000?ooo`0000002`3oool2000000D0oooo00@000000?ooo`3oool0
0000o`3ooomc0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0000000H0oooo0P00000;0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`00;P3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0000
00090?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`3o0?ooog80oooo000_0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001@3oool2000000030?ooo`000000oooo00P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000003o0?ooog<0oooo
000`0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003o
ool0oooo0080oooo1@0000060?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`@00000=`3oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2:0?ooo`00<03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool0
10000000oooo0?ooo`3oool3000000@0oooo1000000V0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool3000000<0oooo0`0000040?ooo`@00000
8@3oool00`000000oooo0?ooo`020?ooo`@000004`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo08X0oooo000/0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00P0000020?ooo`050000003oool000000000003oool00P000000
0`3oool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool002d0oooo0`00
000<0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000m0?ooo`030000003oool0oooo01H0oooo1@0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0J0?ooo`D0000000<0oooo0000003oool0
0P3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R@3oool003`0oooo00<000000?ooo`3oool0303oool4000000<0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P0000050?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo00000003000001H0
oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`8000001@3o
ool010000000oooo0?ooo`3oool2000001/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`00
0000oooo100000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R03oool003`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo000000030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo000000030?ooo`<000001@3oool00`000000
oooo000000040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo000000020?ooo`030000003oool0oooo
0080000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`030000
00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`00?03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool00000
0080oooo0P0000020?ooo`030000003oool0oooo0080oooo100000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo000000020?ooo`@000000P3oool01P000000oooo0?ooo`3o
ool000000?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo
10000000103oool000000000000000020?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
08P0oooo000m0?ooo`T000001`3oool2000000@0oooo1`00000e0?ooo`03
0000003oool0oooo01T0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000603oool2000000<0oooo00<000000?ooo`3oool00P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01h0oooo0`00001W0?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0I0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo01H0oooo0P0000030?ooo`8000000`3oool2000000050?ooo`000000
00000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`00403oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool06P3oool010000000oooo0?ooo`3oool3000000X0oooo0`00
00030?ooo`030000003oool00000008000006@3oool00`000000oooo0?oo
o`030?ooo`8000000P3oool3000000<0oooo0`00000:0?ooo`<000006P3o
ool00`000000oooo0?ooo`090?ooo`@000000`3oool00`000000oooo0000
0002000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00020?ooo`<000000`3oool600000004
0?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool2000003/0oooo1000000Z0?ooo`030000003oool0oooo
0080oooo0`00000m0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool00000008000000`3oool6
000000<0oooo0`0000020?ooo`030000003oool0oooo00@000000`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000P3oool00`000000oooo0?ooo`0B0?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool2
000000040?ooo`000000oooo000003d0oooo0P00000/0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo00@000000?ooo`3oool00000303oool00`00
0000oooo0?ooo`040?ooo`070000003oool0oooo0000003oool000000?oo
o`02000000<0oooo00<000000?ooo`3oool00P3oool000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000?P3oool3000000`0oooo0P00000M0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000070?ooo`8000002@3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`00103oool5000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000060?oooc<000001@3oool4000000`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo1P0000060?ooob@000001@3oool6000000D0oooo
:00000050?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000D0oooo5P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`D000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000H0oooo0P00000:0?ooo`030000
003oool0000000L0oooo00@000000?ooo`3oool000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`P000001@3oool01P000000oooo0?ooo`000000oooo00000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`00103oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00<0oooo0`000000103o
ool0000000000000000l0?ooo`<0000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000O
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool0
00000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000080?ooo`8000001`3oool2000000030?ooo`00
0000oooo00H0oooo00@000000?ooo`3oool000001P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo
000000030?ooo`8000000P3oool010000000oooo0?ooo`3oool400000080
oooo00<000000?ooo`3oool0B03oool3000000X0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000007`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00@000000?ooo`00000000000P3oool4000000030?ooo`000000
oooo0080oooo100000020?ooo`040000003oool0oooo000000X0oooo0P00
00050?ooo`D000001P3oool010000000oooo0?ooo`0000060?ooo`050000
003oool0oooo0?ooo`0000000P3oool4000000030?ooo`000000oooo00/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`00
1@3oool00`000000oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0140oooo00L000000?ooo`3oool0oooo0000003oool00000
07h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000003`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000001d0oooo0P0000080?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`001P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0E@3oool3000000L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`800000O`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000007`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000001d0oooo0P0000080?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`030?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0OP3oool300000080oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0g0?ooo`00J03oool400000080oooo
1`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`280?ooo`00NP3o
ool3000000030?ooo`000000000000<0oooo00<000000?ooo`0000000`00
00060?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo0012
0?ooo`<00000>`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09P3oool3000002d0oooo0`00
00030?ooo`<000000`3oool3000002@0oooo00<000000?ooo`3oool0303o
ool3000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`280?ooo`00@`3oool00`000000oooo0?ooo`0Y0?ooo`@000003@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`02000002/0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`00
00000P3oool2000002<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0R03oool004<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`280?ooo`00@`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool000000080oooo0P0000050?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0R@3oool004<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`<000000`3oool00`000000oooo00000002000000L0oooo
00<000000?ooo`3oool09`3oool2000002`0oooo0`0000030?ooo`<00000
1@3oool2000002@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R@3oool004<0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?oo
o`00000N0?ooo`030000003oool0oooo02@0oooo0`00000_0?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`03000002H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0RP3oool00440oooo00<0
00000?ooo`000000;03oool3000001l0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool00000:@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2;0?ooo`00@P3oool2000007@0oooo00<000000?ooo`3oool0;03o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000
oooo0?ooo`00000e0?ooo`800000W`3oool004<0oooo00<000000?ooo`3o
ool0L`3oool3000002`0oooo0`0000030?ooo`<00000103oool3000003<0
oooo00<000000?ooo`3oool0W@3oool00?l0ooooc03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{459, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;K0000=2000`400?l0
0000o`00003oo`3ooooo0?ooomd0oooo003o0?ooool0oooog@3oool00640
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooool0
ooooEP3oool00600oooo0P00000Q0?ooo`800000303oool300000?l0oooo
o`3ooom90?ooo`00H03oool200000240oooo0P00000;0?ooo`80000000<0
oooo000000000000o`3ooooo0?ooodP0oooo001;0?ooo`P00000303oool3
000000P0oooo0P0000040?ooo`800000403oool3000000P0oooo10000002
0?ooo`030000003oool0oooo0?l0ooooo`3ooom70?ooo`00C03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo100000080?oo
o`8000000`3oool200000100oooo100000080?ooo`030000003oool0oooo
0?l0ooooo`3ooom<0?ooo`00C@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo0`0000000`3oool000000?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000403oool3000000030?ooo`000000oooo
00P0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo001>0?ooo`03
0000003oool0oooo00d0oooo0P0000020?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0940oooo0`00001U0?oo
o`<00000@`3oool300000?l0oooo1`3oool004l0oooo00<000000?ooo`3o
ool02`3oool300000080oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`00000?0?ooo`<000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0900oooo0P0000000`3oool000000000001S0?oo
o`80000000<0oooo000000000000@@3oool2000000030?ooo`0000000000
0?l0oooo1P3oool004l0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00h0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0NP3oool2000000D0oooo100000070?ooo`@000000P3oool00`00
0000oooo0?ooo`0i0?ooo`8000001@3oool5000000D0oooo100000060?oo
o`@000001`3oool400000080oooo00<000000?ooo`3oool0?@3oool40000
0080oooo00<000000?ooo`3oool0o`3oool50?ooo`00D03oool00`000000
oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000003P3oool2000000@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000004l0oooo00<00000
0?ooo`3oool0:@3oool2000000@0oooo0P0000030?ooo`8000001P3oool0
0`000000oooo0?ooo`0n0?ooo`800000103oool2000000<0oooo0P000002
0?ooo`<000000`3oool2000000<0oooo0P0000030?ooo`8000001P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0>40oooo001A0?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0Y
0?ooo`8000000`3oool2000000@0oooo0P0000070?ooo`030000003oool0
oooo03d0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000000
0`3oool00000000000040?ooo`8000000P3oool2000000@0oooo0P000007
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0h@3oool00540oooo0P0000080?ooo`<000001@3oool20000
00L0oooo2@0000090?ooo`<000001@3oool2000000L0oooo1@00001=0?oo
o`030000003oool0oooo02X0oooo0P0000030?ooo`800000103oool20000
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?oo
o`8000000`3oool2000000D0oooo0P0000000`3oool000000?ooo`050?oo
o`80000000<0oooo000000000000103oool2000000P0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0>00oooo001A0?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1F0?ooo`8000009P3oool:00000003
0?ooo`000000000000@0oooo0P0000080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0:@3oool:000000030?ooo`000000000000D0
oooo100000060?ooo`80000000<0oooo000000000000103oool2000000P0
oooo00<000000?ooo`3oool0=P3oool2000000/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0h03oool004/0oooo00<000000?ooo`3oool0
0`3oool200000140oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000020?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool6000002<0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P0000050?ooo`@0
00001P3oool200000080oooo0P0000020?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`@00000;`3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo0?ooo`8000001P3oool010000000oooo0?ooo`3oool6
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3O
0?ooo`00B`3oool00`000000oooo0?ooo`020?ooo`<000004@3oool20000
0240oooo0P00001G0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool00P3oool2000000D0oooo100000080?ooo`050000003oool0oooo
0?ooo`0000000P3oool200000080oooo0P0000020?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`800000103oool5000000H0oooo0P00
00030?ooo`@00000203oool01@000000oooo0?ooo`3oool000000080oooo
0P0000020?ooo`800000;P3oool00`000000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`0000000`3oool2000000D0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3O0?ooo`00C03oool010000000
oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05@0oooo0P00000Y0?oo
o`040000003oool0oooo0?ooo`8000001@3oool3000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0V0?ooo`040000003o
ool0oooo0?ooo`8000000`3oool2000000@0oooo0P0000000`3oool00000
000000060?ooo`8000000`3oool3000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00003P3oool2000000D0oooo0P00003P0?ooo`00C@3oool4000001@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05@0oooo0P00000Z0?ooo`030000003oool0oooo00800000
103oool3000000030?ooo`000000oooo00P0oooo1@0000060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo008000000`3oool700000080oooo0P0000060?ooo`80
00000P3oool3000000030?ooo`000000oooo00P0oooo1@0000060?ooo`03
0000003oool0oooo02/0oooo0P00000;0?ooo`D000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool2000000D0oooo0P00003P0?ooo`00703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
603oool5000000<0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0Y0?ooo`80000000<0oooo0000000000000`3oool3000000<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool2000000030?oo
o`000000000000@0oooo0P0000060?ooo`8000001P3oool2000000040?oo
o`0000000000000000<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo100000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo1`0000070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo000K0?ooo`800000
2P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo02X0oooo00@000000?ooo`00000000000`3oool20000
00@0oooo0P00000?0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000009`3oool010000000oooo0000000000040?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000103oool2
000000l0oooo0P00000_0?ooo`030000003oool0oooo0100oooo0P000002
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`800000303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool2
000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00H0oooo000J0?ooo`030000003oool0oooo
00D0oooo0`0000030?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0603oool00`000000oooo000000050?ooo`030000003oool0oooo
0580oooo0P00000]0?ooo`<000000`3oool2000000@0oooo0P00000A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0V0?ooo`<000001@3oool2000000H0oooo0P0000040?oo
o`8000000P3oool2000000@0oooo0P00000A0?ooo`030000003oool0oooo
02/0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo0P0000050?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool3
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3
000000<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`05
0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
01T0oooo0P0000050?ooo`030000003oool0oooo0580oooo0P00000^0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0W0?ooo`8000001P3oool20000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Z0?ooo`8000004P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`0:0?ooo`8000001@3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00020?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000003/0oooo3`00000>0?ooo`03
0000003oool0oooo00<0oooo3000000<0?ooo`H00000=`3oool2000000H0
oooo1P00000R0?ooo`8000001@3oool4000000l0oooo0P0000020?ooo`80
0000103oool01@000000oooo000000000000oooo008000004`3oool00`00
0000oooo0?ooo`0C0?ooo`800000203oool2000000D0oooo100000060?oo
o`@000003`3oool200000080oooo0P00000A0?ooo`030000003oool0oooo
00`0oooo100000080?ooo`8000004P3oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P00000<0?ooo`8000001@3oool2
000000L0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<00000
0?ooo`3oool0100000050?ooo`/00000103oool7000000<0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool01P3oool2
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
00000080oooo00D000000?ooo`3oool0oooo0000000b0?ooo`8000001@3o
ool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`<00000103oool400000640oooo0P000000
0`3oool000000?ooo`020?ooo`800000=@3oool2000000P0oooo0P00000o
0?ooo`@000001@3oool00`000000oooo0?ooo`03000001@0oooo00<00000
0?ooo`3oool0@P3oool400000180oooo00<000000?ooo`3oool02P3oool2
000000@0oooo0P0000060?ooo`8000004`3oool4000000D0oooo00<00000
0?ooo`3oool00`00000=0?ooo`8000001@3oool2000000P0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`8000000`3oool2000000D0oooo0P000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0`000007
0?ooo`8000000`3oool2000000P0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`@00000103oool5000000L0oooo00<000000?ooo`3oool00`3o
ool000@0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P000003
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool2
00000080oooo0P0000000`3oool000000000001T0?ooo`040000003oool0
oooo000003X0oooo0P0000080?ooo`800000HP3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo0P00000_0?ooo`8000001@3oool2000000P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo0`0000030?ooo`8000001P3oool00`000000oooo0?oo
o`060?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000000`3o
ool00`000000oooo0?ooo`0<0?ooo`8000002`3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`03000000<0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00050?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool3000006D0oooo00@000000?ooo`3oool00000>P3oool2000000P0oooo
0P00001R0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo0P0000040?ooo`800000;`3oool2000000D0oooo
0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`800000103oool2000000L0oooo
100000040?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
0`3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0103oool2000000L0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0
oooo0P0000040?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`80
0000103oool000D0oooo2@0000050?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0000000<00000
4@3oool3000002<0oooo0P0000080?ooo`800000HP3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`800000
0`3oool2000002l0oooo0P0000050?ooo`800000203oool200000100oooo
00<000000?ooo`3oool00`3oool9000000@0oooo0P0000060?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo00<000000?ooo`3oool0203oool200000100
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00060?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0
oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool2000000h0ooooDP0000070?ooo`040000003oool0oooo0000
0080oooo0P00000B0?ooo`030000003oool0oooo0200oooo0P0000080?oo
o`8000002@3oool;000000P0oooo>@0000080?ooo`/00000203ooom10000
00L0oooo2`0000060?ooo`800000203oool2000000<0oooo0P0000070?oo
ob4000001`3oool2000000D0oooo0P0000090?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`8000001@3oool2000000D0oooo0P0000040?ooo`8000000P3oool20000
00P0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?oo
o`3oool01P3oool300000140oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo3`0000070?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`8000001@3oool2000000@0oooo00060?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool00000000006D0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0803oool2000000P0oooo0P00001R0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool02@3oool3000000P0oooo0P00
00020?ooo`800000;`3oool2000000D0oooo0P0000090?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`8000000P3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
0`3oool00`000000oooo0?ooo`080?ooo`<000003`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3oool20000
0080oooo0`0000050?ooo`800000103oool000H0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool50000
00<0oooo0`00001T0?ooo`<000000`3oool00`000000oooo0?ooo`0=0?oo
o`8000008`3oool2000000P0oooo0P00001R0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool02P3oool2000000P0oooo0P0000020?oo
o`800000;`3oool2000000D0oooo0P0000090?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2
000000H0oooo0`0000040?ooo`8000000`3oool300000080oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000<0oooo00<000000?ooo`3oool02P3oool3000000/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000002@3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000004`3oool20000
00X0oooo1@0000050?ooo`@000001P3oool2000000@0oooo00070?ooo`03
0000003oool0oooo008000001@3oool4000000<0oooo0P0000060?ooo`D0
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06`0
oooo1@00000A0?ooo`030000003oool0oooo0200oooo0P0000080?ooo`80
0000HP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00X0
oooo0P0000080?ooo`8000000P3oool2000002l0oooo0P0000050?ooo`80
00002P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo008000001@3oool300000004
0?ooo`0000000000000000<0oooo1`0000000`3oool00000000000060?oo
o`D000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo0P00000:0?ooo`T00000203oool01@000000oooo0?ooo`3oool0
000000T0oooo0P0000060?ooo`030000003oool0oooo0080oooo1@000003
0?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool000L0oooo00<000000?oo
o`0000000P00000=0?ooo`030000003oool0oooo00d0oooo0P00002=0?oo
o`040000003oool0oooo000000P0oooo1@00000E0?ooo`800000203oool2
00000680oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool200000080oooo0P00000_0?ooo`8000001@3oool2
000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000800000603oool00`000000oooo0?ooo`0=
0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`8000006@3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01`0oooo0P0000050?ooo`00203oool3000000h0oooo0P00000>
0?ooo`030000003oool0oooo08d0oooo0P0000090?ooo`050000003oool0
oooo0?ooo`0000005@3oool2000000P0oooo0P00001R0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00020?ooo`800000;`3oool2000000D0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool3000001T0oooo0P00
000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000/0oooo0P00
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`040?ooo`00203oool3000000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo01H0oooo0P0000080?ooo`800000c@3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool2000002l0oooo0P0000050?ooo`8000002`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0`00000J
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0000000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0103oool000T0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`210?ooo`L000000`3oool8000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool40000
0<h0oooo0P0000030?ooo`8000000`3oool2000002l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`800000d03oool4000000D0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?oo
o`00K@3oool600000580oooo00D000000?ooo`3oool000000?ooo`030000
00<0oooo00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo
03`0oooo1@0000190?ooo`D000001`3oool4000000@0oooo1@00000n0?oo
o`030000003oool0oooo01<0oooo1P00000D0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0gP3oool006l0oooo0P0000170?ooo`@0
00002@3oool5000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`090?ooo`800000?@3oool00`000000oooo0?ooo`020?oo
o`800000B03oool010000000oooo0?ooo`3oool2000000@0oooo0P000003
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000?03oool2
000001H0oooo0P00000E0?ooo`8000001@3oool200000>00oooo001_0?oo
o`800000B03oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0203oool2000004<0oooo00<00000
0?ooo`3oool0B`3oool200000080oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`0j0?ooo`8000005P3oool2000001D0oooo0P000005
0?ooo`800000h03oool006l0oooo0P0000190?ooo`030000003oool0oooo
00h0oooo0P0000040?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool0@@3oool2000004`0oooo0P0000020?ooo`800000103oool2
000000P0oooo0P00000l0?ooo`030000003oool0oooo01@0oooo0P00000E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool0
06l0oooo0P0000190?ooo`030000003oool0oooo0100oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0@@3oool2000004`0oooo0P0000020?ooo`800000103oool2
000000P0oooo0P00000l0?ooo`030000003oool0oooo01@0oooo0P00000E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool0
06l0oooo0P00001:0?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool000000`3oool200000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`100?ooo`800000C03oool2000000<0oooo0P000002
0?ooo`8000002@3oool2000003d0oooo00<000000?ooo`3oool04`3oool2
000001@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3P
0?ooo`00K`3oool2000004L0oooo00@000000?ooo`3oool000003`3oool2
000000@0oooo00@000000?ooo`0000000000303oool00`000000oooo0?oo
o`0o0?ooo`<00000B`3oool2000000D0oooo100000090?ooo`<00000?@3o
ool00`000000oooo0?ooo`0C0?ooo`800000503oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0>00oooo001_0?ooo`800000B03oool2
000002L0oooo00<000000?ooo`3oool0?@3oool3000004X0oooo10000005
0?ooo`<000002@3oool3000003l0oooo00<000000?ooo`3oool04P3oool2
000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3Q
0?ooo`00K`3oool200000740oooo00<000000?ooo`3oool0>P3oool60000
04`0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo
00@0oooo1P00000o0?ooo`030000003oool0oooo0180oooo0P00000C0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0h@3oool006l0
oooo0P00002^0?ooo`@00000CP3oool2000000<0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo1000001F0?ooo`800000oP3oool006l0oooo
0P00002^0?ooo`030000003oool0oooo04l0oooo0P0000030?ooo`800000
103oool2000000<0oooo00<000000?ooo`3oool0E`3oool200000?h0oooo
001_0?ooo`800000[`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool0EP3oool200000?h0oooo001]0?ooo`@00000[`3oool6
000004L0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`H00000D@3oool400000?h0oooo001_0?oo
o`800000[`3oool6000004P0oooo100000060?ooo`@000001P3oool60000
05<0oooo0P00003n0?ooo`00o`3ooooo0?ooomd0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{731, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0015"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}]], 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Sum", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            FractionBox["1", "6"], ",", "k"}], "]"}], 
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                      RowBox[{"k", "!"}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox["3", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]]}], ")"}], "k"]}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], "+", 
              RowBox[{"O", "[", 
                FractionBox["1", 
                  SuperscriptBox["z", 
                    RowBox[{"3", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}], "/", "2"}]}]]], 
                "]"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0015"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["2", "3"]}], 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}]], 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["1", "6"], ")"}], "k"],
                          Pochhammer], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["5", "6"], ")"}], "k"],
                          Pochhammer]}], 
                      RowBox[{"k", "!"}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          FractionBox["3", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]]}], ")"}], 
                      "k"]}]}], "+", 
                RowBox[{"O", "(", 
                  FractionBox["1", 
                    SuperscriptBox["z", 
                      FractionBox[
                        RowBox[{"3", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}], "2"]]], ")"}]}],
               ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            "\[Pi]"}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.06.0015"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0015.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(E^((2 z^(3/2))/3) (2 Sqrt[Pi] \
z^(1/4)))) 
   (Sum[((Pochhammer[1/6, k] Pochhammer[5/6, k])/k!) (-(3/(4 z^(3/2))))^k, 
     {k, 0, n}] + O[1/z^(3 ((n + 1)/2))]) /; 
 Abs[Arg[z]] < Pi && (Abs[z] -> Infinity) && n \[Element] Integers && n >= \
0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]]], \
RowBox[List[\"2\", \" \", SqrtBox[\"\[Pi]\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"/\", \"4\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \"6\"], \",\
\", \"k\"]], \"]\"]]]], RowBox[List[\"k\", \"!\"]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", FractionBox[\"3\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\
\"]]]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \
\",\", \"0\", \",\", \"n\"]], \"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \
\"[\", FractionBox[\"1\", SuperscriptBox[\"z\", RowBox[List[\"3\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"1\"]], \")\"]], \
\"/\", \"2\"]]]]]], \"]\"]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", \"\[Pi]\"]], \"\[And]\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]], \"\[And]\", RowBox[List[\"n\", \"\
\[Element]\", \"Integers\"]], \"\[And]\", RowBox[List[\"n\", \
\"\[GreaterEqual]\", \"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> \
</mrow> </msup> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> \
</msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> \
<mi>k</mi> <mo>!</mo> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mfrac> <mn>3</mn> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mfrac> </mrow> <mo>)</mo> </mrow> <mi>k</mi> \
</msup> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> \
<mn>0</mn> <mo>,</mo> <mi>n</mi> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>/</mo> \
<mn>2</mn> </mrow> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mrow> \
<mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> <mi>&#960;</mi> </mrow> \
<mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "6"], ",", "k"}], "]"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                        ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox["3", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}]]}], ")"}], 
                        "k"]}], 
                    RowBox[{"k", "!"}]]}], "+", 
                SuperscriptBox[
                  RowBox[{"O", "[", "z", "]"}], 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "2"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"3", " ", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}], ")"}]}]]}], 
              ")"}]}], 
          RowBox[{"2", " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "4"}]]}]], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}], "&&", 
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007h0000=2000`400?l0
0000o`00003oo`3ooooi0?ooo`00o`3ooooi0?ooo`00o`3ooooi0?ooo`00
I03oool00`000000oooo0?ooo`030?ooo`040000003oool00000000000L0
oooo0P00003:0?ooo`030000003oool0oooo0;@0oooo001T0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000P3oool4000000050?oo
o`000000oooo0?ooo`000000V03oool4000002d0oooo00<000000?ooo`3o
ool0]03oool006<0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00@000000?ooo`3oool00000T`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000l0oooo1000000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0/`3oool003T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0
oooo0`0000000`3oool0000000000002000000050?ooo`000000oooo0?oo
o`000000T`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0;<0oooo000/0?ooo`D00000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo008000002`3oool00`000000
oooo0?ooo`030?ooo`@000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000TP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0;80oooo000/0?ooo`050000003oool0oooo0?ooo`0000001`3oool20000
00H0oooo00<000000?ooo`0000002`3oool2000000D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo0P00002C0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0/P3oool002d0oooo00<000000?oo
o`3oool0203oool00`000000oooo000000060?ooo`8000002`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`050?ooo`@000003P3oool01000
0000oooo0?ooo`00000G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0/P3oool002h0oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000000oooo00D0oooo00<000000?ooo`0000002@3oool20000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo01P0oooo0`00000G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0/P3oool002l0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?oo
o`80000000<0oooo0000003oool0203oool010000000oooo0?ooo`000005
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3ooolE
000008d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;80oooo000`0?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`030000003oool0oooo0080oooo1@0000060?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`@00000203oool00`00
0000oooo0?ooo`020?oooaD00000@@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3ooolO0000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?oo
o`00<03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool200000100
oooo0P00000J0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool4000001@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0/P3oool002`0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0603oool01P000000oooo0?ooo`000000oooo00000200oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/P3oool002d0oooo0`00000<0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0<0?ooo`D00000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;80oooo000l0?ooo`030000003oool0oooo00`0oooo1000
00030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo0P00
00060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo00000003000000T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`00?03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`8000003`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000D0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0/P3oool003`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo000000030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool2000002X0oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`0000001@3oool4000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000000<0oooo0`0000020?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2b0?ooo`00?@3oool9000000L0oooo
0P0000040?ooo`L00000203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00l0oooo0P00000;0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0
oooo0`00002A0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0P3oool2000001/0oooo00<000000?ooo`3oool03`3oool2000000`0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo
000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo0P00
000Q0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203o
ool3000000<0oooo00<000000?ooo`0000000P0000090?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0303oool3000000@0oooo00<0
00000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0240oooo00020?ooo`<000000`3oool6000000040?ooo`000000oooo0?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool20000
03`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000000P000003
0?ooo`H000000`3oool300000080oooo00<000000?ooo`3oool010000003
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0?ooo`000000
oooo100000020?ooo`030000003oool0oooo0140oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P0000060?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000040?ooo`000000
oooo000003h0oooo00<000000?ooo`3oool02`3oool2000004T0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?oo
o`070000003oool0oooo0000003oool000000?ooo`02000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000003l0oooo00<00000
0?ooo`3oool0303oool2000004P0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000d0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo0`0000030?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000060?ooo`8000002@3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000060?ooo`H00000103oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool000@0oooo1@000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
1P3ooolc000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooocH00000103oool00`000000oooo0?ooo`020?ooo`H00000
103ooolN000000D0oooo00<000000?ooo`3oool01`3oool6000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooob/0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool50000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000050?ooo`8000002P3oool00`000000oooo000000070?ooo`040000
003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000001@3oool8000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`00
0000oooo00800000103oool000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo000000000000
0000?03oool00`000000oooo0?ooo`0<0?ooo`800000B03oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0000003@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`00
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`04
0000003oool0oooo000000L0oooo0P0000070?ooo`80000000<0oooo0000
003oool01P3oool010000000oooo0?ooo`0000070?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`000000oooo0`0000040?ooo`001@3oool00`000000
oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3oool40000
0080oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0;0?oo
o`800000B@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000003@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`040000003oool0
000000000080oooo100000000`3oool000000?ooo`020?ooo`@000000P3o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool5000000H0oooo
00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool00000
0080oooo100000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000006
0?ooo`040000003oool00000000000P0oooo100000040?ooo`070000003o
ool000000?ooo`000000oooo000000040?ooo`001@3oool00`000000oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0;0?ooo`800000B@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000d0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000003`3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000001`0oooo0P0000090?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`050?ooo`8000006`3oool2000000050?ooo`000000oooo
0?ooo`000000103oool000H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool02P3oool2000002@0oooo00@000000?ooo`00000000005`3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool04`3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000001`0oooo0P0000090?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`8000006`3oool400000080oooo00<000000?ooo`3oool00P3oool0
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00T0oooo0P00000U0?ooo`030000003oool00000
01P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01@0oooo0`0000020?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0U0?ooo`00HP3oool00`000000oooo0?ooo`090?ooo`80
00006P3oool3000000T0oooo0P00000=0?ooo`<000002@3oool2000000P0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2b0?ooo`00HP3oool00`000000oooo0?ooo`080?ooo`800000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`<000001`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo000^0?ooo`@0
0000<03oool00`000000oooo0?ooo`070?ooo`8000005P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool06@3oool3000001<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0F0?ooo`<000006@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;80oooo000^0?ooo`8000003P3o
ool200000280oooo00<000000?ooo`3oool01`3oool2000000`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@000001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
100000060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0603oool01@000000oooo0?ooo`3oool000000180oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?oo
o`00;P3oool3000000l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo000_0?ooo`@00000
3@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo
0P00000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/P3oool002l0oooo0`0000000`3oool000000?oo
o`0:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3o
ool2000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo0`00
000B0?ooo`050000003oool0oooo0000003oool00P00000F0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;80oooo000a0?ooo`<00000303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool2000000h0oooo0P0000080?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80
oooo000n0?ooo`<000001P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00<0oooo4`0000080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0P00000G0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`0000006P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;80oooo00170?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`020?ooo`P000000`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo0?ooo`P00000103oool00`000000oooo0?ooo`0U0?ooo`050000
003oool0oooo0?ooo`0000005@3oool3000001H0oooo00<000000?ooo`3o
ool05P3oool2000001X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2b0?ooo`00=@3oool4000000<0oooo1`0000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo
0`00000F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0/P3oool004L0oooo0`0000050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0;80oooo001;0?ooo`8000000`3oool00`000000oooo00000003
000000`0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0/P3oool004d0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool00000403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0/`3oool003d0oooo1000
000<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`<000004@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0/`3oool003l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`080?ooo`@00000
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0;@0oooo
000o0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`2e0?ooo`00@03oool00`000000oooo0?ooo`080?ooo`<000000`3o
ool00`000000oooo00000002000003@0oooo0P00000I0?ooo`<00000o`3o
oomA0?ooo`00?@3oool010000000oooo0?ooo`00003o0?oookP0oooo000n
0?ooo`<00000o`3ooonh0?ooo`00o`3ooooi0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{504, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<T0000Cb000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo9`3oool00?l0ooooo`3ooooo0?oo
obL0oooo003o0?ooool0ooooo`3ooolW0?ooo`00/03oool01@000000oooo
0?ooo`3oool0000000`0oooo1000003o0?ooool0ooooH@3oool00:L0oooo
00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`000000oooo0000
00X0oooo0P0000020?ooo`800000o`3ooolf0?ooo`030000003oool0oooo
0?l0oooo9`3oool00:H0oooo00<000000?ooo`3oool0203oool00`000000
oooo000000040?ooo`L0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00
Y@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooocD0oooo
0P00003o0?ooobL0oooo002T0?ooo`030000003oool0oooo00X0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`030000003oool0oooo0?l0oooo9@3oool00:<0oooo0P00000=
0?ooo`040000003oool0oooo00000080oooo1`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000oooo0?oo
o`3o0?ooob@0oooo002S0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo0?l0oooo903oool0
0:80oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P00003o0?oo
obD0oooo002R0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`80
00000P3oool200000?l0oooo>P3oool00`000000oooo0?ooo`3o0?ooob<0
oooo002R0?ooo`8000003P3oool2000000d0oooo1000003o0?oooc/0oooo
00<000000?ooo`3oool0o`3ooolS0?ooo`00XP3oool00`000000oooo0?oo
o`3o0?oooe/0oooo0P00003o0?ooob@0oooo001Q0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool06P3oool200000?l0oooo803oool3
000003X0oooo0P00003o0?ooob@0oooo001P0?ooo`8000008@3oool20000
00`0oooo0`00000=0?ooo`800000o`3ooolO0?ooo`80000000<0oooo0000
00000000>@3oool200000?l0oooo903oool00600oooo0P00000Q0?ooo`80
00002`3oool2000000030?ooo`000000000000`0oooo0P00003o0?oooa`0
oooo100000020?ooo`030000003oool0oooo03P0oooo0P00003o0?ooob@0
oooo001;0?ooo`P00000303oool3000000P0oooo0P0000040?ooo`800000
403oool3000000P0oooo100000020?ooo`030000003oool0oooo00/0oooo
0P0000060?ooob@00000lP3oool00`000000oooo0?ooo`0m0?ooo`800000
o`3ooolT0?ooo`00C03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo100000080?ooo`8000000`3oool200000100oooo1000
00080?ooo`030000003oool0oooo0100oooo0P0000070?ooob<00000j`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo1000
000I0?ooo`030000003oool0oooo00T0oooo0P00003o0?ooob@0oooo001=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool3
000000030?ooo`000000oooo00P0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`<0000000<0oooo0000003oool0203oool00`000000oooo0?oo
o`0?0?ooo`800000203ooolR00000>X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0203oool200000?l0oooo903oool004h0oooo00<00000
0?ooo`3oool03@3oool200000080oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool000000100oooo0P0000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03P3oool2000000P0oooo0`00
000J0?ooo`D00000T`3oool3000005<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo0P00
00090?ooo`800000o`3ooolT0?ooo`00C`3oool00`000000oooo0?ooo`0;
0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000000l0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool2000000T0oooo0P00000K0?ooo`@00000TP3o
ool2000000030?ooo`00000000000540oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01`3oool200000?l0oooo903oool004l0oooo00<00000
0?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000h0oooo0P0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool2000000X0oooo0P00
000K0?ooo`<00000:P3oool2000000@0oooo0P0000060?ooo`800000C@3o
ool2000000H0oooo100000020?ooo`030000003oool0oooo04l0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00H0oooo0P00003o0?ooob@0oooo
001@0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00003P3oool2000000/0oooo0P00000K0?ooo`800000:`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00000b0?oo
o`030000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`00000L0?ooo`030000003oool0oooo00H0oooo0P00003o
0?ooob@0oooo001A0?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool2000000`0oooo0P00000J
0?ooo`800000:`3oool00`000000oooo0?ooo`02000003`0oooo00<00000
0?ooo`3oool0603oool2000000P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0a0?ooo`8000002`3oool500000180oooo0P00000M
0?ooo`8000001`3oool200000?l0oooo903oool00540oooo0P0000080?oo
o`<000001@3oool2000000L0oooo2@0000090?ooo`<000001@3oool20000
00L0oooo1@00000=0?ooo`800000303oool3000001X0oooo00<000000?oo
o`3oool0:@3oool2000000030?ooo`000000000003/0oooo00<000000?oo
o`3oool06@3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0300oooo0P0000120?oo
o`030000003oool0oooo00D0oooo0P00003o0?ooob@0oooo001A0?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`80
00003@3oool2000001X0oooo00<000000?ooo`3oool0:@3oool4000000X0
oooo00<000000?ooo`3oool0;P3oool2000001D0oooo2P0000070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0`0?ooo`8000004`3ooolQ000000h0oooo00<000000?ooo`3o
ool01@3oool200000?l0oooo903oool004/0oooo00<000000?ooo`3oool0
0`3oool200000140oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0G0?ooo`8000003P3oool2000001T0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool010000000oooo
0?ooo`3oool6000000/0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`110?ooo`8000001P3oool200000?l0oooo903oool004/0oooo
00<000000?ooo`3oool00P3oool300000140oooo0P00000Q0?ooo`800000
603oool2000000l0oooo0P00000H0?ooo`030000003oool0oooo02X0oooo
0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`800000
1`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`8000007`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo0P0000060?oo
o`800000o`3ooolT0?ooo`00C03oool010000000oooo0?ooo`3oool20000
01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo0P00000@0?ooo`800000A03oool20000
0080oooo00<000000?ooo`3oool01@3oool2000002l0oooo0P00000H0?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00d0oooo0P00000_0?ooo`8000007P3o
ool200000180oooo00<000000?ooo`3oool03P3oool2000000H0oooo0P00
003o0?ooob@0oooo001=0?ooo`@00000503oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool2
00000100oooo0`0000140?ooo`030000003oool0oooo00<000001@3oool2
000002l0oooo0P00000I0?ooo`030000003oool0oooo00800000203oool5
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00`0oooo0P00000_0?ooo`8000005P3oool3000000D0oooo00@0
00000?ooo`000000oooo0P0000040?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`800000
o`3ooolT0?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0603oool5000000<0oooo00<0
00000?ooo`3oool05P3oool200000140oooo0P0000140?ooo`030000003o
ool0oooo00P0oooo0P00000_0?ooo`030000003oool0oooo01P0oooo0P00
00000`3oool000000000000B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02d0oooo0P00000I0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`800000
1P3oool2000003@0oooo1`0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo04X0oooo000K0?ooo`8000002P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0E0?ooo`8000004P3oool2000004<0oooo
0P0000090?ooo`800000;`3oool00`000000oooo0?ooo`0I0?ooo`040000
003oool0000000000100oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P00000=0?ooo`030000003oool0oooo02d0oooo0P00000I0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?oo
o`D000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool20000
00H0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0k0?ooo`8000000`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0BP3oool001X0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool05@3oool2000001<0
oooo0P0000120?ooo`8000002@3oool2000002h0oooo0P00000L0?ooo`<0
00004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool2000002h0oooo0P00000G0?ooo`80
0000103oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool2000000H0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`<000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo04T0oooo000J0?ooo`030000003oool0oooo00@0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool06@3oool2000000D0oooo00<000000?ooo`3oool05@3oool2
000001<0oooo0`0000120?ooo`030000003oool0oooo00L0oooo0`00000]
0?ooo`8000007@3oool2000000h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool02`3oool2000002h0oooo0P00000I0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`000000oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo04P0oooo00020?ooo`@000001@3oool;
000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000003/0oooo3`00000>0?ooo`030000003oool0
oooo00<0oooo3000000<0?ooo`800000503oool200000400oooo0`000009
0?ooo`800000;P3oool2000001d0oooo0P00000>0?ooo`8000000P3oool2
000000@0oooo00D000000?ooo`00000000000?ooo`02000000d0oooo0P00
000C0?ooo`030000003oool0oooo00`0oooo100000080?ooo`8000005P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00`0oooo
0P0000030?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`800000
1`3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo
0?ooo`04000000D0oooo2`0000040?ooo`L000000`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`800000203oool00`000000oooo0?ooo`060?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@00000
0P3oool01@000000oooo0?ooo`3oool000000380oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`800000103oool3000000X0
oooo200000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`<00000103oool400000680oooo
0P00000E0?ooo`800000N`3oool2000002h0oooo100000050?ooo`030000
003oool0oooo00<000003P3oool2000001<0oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo0P0000060?ooo`8000005`3oool2000000H0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool000000100
oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`040?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo0P0000030?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool3000000L0oooo0P0000030?ooo`80
0000203oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo100000040?oo
o`D000001`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`060?ooo`8000003`3oool00`000000oooo0?ooo`060?oo
o`8000001@3oool000@0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool200000080oooo0P0000000`3oool000000000001U0?ooo`80
00005P3oool2000007X0oooo0P00001;0?ooo`8000004`3oool00`000000
oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`80
0000@`3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0
00000`3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3o
ool0303oool2000000/0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool20000
00<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo
00@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool2000000<0oooo0P0000090?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?oo
o`001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo0`00001V0?ooo`8000005`3oool2000007T0
oooo0P00001;0?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`80
00001`3oool2000000@0oooo0P0000130?ooo`8000001P3oool2000000P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo0P0000040?ooo`8000001`3oool4000000@0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`03
0000003oool0oooo00X0oooo0P00000=0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool20000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool20000
00@0oooo0`0000060?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000050?ooo`001@3oool90000
00D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06D0oooo0P00000G0?ooo`<00000N03oool2000004/0oooo0P00000C0?oo
o`030000003oool0oooo00T0oooo0P0000080?ooo`8000000`3oool20000
04<0oooo0P0000060?ooo`800000203oool200000100oooo00<000000?oo
o`3oool00`3oool9000000@0oooo0P0000060?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000<0oooo00<000000?ooo`3oool0203oool200000100oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?oo
o`060?ooo`/000001`3oool00`000000oooo0?ooo`030?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000080?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P00000>
0?oooe8000001`3oool2000001P0oooo0P00000H0?oooeP00000203oool2
000000D0oooo2`0000050?ooobl000001`3oool2000000h0oooo2`000006
0?ooo`800000203oool2000000<0oooo0P0000080?oooc<00000203oool2
000000H0oooo0P0000090?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`8000000P3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool01P3oool3
00000140oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo3`0000070?ooo`030000003oool0oooo00<0oooo0`00
00050?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo0P00
00070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`02000000D0oooo00060?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`040000003oool00000000006D0oooo0P00000H0?ooo`<00000
M`3oool2000004/0oooo0P00000C0?ooo`030000003oool0oooo00T0oooo
0`0000080?ooo`8000000P3oool2000004<0oooo0P0000060?ooo`800000
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo0P0000050?ooo`800000
103oool200000080oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000<0oooo00<000000?ooo`3oool0203oool3000000l0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool2000000P0oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P0000020?ooo`<000001@3oool2000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`<000000P3oool2
000000L0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`0000050?ooo`001P3oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`D000000`3oool3
00000680oooo0P00000H0?ooo`<00000M`3oool2000004/0oooo0P00000C
0?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`8000000P3oool2
000004<0oooo0P0000060?ooo`8000002@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00
00060?ooo`<00000103oool2000000<0oooo0`0000020?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000T0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000001<0oooo0P00000:
0?ooo`D000001@3oool4000000H0oooo0P0000090?ooo`050000003oool0
oooo0?ooo`0000002P3oool2000000030?ooo`000000oooo00800000203o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
0P3oool4000000D0oooo00070?ooo`030000003oool0oooo008000001@3o
ool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo06P0oooo0P00000G0?ooo`<00000N03o
ool2000004/0oooo0P00000C0?ooo`030000003oool0oooo00X0oooo0P00
00080?ooo`8000000P3oool2000004<0oooo0P0000060?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo008000001@3oool3000000040?ooo`00
00000000000000<0oooo1`0000000`3oool00000000000060?ooo`D00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
0P00000:0?ooo`T00000203oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000060?ooo`030000003oool0oooo0080oooo1@0000030?ooo`03
0000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00X0oooo0P0000020?ooo`<000002@3oool2000000h0oooo00<000000?oo
o`3oool00P0000001P3oool00000000000000000oooo000000D0oooo0007
0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`0=
0?ooo`800000MP3oool2000001H0oooo0`00000k0?ooo`050000003oool0
oooo0?ooo`0000009P3oool01@000000oooo0?ooo`3oool0000000h0oooo
0P00001;0?ooo`8000004`3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool200000080oooo0P0000130?ooo`8000001P3oool2000000X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000800000603oool00`000000oooo0?ooo`0=0?ooo`800000
103oool00`000000oooo0?ooo`0?0?ooo`8000006@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0
oooo0P00000:0?ooo`040000003oool0oooo000001`0oooo200000070?oo
o`040000003oool0oooo00000080oooo0`0000000`3oool000000?ooo`04
0?ooo`00203oool3000000h0oooo0P00000>0?ooo`030000003oool0oooo
07D0oooo0P00000F0?ooo`<00000>`3oool01P000000oooo0?ooo`000000
oooo000002D0oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`80
0000B`3oool2000001<0oooo00<000000?ooo`3oool0303oool2000000H0
oooo0P0000020?ooo`800000@`3oool2000000H0oooo0P00000:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool3000001T0
oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000/0
oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000002/0
oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3o
ool00`3oool000P0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0M@3oool2000001D0oooo0`00000Z0?ooo`@00000
3`3oool00`000000oooo0000000E0?ooo`@000003`3oool00`000000oooo
0000000?0?ooo`800000B`3oool2000002<0oooo00<000000?ooo`3oool0
103oool200000080oooo0P0000130?ooo`8000001P3oool2000000/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`<00000
6P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0000000<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
:`3oool200000080oooo0`0000030?ooo`030000003oool0oooo00<0oooo
00090?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0MP3oool2000001@0oooo0`00
000Z0?ooo`8000000P3oool2000000h0oooo00<000000?ooo`000000503o
ool200000080oooo0P00000>0?ooo`030000003oool0000000l0oooo0P00
001;0?ooo`030000003oool0oooo02<0oooo0P0000030?ooo`8000000`3o
ool2000004<0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00`3o
ool000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1g0?ooo`800000503oool3
000002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`@000004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo1000000?0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool09@3oool4000000@0oooo0P0000130?ooo`8000001P3oool2
000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02X0oooo1P0000040?ooo`030000003oool0oooo00<0oooo001E
0?ooo`H00000AP3oool2000001<0oooo0`00000S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool09P3oool5000001h0oooo
00<000000?ooo`3oool0;@3oool2000001h0oooo1P00000O0?ooo`800000
1P3oool200000?l0oooo903oool005@0oooo0P0000000`3oool000000?oo
o`020?ooo`800000A03oool200000180oooo0`00000S0?ooo`8000001`3o
ool200000080oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P0000090?ooo`8000001P3oool200000080oooo0P00
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
000=0?ooo`800000:03oool010000000oooo0?ooo`3oool2000001/0oooo
0P00000_0?ooo`800000803oool200000240oooo0P0000060?ooo`800000
o`3ooolT0?ooo`00E03oool010000000oooo0?ooo`0000190?ooo`800000
4P3oool300000280oooo00<000000?ooo`3oool0203oool4000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo100000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool2000002d0oooo0P00000J0?ooo`800000
;`3oool200000200oooo0P00000Q0?ooo`8000001P3oool200000?l0oooo
903oool005@0oooo00@000000?ooo`3oool00000503oool300000380oooo
0P00000A0?ooo`<000008`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0:`3oool2000001X0oooo00<000000?ooo`3oool0
;P3oool200000200oooo0P00000Q0?ooo`8000001P3oool200000?l0oooo
903oool005D0oooo00<000000?ooo`0000000`00000D0?ooo`030000003o
ool0oooo02l0oooo0P00000@0?ooo`<000008`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`8000004@3oool00`000000oooo0?ooo`0[0?ooo`8000006P3o
ool00`000000oooo0?ooo`0^0?ooo`800000803oool200000240oooo0P00
00060?ooo`800000o`3ooolT0?ooo`00E@3oool010000000oooo0?ooo`00
00020?ooo`8000004P3oool00`000000oooo0?ooo`0_0?ooo`8000003`3o
ool4000002<0oooo00<000000?ooo`3oool02`3oool2000000/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`8000002`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02X0oooo0P00
000I0?ooo`030000003oool0oooo02l0oooo0P00000P0?ooo`8000008@3o
ool2000000H0oooo0P00003o0?ooob@0oooo001E0?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`0>0?ooo`800000<P3oool2
000000l0oooo0`00000E0?ooo`030000003oool0oooo00/0oooo0P00000>
0?ooo`8000002P3oool2000000h0oooo0P00000=0?ooo`8000002P3oool2
000001L0oooo00<000000?ooo`3oool0:@3oool2000001X0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0N0?ooo`8000008@3oool2
000000H0oooo0P00003o0?ooob@0oooo001G0?ooo`<000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo0P00000>0?oo
o`<000005P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3oool20000
00h0oooo0P00000I0?ooo`800000603oool00`000000oooo0?ooo`0V0?oo
o`@000006@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01h0oooo0P00000Q0?ooo`8000001P3oool200000?l0oooo903oool005T0
oooo1@00000>0?ooo`040000003oool0oooo000000L0oooo1@00000U0?oo
o`8000003@3oool4000001H0oooo00<000000?ooo`3oool02`3oool20000
01X0oooo0P00000>0?ooo`8000006@3oool2000001P0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`8000007`3oool2
00000240oooo00<000000?ooo`3oool01@3oool200000?l0oooo903oool0
06d0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000009@3oool2
000000d0oooo0`00000G0?ooo`030000003oool0oooo00/0oooo0P000007
0?ooo``000001`3oool2000000h0oooo0P0000070?ooo``000001P3oool2
000004<0oooo0P00000O0?ooo`060000003oool0oooo0000003oool00000
:03oool2000001l0oooo0P00000P0?ooo`8000001`3oool200000?l0oooo
903oool007P0oooo00<000000?ooo`3oool09P3oool2000000`0oooo0`00
000H0?ooo`030000003oool0oooo00/0oooo0P00000J0?ooo`8000003P3o
ool2000001T0oooo0P0000130?ooo`800000803oool00`000000oooo0000
000[0?ooo`030000003oool0oooo01d0oooo0P00000P0?ooo`8000001`3o
ool200000?l0oooo903oool00600oooo1`0000030?ooo`P000001`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo0P00000;
0?ooo`@000005`3oool2000000d0oooo0P00000J0?ooo`8000003P3oool2
000001T0oooo0P00000n0?ooo`030000003oool0oooo0080oooo0P00000P
0?ooo`030000003oool0000002/0oooo0P00000N0?ooo`800000803oool0
0`000000oooo0?ooo`060?ooo`800000o`3ooolT0?ooo`00NP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo0P00000;0?oo
o`<00000603oool2000000d0oooo0P00000;0?ooo`D000002P3oool00`00
0000oooo0?ooo`0=0?ooo`8000002P3oool3000000`0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0300000200oooo1000000[0?oo
o`030000003oool0oooo01X0oooo1000000O0?ooo`800000203oool20000
0?l0oooo903oool007P0oooo00D000000?ooo`3oool000000?ooo`030000
00<0oooo00<000000?ooo`0000000`00000H0?ooo`8000002P3oool30000
01P0oooo0`00000>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool200000100oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000:0?ooo`800000@@3oool400000280oooo00@00000
0?ooo`3oool00000:P3oool2000001d0oooo0P00000O0?ooo`030000003o
ool0oooo00L0oooo0P00003o0?ooob@0oooo001/0?ooo`@00000203oool5
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0H0?ooo`8000002@3oool4000001L0oooo1000000>0?ooo`800000303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00
000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`02000002X0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`080?ooo`800000o`3ooolT0?ooo`00K@3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool05`3oool2000000T0oooo7`00000?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`090?ooo`800000o`3o
oolT0?ooo`00KP3oool00`000000oooo0?ooo`0=0?ooo`800000103oool0
10000000oooo0?ooo`00000I0?ooo`800000>03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo07@0oooo0P00003o0?ooob@0oooo001^
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01H0oooo0P00000i0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000
203oool00`000000oooo0?ooo`1X0?ooo`800000MP3oool200000?l0oooo
903oool006l0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool09P3oool300000>`0oooo
0P00003o0?ooob@0oooo001/0?ooo`040000003oool0oooo000000h0oooo
0P0000040?ooo`040000003oool00000000001X0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0>`0
oooo0P00003o0?ooob@0oooo001]0?ooo`800000<`3oool200000440oooo
0`00000Y0?ooo`<00000j`3oool00`000000oooo0?ooo`3o0?ooob<0oooo
002R0?ooo`800000503oool01@000000oooo0?ooo`3oool0000002X0oooo
00<000000?ooo`3oool09`3oool400000>T0oooo0P00003o0?ooobD0oooo
002S0?ooo`030000003oool0oooo0180oooo00H000000?ooo`3oool00000
0?ooo`00003o0?oood40oooo0P00003o0?ooobD0oooo002S0?ooo`800000
503oool010000000oooo0?ooo`00003o0?oood80oooo00<000000?ooo`3o
ool0o`3ooolT0?ooo`00Y03oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0oooo00000?l0oooo@@3oool200000?l0oooo9P3oool00:@0oooo
0P00000C0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?oooch0oooo
00<000000?ooo`3oool0o`3ooolU0?ooo`00Y@3oool00`000000oooo0?oo
o`0B0?ooo`80000000<0oooo0000003oool0o`3oooln0?ooo`030000003o
ool0oooo0?l0oooo9P3oool00:H0oooo00<000000?ooo`3oool0403oool2
000000030?ooo`00000000000?l0oooo?P3oool00`000000oooo0?ooo`3o
0?ooobL0oooo003o0?ooool0ooooo`3ooolW0?ooo`00o`3ooooo0?ooool0
oooo9`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{804, 79},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0016"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}]], 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"Sum", "[", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        FractionBox["1", "6"], ",", "k"}], "]"}], 
                    RowBox[{"Pochhammer", "[", 
                      RowBox[{
                        FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                  RowBox[{"k", "!"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox["3", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}], "k"]}], ",",
               
              RowBox[{"{", 
                RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
            "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0016"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["2", "3"]}], 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}]], 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          FractionBox["1", "6"], ")"}], "k"],
                      Pochhammer], " ", 
                    TagBox[
                      SubscriptBox[
                        RowBox[{"(", 
                          FractionBox["5", "6"], ")"}], "k"],
                      Pochhammer]}], 
                  RowBox[{"k", "!"}]], 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      FractionBox["3", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}]]}], ")"}], 
                  "k"]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            "\[Pi]"}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0016"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0016.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(E^((2 z^(3/2))/3) (2 Sqrt[Pi] \
z^(1/4)))) 
   Sum[((Pochhammer[1/6, k] Pochhammer[5/6, k])/k!) (-(3/(4 z^(3/2))))^k, 
    {k, 0, Infinity}] /; Abs[Arg[z]] < Pi && (Abs[z] -> Infinity)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]]], \
RowBox[List[\"2\", \" \", SqrtBox[\"\[Pi]\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"/\", \"4\"]]]]]], RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \"6\"], \",\
\", \"k\"]], \"]\"]]]], RowBox[List[\"k\", \"!\"]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", FractionBox[\"3\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\
\"]]]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \
\",\", \"0\", \",\", \"\[Infinity]\"]], \"}\"]]]], \"]\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", \"\[Pi]\"]], \"\[And]\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> \
</mrow> </msup> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> \
</msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> <mi>k</mi> \
<mo>!</mo> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <mfrac> <mn>3</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mfrac> </mrow> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> \
<mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mrow> <mi>Arg</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>]</mo> \
</mrow> <mo>&lt;</mo> <mi>&#960;</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], ")"}]}]], " ", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "0"}], "\[Infinity]"], 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["1", "6"], ",", "k"}], "]"}], " ", 
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["5", "6"], ",", "k"}], "]"}]}], ")"}], 
                  " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        FractionBox["3", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}]]}], ")"}], "k"]}], 
                RowBox[{"k", "!"}]]}]}], 
          RowBox[{"2", " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "4"}]]}]], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000=2000`400?l0
0000o`00003oo`3ooomh0?ooo`00o`3ooomh0?ooo`00o`3ooomh0?ooo`00
I@3oool010000000oooo0000000000070?ooo`800000o`3oool60?ooo`00
I@3oool00`000000oooo000000020?ooo`@0000000D0oooo0000003oool0
oooo0000003o0?ooo`D0oooo001V0?ooo`8000001`3oool010000000oooo
0?ooo`00003o0?ooo`D0oooo000i0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool3000000030?ooo`000000000000800000
00D0oooo0000003oool0oooo0000003o0?ooo`D0oooo000/0?ooo`D00000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000
2`3oool00`000000oooo0?ooo`030?ooo`@000003@3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo00000?l0oooo1@3oool002`0oooo
00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool00`000000
oooo0000000;0?ooo`8000001@3oool010000000oooo0?ooo`00000=0?oo
o`030000003oool0oooo00L0oooo0P00003o0?ooo`H0oooo000]0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`0000001P3oool2000000/0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3o0?oooal0
oooo000^0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0000000T0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo0?l0oooo7P3oool002l0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`800000
00<0oooo0000003oool0203oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0000000T0oooo5@00003o0?ooo`40oooo000`0?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo0080oooo
1@0000060?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`@00000
203ooolE00000440oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`2>0?ooo`00<03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`8000006P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
1000000D0?ooo`030000003oool0oooo08h0oooo000/0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0H0?ooo`060000003oool0oooo0000003oool00000803oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo08d0oooo000]0?ooo`<00000303oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo1@000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`2=0?ooo`00?03oool00`000000oooo0?ooo`0<0?oo
o`@000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0603oool2000000H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
000000H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0000000<000002@3oool00`000000oooo0?ooo`2<0?ooo`00?03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool04@3oool2000000l0oooo00<000000?ooo`3oool0603oool0
0`000000oooo000000050?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo000000050?ooo`030000003oool0
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08`0oooo000l0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0B
0?ooo`800000:P3oool010000000oooo0000000000030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000
00050?ooo`@000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0S03oool003d0oooo2@00
00070?ooo`800000103oool7000000h0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool2000000/0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
8`3oool3000006H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00P3oool2000001/0oooo00<0
00000?ooo`3oool03`3oool2000000`0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000001T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`030?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool09P3oool200000240oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`<000000`3oool0
0`000000oooo00000002000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`000P3oool3000000<0oooo1P000000103oool00000
0?ooo`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000150?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo00000002000000<0oooo1P0000030?oo
o`<000000P3oool00`000000oooo0?ooo`04000000<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo008000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`3oool0oooo0000003oool400000080oooo
00<000000?ooo`3oool04@3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000000103o
ool000000?ooo`0000170?ooo`800000B@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00@0oooo00L000000?ooo`3oool000000?ooo`000000oooo
008000000`3oool00`000000oooo0?ooo`020?ooo`00103oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000190?ooo`800000B03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool000001P3oool2000000T0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
0000103oool000@0oooo1@0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000001P3ooolc00000100oooo00<000000?oo
o`3oool0303ooolf000000@0oooo00<000000?ooo`3oool00P3oool60000
00@0oooo7P0000050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool5000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`80
00002P3oool00`000000oooo000000070?ooo`040000003oool0oooo0000
00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000001@3oool8000000D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`<0000000@0oooo0000000000000000AP3oool2000004P0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003o
ool0oooo000000L0oooo0P0000070?ooo`80000000<0oooo0000003oool0
1P3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P0000040?oo
o`030000003oool0oooo0080oooo00050?ooo`030000003oool0000000<0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`1?0?ooo`800000B@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00@00000
0?ooo`00000000000P3oool4000000030?ooo`000000oooo0080oooo1000
00020?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`D00000
1P3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?oo
o`0000000P3oool4000000030?ooo`000000oooo00X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0C`3oool2000004T0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000703oool2000000T0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0080oooo00060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`800000903oool01000
0000oooo00000000000G0?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000L0?ooo`8000002@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`800000
9@3oool00`000000oooo0000000H0?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool006T0oooo0P00
000J0?ooo`<000002@3oool2000000d0oooo0`0000090?ooo`800000203o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo08`0oooo001X
0?ooo`8000005P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo08`0oooo000^0?ooo`@00000=@3o
ool2000001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo01T0oooo0`00000C
0?ooo`030000003oool0oooo08`0oooo000^0?ooo`8000003P3oool20000
02L0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool4000000H0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`020?ooo`@000001P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`030000003oool0oooo08`0oooo000^0?ooo`<000003`3o
ool00`000000oooo0?ooo`0S0?ooo`8000003@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2<0?ooo`00;`3oool4000000d0oooo00<000000?ooo`3oool08P3oool2
000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0S@3oool002l0oooo0`0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo02<0oooo0P00000>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0H0?ooo`<000004P3oool01@00
0000oooo0?ooo`000000oooo00800000R@3oool00340oooo0`00000<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool20000
00h0oooo0P0000080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?oo
o`070000003oool0oooo0?ooo`000000oooo0000002:0?ooo`00?P3oool3
000000H0oooo00<000000?ooo`3oool06@3ooolC000000P0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool2
000008X0oooo00170?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool00P3oool8000000<0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`3oool8000000@0oooo00<000000?ooo`3oool09@3oool0
1@000000oooo0?ooo`3oool0000001D0oooo0`0000290?ooo`00=@3oool4
000000<0oooo1`0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0V
0?ooo`<000005P3oool00`000000oooo0?ooo`290?ooo`00A`3oool30000
00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo08T0oooo001;0?ooo`80
00000`3oool00`000000oooo00000003000001@0oooo0P0000020?ooo`80
00003P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo0</0oooo001=0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0b`3oool003d0oooo1000000<0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0</0oooo000o0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P000000103o
ool0000000000000000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`030000003oool0oooo0<`0oooo000o0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0<d0oooo00100?ooo`030000003oool0oooo00P0oooo0`0000030?oo
o`030000003oool0000000800000;`3oool2000001T0oooo0`00003D0?oo
o`00?@3oool010000000oooo0?ooo`00003o0?ooocL0oooo000n0?ooo`<0
0000o`3ooolg0?ooo`00o`3ooomh0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{375, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009S0000CR000`400?l0
0000o`00003oo`3ooooo0?ooofD0oooo003o0?ooool0ooooI@3oool00?l0
ooooo`3ooomU0?ooo`00Z03oool01@000000oooo0?ooo`3oool0000000`0
oooo1000003o0?ooojL0oooo002X0?ooo`060000003oool0oooo0000003o
ool000002P3oool200000080oooo0P00003o0?ooojH0oooo002Y0?ooo`03
0000003oool0000000@0oooo1`0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo0?l0ooooY03oool00:T0oooo00<000000?ooo`000000
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
Y03oool00:T0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooonT0?ooo`00ZP3oool010000000oooo0?ooo`00
00020?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`3o0?oooj@0oooo002Z0?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooY03oool0
0:/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0ooooY03oool00:/0oooo00<000000?ooo`3o
ool02P3oool200000080oooo0P00003o0?ooojH0oooo002Z0?ooo`800000
3@3oool400000?l0ooooY`3oool00?l0ooooo`3ooomU0?ooo`00H@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooog@3oool0
0600oooo0P00000Q0?ooo`800000303oool300000?l0ooood03oool00600
oooo0P00000Q0?ooo`8000002`3oool2000000030?ooo`00000000000?l0
ooooc`3oool004/0oooo2000000<0?ooo`<00000203oool2000000@0oooo
0P00000@0?ooo`<00000203oool400000080oooo00<000000?ooo`3oool0
2`3ooolT00000?l0ooooW`3oool004`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`@00000203oool2000000<0oooo0P00
000@0?ooo`@00000203oool00`000000oooo0?ooo`0A0?ooob<00000o`3o
oonO0?ooo`00C@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo0`0000000`3oool000000?ooo`080?ooo`050000003oool0
oooo0?ooo`000000403oool3000000030?ooo`000000oooo00P0oooo00<0
00000?ooo`3oool04@3ooolR00000?l0ooooW`3oool004h0oooo00<00000
0?ooo`3oool03@3oool200000080oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool000000100oooo0P0000020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool3000001X0oooo1@00
002C0?ooo`<00000o`3oool90?ooo`00C`3oool00`000000oooo0?ooo`0;
0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000000l0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04@3oool2000001/0oooo1000002B0?ooo`80000000<0
oooo000000000000o`3oool80?ooo`00C`3oool00`000000oooo0?ooo`0;
0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000003P3oool2000000@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`8000006`3oool3000002X0oooo0P00
00040?ooo`8000001P3oool2000004d0oooo0P0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo001@0?ooo`030000003oool0
oooo00X0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`800000103oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000004`3oool2000001/0oooo
0P00000[0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool0103oool200000380oooo00<000000?ooo`3oool0603oool2000000L0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3Y0?ooo`00
D@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo0P00000J0?ooo`800000:`3oool00`000000
oooo0?ooo`02000003`0oooo00<000000?ooo`3oool0603oool2000000P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3Y0?ooo`00
D@3oool2000000P0oooo0`0000050?ooo`8000001`3oool9000000T0oooo
0`0000050?ooo`8000001`3oool5000001<0oooo0`00000J0?ooo`030000
003oool0oooo02T0oooo0P0000000`3oool000000000000k0?ooo`030000
003oool0oooo01T0oooo0P0000090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3X0?ooo`00D@3o
ool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool2000001X0oooo00<000000?ooo`3oool0:@3oool4000000X0oooo00<0
00000?ooo`3oool0;P3oool2000001D0oooo2P0000070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3X0?ooo`00B`3oool00`000000oooo0?ooo`030?ooo`8000004@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo0P00000I
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P00000;0?ooo`030000003o
ool0oooo0>L0oooo001;0?ooo`030000003oool0oooo0080oooo0`00000A
0?ooo`8000008@3oool200000240oooo0P00000H0?ooo`030000003oool0
oooo02X0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool000000080oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3W0?ooo`00C03o
ool010000000oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo
0P0000140?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`800000
;`3oool2000001P0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool20000
0>P0oooo001=0?ooo`@00000503oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool3000004@0
oooo00<000000?ooo`3oool00`0000050?ooo`800000;`3oool2000001T0
oooo00<000000?ooo`3oool00P0000080?ooo`D000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0303oool20000
0>P0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0H0?ooo`D000000`3oool00`000000
oooo0?ooo`0Q0?ooo`800000A03oool00`000000oooo0?ooo`080?ooo`80
0000;`3oool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo00000000
00004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`L0
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`00
6`3oool2000000X0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool08@3oool2000004<0oooo0P0000090?ooo`800000;`3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0000000000100oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0>`3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo000J0?ooo`03
0000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0603oool00`000000oooo000000050?ooo`03
0000003oool0oooo0280oooo0P0000120?ooo`8000002@3oool2000002h0
oooo0P00000L0?ooo`<000004P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000000l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000L0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool00`000000
oooo0?ooo`0R0?ooo`<00000@P3oool00`000000oooo0?ooo`070?ooo`<0
0000;@3oool2000001d0oooo0P00000>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00/0oooo0P00000?0?ooo`030000003oool0oooo00H0
oooo0P0000080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`040?ooo`000P3oool4000000D0oooo
2`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0oooo0080oooo0P00000k0?ooo`l000003P3oool00`000000oooo
0?ooo`030?ooo``000006P3oool200000400oooo0`0000090?ooo`800000
;P3oool2000001d0oooo0P00000>0?ooo`8000000P3oool2000000@0oooo
00D000000?ooo`00000000000?ooo`02000000d0oooo0P00000?0?ooo`03
0000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo00@0
00001@3oool;000000@0oooo1`0000030?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool2000000@0
oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0100000020?ooo`05
0000003oool0oooo0?ooo`000000<P3oool2000000D0oooo00040?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool3000000@0oooo1000001a0?ooo`800000N`3oool2000002h0
oooo100000050?ooo`030000003oool0oooo00<000003P3oool200000100
oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`8000000`3oool2000000D0
oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo0`0000070?ooo`8000000`3oool2000000P0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`@00000103oool5000000L0oooo00<000000?oo
o`3oool00`3oool000@0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool200000080oooo0P0000000`3oool000000000001e0?ooo`80
0000NP3oool2000004/0oooo0P00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0
00000`3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3o
ool0303oool2000000/0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool20000
00<0oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`030000003oool0oooo0080oooo0`00001g0?ooo`80
0000N@3oool2000004/0oooo0P00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`80
0000103oool2000000L0oooo100000040?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`80
00003@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0103oool2000000L0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`00
0000oooo0?ooo`030?ooo`800000103oool000D0oooo2@0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`<0
0000N03oool2000004/0oooo0P00000@0?ooo`800000403oool00`000000
oooo0?ooo`030?ooo`T00000103oool2000000H0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`8000000`3oool00`000000oooo0?ooo`080?ooo`800000403oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`800000103oool000H0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`8000003P3ooomB000001T0oooo0P00000H0?oooeP00000203oool20000
00D0oooo2`0000050?ooobl000001`3oool200000140oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P0000020?oo
o`800000203oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`00
0000oooo0?ooo`060?ooo`<000004@3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool?000000L0oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo0P0000050?ooo`800000103oool0
00H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000M`3o
ool3000007L0oooo0P00001;0?ooo`8000004@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo0P0000050?ooo`800000103oool200000080oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo
00<000000?ooo`3oool0203oool3000000l0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool20000
00P0oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000020?oo
o`<000001@3oool2000000@0oooo00060?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo1@0000030?oo
o`<00000M03oool3000007L0oooo0P00001;0?ooo`8000004@3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`<00000103oool2000000<0oooo0`000002
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo00X0oooo0`00000;
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo0P0000060?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
01<0oooo0P00000:0?ooo`D000001@3oool4000000H0oooo0P0000040?oo
o`001`3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`80
00001P3oool5000000D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1i0?ooo`<00000N03oool2000004/0oooo0P00000B0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P0000050?ooo`<0000000@0oooo00000000
000000000`3oool7000000030?ooo`000000000000H0oooo1@0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool20000
00X0oooo2@0000080?ooo`050000003oool0oooo0?ooo`0000002@3oool2
000000H0oooo00<000000?ooo`3oool00P3oool5000000<0oooo00<00000
0?ooo`3oool0403oool2000000d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`001`3oool00`000000oooo000000020000
00d0oooo00<000000?ooo`3oool03@3oool2000008H0oooo0`00000k0?oo
o`050000003oool0oooo0?ooo`0000009P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo0P00001;0?ooo`8000004P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000P00
000H0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000003o
ool0oooo00l0oooo0P00000I0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0703oool2000000D0oooo
00080?ooo`<000003P3oool2000000h0oooo00<000000?ooo`3oool0Q@3o
ool3000003/0oooo00H000000?ooo`3oool000000?ooo`00000U0?ooo`06
0000003oool0oooo0000003oool000003@3oool2000004/0oooo0P00000B
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool3
000001T0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
000000/0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00203oool30000
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`240?oo
o`<00000:P3oool4000000l0oooo00<000000?ooo`0000005@3oool40000
00l0oooo00<000000?ooo`0000003`3oool2000004/0oooo0P00000C0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool30000
01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`040?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo08@0oooo0`00000Z0?ooo`8000000P3oool2000000h0
oooo00<000000?ooo`000000503oool200000080oooo0P00000>0?ooo`03
0000003oool0000000l0oooo0P00001;0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08D0oooo0`00000Z0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`@00000
3`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`060?ooo`00E@3oool6000005<0oooo
0`00000S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000h0oooo00<000000?oo
o`3oool09P3oool5000001h0oooo00<000000?ooo`3oool0iP3oool005@0
oooo0P0000000`3oool000000?ooo`020?ooo`800000D03oool3000002<0
oooo0P0000070?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`02000000T0oooo0P0000060?ooo`80
00000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`02000000d0oooo0P00000X0?ooo`040000003oool0oooo0?oo
o`8000006`3oool200000>P0oooo001D0?ooo`040000003oool0oooo0000
05D0oooo0`00000R0?ooo`030000003oool0oooo00P0oooo100000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`@000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo0P00000]0?ooo`8000006P3oool20000
0>P0oooo001D0?ooo`040000003oool0oooo000001@0oooo0`00000m0?oo
o`<000008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0:`3oool2000001X0oooo00<000000?ooo`3oool0i`3oool005D0
oooo00<000000?ooo`0000000`00000D0?ooo`030000003oool0oooo03T0
oooo0`00000S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P00000A0?ooo`03
0000003oool0oooo02/0oooo0P00000J0?ooo`030000003oool0oooo0>L0
oooo001E0?ooo`040000003oool0oooo00000080oooo0P00000B0?ooo`03
0000003oool0oooo03P0oooo1000000S0?ooo`030000003oool0oooo00/0
oooo0P00000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0Z0?ooo`8000006@3oool00`000000oooo0?ooo`3X0?ooo`00
E@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
3P3oool2000003/0oooo0`00000E0?ooo`030000003oool0oooo00/0oooo
0P00000>0?ooo`8000002P3oool2000000h0oooo0P00000=0?ooo`800000
2P3oool2000001L0oooo00<000000?ooo`3oool0:@3oool2000001X0oooo
00<000000?ooo`3oool0j03oool005L0oooo0`0000030?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0=`3oool3000001H0oooo00<0
00000?ooo`3oool02`3oool2000001X0oooo0P00000>0?ooo`8000006@3o
ool2000001P0oooo00<000000?ooo`3oool09P3oool4000001T0oooo00<0
00000?ooo`3oool0j@3oool005T0oooo1@00000>0?ooo`040000003oool0
oooo000000L0oooo1@00000/0?ooo`@000005P3oool00`000000oooo0?oo
o`0;0?ooo`8000006P3oool2000000h0oooo0P00000I0?ooo`800000603o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000>40oooo
001]0?ooo`800000203oool01@000000oooo0?ooo`3oool0000002`0oooo
0`00000G0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo``00000
1`3oool2000000h0oooo0P0000070?ooo``000001P3oool2000004<0oooo
0P00000O0?ooo`060000003oool0oooo0000003oool00000h03oool007P0
oooo00<000000?ooo`3oool0;03oool3000001P0oooo00<000000?ooo`3o
ool02`3oool2000001X0oooo0P00000>0?ooo`8000006@3oool2000004<0
oooo0P00000P0?ooo`030000003oool000000>80oooo001P0?ooo`L00000
0`3oool8000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Q0?ooo`@000005`3oool2000000d0oooo0P00000J0?ooo`800000
3P3oool2000001T0oooo0P00000n0?ooo`030000003oool0oooo0080oooo
0P00000P0?ooo`030000003oool000000>80oooo001j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08@3oool3000001P0oooo0P00
000=0?ooo`8000002`3oool5000000X0oooo00<000000?ooo`3oool03@3o
ool2000000X0oooo0`00000<0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool00`00000P0?ooo`@00000h@3oool007P0oooo00D00000
0?ooo`3oool000000?ooo`03000000<0oooo00<000000?ooo`0000000`00
000L0?ooo`<00000603oool3000000h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`800000403oool00`000000oooo0?oo
o`080?ooo`040000003oool0oooo000000X0oooo0P0000110?ooo`@00000
8P3oool010000000oooo0?ooo`00003P0?ooo`00K03oool4000000P0oooo
1@0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool06`3oool4000001L0oooo1000000>0?ooo`800000303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00000=0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0200000=l0oooo001]0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0J0?oooal0
00003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`3P0?ooo`00KP3oool00`000000oooo0?ooo`0=0?ooo`800000
103oool010000000oooo0?ooo`00001;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool0h03oool006h0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`04
0000003oool00000000000P0oooo00<000000?ooo`3oool0J03oool20000
0>80oooo001_0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0V0?ooo`<00000o`3ooomI0?ooo`00K03oool010000000
oooo0?ooo`00000>0?ooo`800000103oool010000000oooo00000000001G
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`00K@3oool2000006h0oooo0`00000Y0?ooo`<00000o`3ooomH0?oo
o`00/03oool2000000D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0W0?ooo`@00000o`3ooomG0?ooo`00[`3oool2000000040?oo
o`000000oooo0?ooo`D00000o`3ooonZ0?ooo`00[`3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`00
[`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooonX0?ooo`00[`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool200000?l0ooooZP3oool00;00oooo
0`0000030?ooo`<00000o`3ooon[0?ooo`00o`3ooooo0?ooofD0oooo003o
0?ooool0ooooI@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{611, 78},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0016"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}]], 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "/", "4"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["7", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["11", "12"], ",", "k"}], "]"}]}], 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}], 
                          RowBox[{"k", "!"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}], ",",
                     
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], "+", 
                
                RowBox[{"O", "[", 
                  FractionBox["1", 
                    SuperscriptBox["z", 
                      RowBox[{"3", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]]], "]"}]}], 
              ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"5", "  ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"]}]]}], 
              RowBox[{"96", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"7", "/", "4"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["7", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["13", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["11", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["17", "12"], ",", "k"}], "]"}]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["3", "2"], ",", "k"}], "]"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}], ",",
                     
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], "+", 
                
                RowBox[{"O", "[", 
                  FractionBox["1", 
                    SuperscriptBox["z", 
                      RowBox[{"3", 
                        RowBox[{"(", 
                          RowBox[{"n", "+", "1"}], ")"}]}]]], "]"}]}], 
              ")"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            RowBox[{
              FractionBox[
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], ")"}]}]], 
                RowBox[{"2", " ", 
                  SqrtBox["\[Pi]"], " ", 
                  RadicalBox["z", "4"]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["1", "12"], ")"}], "k"],
                          Pochhammer], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["7", "12"], ")"}], "k"],
                          Pochhammer], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["5", "12"], ")"}], "k"],
                          Pochhammer], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["11", "12"], ")"}], "k"],
                          Pochhammer], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                      RowBox[{
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["1", "2"], ")"}], "k"],
                          Pochhammer], " ", 
                        RowBox[{"k", "!"}]}]]}], "+", 
                  RowBox[{"O", "(", 
                    FractionBox["1", 
                      SuperscriptBox["z", 
                        RowBox[{"3", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}]]], ")"}]}], 
                ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"5", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["1", "3"]}], " ", 
                      RowBox[{"(", 
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]], " "}], 
                RowBox[{"96", 
                  SqrtBox["\[Pi]"], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"7", "/", "4"}]]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    FractionBox[
                      RowBox[{
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["7", "12"], ")"}], "k"],
                          Pochhammer], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["13", "12"], ")"}], "k"],
                          Pochhammer], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["11", "12"], ")"}], "k"],
                          Pochhammer], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["17", "12"], ")"}], "k"],
                          Pochhammer], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                      RowBox[{
                        RowBox[{"k", "!"}], " ", 
                        TagBox[
                          SubscriptBox[
                            RowBox[{"(", 
                              FractionBox["3", "2"], ")"}], "k"],
                          Pochhammer]}]]}], " ", "+", 
                  RowBox[{"O", "(", 
                    FractionBox["1", 
                      SuperscriptBox["z", 
                        RowBox[{"3", " ", 
                          RowBox[{"(", 
                            RowBox[{"n", "+", "1"}], ")"}]}]]], ")"}]}], 
                ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            "\[Pi]"}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(E^((2 z^(3/2))/3) (2 Sqrt[Pi] \
z^(1/4)))) 
    (Sum[((Pochhammer[1/12, k] Pochhammer[7/12, k] Pochhammer[5/12, k] 
         Pochhammer[11/12, k])/(Pochhammer[1/2, k] k!)) (9/(4 z^3))^k, 
      {k, 0, n}] + O[1/z^(3 (n + 1))]) - 
   (5/(E^((2 z^(3/2))/3) (96 Sqrt[Pi] z^(7/4)))) 
    (Sum[((Pochhammer[7/12, k] Pochhammer[13/12, k] Pochhammer[11/12, k] 
         Pochhammer[17/12, k])/(k! Pochhammer[3/2, k])) (9/(4 z^3))^k, 
      {k, 0, n}] + O[1/z^(3 (n + 1))]) /; Abs[Arg[z]] < Pi && 
  (Abs[z] -> Infinity) && n \[Element] Integers && n >= 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[RowBox[List[FractionBox[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]]], \
RowBox[List[\"2\", \" \", SqrtBox[\"\[Pi]\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"/\", \"4\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"7\", \"12\"], \
\",\", \"k\"]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"5\", \"12\"], \",\", \"k\"]], \"]\"]], RowBox[List[\
\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \",\", \
\"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"k\", \"!\"]]]]], SuperscriptBox[RowBox[List[\"(\", FractionBox[\
\"9\", RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \
\"k\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \
\"n\"]], \"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\
\", SuperscriptBox[\"z\", RowBox[List[\"3\", RowBox[List[\"(\", \
RowBox[List[\"n\", \"+\", \"1\"]], \")\"]]]]]], \"]\"]]]], \")\"]]]], \"-\", \
RowBox[List[FractionBox[RowBox[List[\"5\", \"  \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]]]]], \
RowBox[List[\"96\", \" \", SqrtBox[\"\[Pi]\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"7\", \"/\", \"4\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"13\", \"12\"], \
\",\", \"k\"]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"11\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"17\", \"12\"], \
\",\", \"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"k\", \"!\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"3\", \"2\"], \",\
\", \"k\"]], \"]\"]]]]], SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \
\",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"n\"]], \
\"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", \
SuperscriptBox[\"z\", RowBox[List[\"3\", RowBox[List[\"(\", \
RowBox[List[\"n\", \"+\", \"1\"]], \")\"]]]]]], \"]\"]]]], \")\"]]]]]]]], \
\"/;\", RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\
\", \"[\", \"z\", \"]\"]], \"]\"]], \"<\", \"\[Pi]\"]], \"\[And]\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]], \"\[And]\", RowBox[List[\"n\", \"\
\[Element]\", \"Integers\"]], \"\[And]\", RowBox[List[\"n\", \
\"\[GreaterEqual]\", \"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mrow> <mfrac> <msup> <mi>&#8519;</mi> <mrow> \
<mo>-</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> \
</mfrac> </mrow> </msup> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> \
<mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> \
<mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>k</mi> <mo>!</mo> </mrow> </mrow> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>n</mi> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mrow> \
<mn>5</mn> <mo>&#8290;</mo> <mtext> </mtext> <msup> <mi>&#8519;</mi> <mrow> \
<mo>-</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> \
</mfrac> </mrow> </msup> </mrow> <mrow> <mn>96</mn> <mo>&#8290;</mo> <msqrt> \
<mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>7</mn> \
<mo>/</mo> <mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> \
<mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>7</mn> \
<mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>13</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>17</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>3</mn> <mn>2</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>n</mi> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mrow> <mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> <mi>&#960;</mi> </mrow> \
<mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "/", "4"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], ")"}]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], 
                                "]"}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}], " ", 
                          RowBox[{"k", "!"}]}]]}], "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"3", " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}], ")"}]}]]}], 
                  ")"}]}], ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"96", " ", 
                SqrtBox["\[Pi]"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"7", "/", "4"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"5", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "3"]}], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], ")"}]}]]}], ")"}], 
                " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["13", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["17", "12"], ",", "k"}], 
                                "]"}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["3", "2"], ",", "k"}], "]"}]}]]}], 
                    "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{"3", " ", 
                            RowBox[{"(", 
                              RowBox[{"n", "+", "1"}], ")"}]}], ")"}]}]]}], 
                  ")"}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}], "&&", 
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008`0000LB000`400?l0
0000o`00003oo`3ooooo0?oooc80oooo003o0?ooool0oooo<P3oool00?l0
ooooo`3ooolb0?ooo`00JP3oool00`000000oooo0?ooo`030?ooo`040000
003oool00000000000L0oooo0P00001Z0?ooo`040000003oool000000000
08h0oooo00<000000?ooo`3oool0]03oool006X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000020?ooo`@0000000D0oooo0000003o
ool0oooo0000001M0?ooo`@00000203oool00`000000oooo0000002?0?oo
o`030000003oool0oooo0;@0oooo001Y0?ooo`030000003oool0oooo00D0
oooo0P0000070?ooo`040000003oool0oooo000005T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P00002@0?ooo`030000003oool0oooo0;<0oooo001Y0?ooo`03
0000003oool0oooo00D0oooo0`0000000`3oool000000000000200000005
0?ooo`000000oooo0?ooo`000000F03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`00002?
0?ooo`030000003oool0oooo0;<0oooo000h0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000005P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo00000980oooo00<0
00000?ooo`3oool0/P3oool003P0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00001H
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00002B0?ooo`030000003oool0oooo0;80oooo
000U0?ooo`8000001@3oool3000000P0oooo0P0000050?ooo`030000003o
ool0oooo008000001P3oool4000001/0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0;80oooo000W0?ooo`8000000P3oool2
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo00000005
0?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool000006`3o
ool00`000000oooo0?ooo`1K0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`2b0?ooo`00:03o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool000000?ooo`050?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3ooolE000004@0oooo00H000000?ooo`3oool000000?ooo`0000090?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`2b0?ooo`009P3oool4000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo5@0000150?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo000U0?ooo`8000000P3oool00`000000oooo000000020?ooo`80
0000103oool3000000<0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`030?ooo`800000403oool2000004D0oooo0P0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool80000
00<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`020?oo
o`@00000903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0;80oooo000U0?ooo`060000003oool0oooo0?ooo`000000oooo10000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool5
000000H0oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo
1000000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`130?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80
oooo000U0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0000000h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
04@0oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0/P3oool002D0oooo00<000000?oo
o`3oool00P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0C0?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool2000000D0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0/P3oool002H0oooo0`0000050?ooo`8000002`3oool00`000000
oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00h0oooo00<000000?ooo`3oool01P3oool2000000l0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`030?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2b0?ooo`00>`3oool00`000000oooo0?ooo`0A
0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool01`3oool2000005@0oooo0P00000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00D0oooo100000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool300000080oooo100000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;80oooo000k0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0N0?ooo`<00000T@3oool003`0oooo2@00000S0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0240oooo001X0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0I03oool3000006H0oooo00<000000?ooo`3o
ool02P3oool3000000@0oooo00<000000?ooo`3oool02`3oool2000000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000I0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0240oooo001X0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`04
0?ooo`<00000103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000000P0000030?ooo`H000000`3o
ool300000080oooo00<000000?ooo`3oool0100000030?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`02000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`060000003oool0oooo0?ooo`000000oooo100000020?oo
o`030000003oool0oooo0140oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000060?oo
o`D00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo001X0?ooo`030000003oool0oooo00/0oooo0P00002o0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`040?ooo`070000003oool0oooo0000003oool000000?ooo`02000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo001X0?ooo`030000003oool0oooo00`0oooo0P00002n0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000`0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
0`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000060?ooo`8000002@3oool2000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000060?ooo`H00000103oool01`000000oooo0?ooo`3oool00000
0?ooo`000000103oool001h0ooooA@0000050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303ooonV000000L0oooo1P0000030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3ooolV
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo1@00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000001@3oool2000000X0oooo00<000000?ooo`0000001`3oool01000
0000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo200000050?ooo`060000
003oool0oooo0000003oool000000P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
00000?ooo`02000000@0oooo001X0?ooo`030000003oool0oooo00`0oooo
0P00002n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000000`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool20000
0080oooo00@000000?ooo`3oool000000P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`0000070?ooo`80
00001`3oool2000000030?ooo`000000oooo00H0oooo00@000000?ooo`3o
ool000001`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`060?ooo`040000003oool000000?ooo`<0
0000103oool006P0oooo00<000000?ooo`3oool02`3oool200000;l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool000000300oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`040000003oool000000000
0080oooo100000000`3oool000000?ooo`020?ooo`@000000P3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool5000000H0oooo00@00000
0?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool000000080oooo
100000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`04
0000003oool00000000000P0oooo100000040?ooo`070000003oool00000
0?ooo`000000oooo000000040?ooo`00J03oool00`000000oooo0?ooo`0;
0?ooo`800000aP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000?0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool00000703oool2000000T0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo
0P00000K0?ooo`80000000D0oooo0000003oool0oooo000000040?ooo`00
J03oool00`000000oooo0?ooo`0:0?ooo`800000:@3oool010000000oooo
00000000000L0?ooo`040000003oool00000000001/0oooo00@000000?oo
o`0000000000703oool010000000oooo00000000000l0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000`0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000703oool20000
00T0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo0P00000K0?ooo`@000000P3oool0
0`000000oooo0?ooo`020?ooo`00J03oool00`000000oooo0?ooo`090?oo
o`800000:P3oool00`000000oooo0000000M0?ooo`030000003oool00000
01`0oooo00<000000?ooo`0000007@3oool00`000000oooo0000000D0?oo
o`030000003oool0oooo02L0oooo0`0000020?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0U0?ooo`00J03oool00`000000oooo0?ooo`090?ooo`80
00006P3oool3000000030?ooo`0000000000008000002@3oool2000000d0
oooo0`0000000`3oool0000000000002000000T0oooo0P00000<0?ooo`<0
000000<0oooo0000000000000P0000090?ooo`8000003@3oool300000003
0?ooo`0000000000008000002@3oool2000000h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?ooo`00
J03oool00`000000oooo0?ooo`080?ooo`8000005P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2b0?ooo`008@3oool3000000@0oooo
1000000l0?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0503o
ool3000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2b0?ooo`00803oool00`000000oooo0?ooo`02000000<0oooo0P00000=
0?ooo`800000;`3oool00`000000oooo0?ooo`070?ooo`800000303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000040?ooo`<000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0/P3oool002@0oooo00@000000?ooo`3o
ool0oooo0`00000>0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool01P3oool2000000d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2b0?ooo`00903oool00`000000oooo
0?ooo`020?ooo`@00000303oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool2000000<0oooo0`0000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
0`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool2000000<0oooo0`0000060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool2000000<0oooo0`0000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`008`3o
ool2000000@0oooo0`0000000`3oool000000?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo000Q
0?ooo`<000001`3oool3000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`8000003P3oool2
000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00l0oooo0`0000080?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0/P3oool00240oooo00<000000?oo
o`3oool04`3oool3000000H0oooo00<000000?ooo`0000000`0000040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?oooa<00000203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`0000005@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0;80oooo000Q0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080
oooo3@0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool=000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`d000000`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo0?ooo`d00000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo500000040?ooo`030000003oool0oooo
03D0oooo0P00000M0?ooo`030000003oool0oooo0;80oooo000R0?ooo`<0
00002P3oool400000080oooo1`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`2b0?ooo`00?`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
/P3oool00400oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`060?ooo`8000000`3oool00`000000oooo00000003000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo00000100oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool300000080oooo0P0000070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool300000080oooo0`0000060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool3000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0;80oooo00100?ooo`030000003o
ool0oooo00<000002P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0/`3oool003L0oooo0`00000F0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`<0
00004@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`<000003@3oool010000000oooo0000003oool20000
0500oooo00<000000?ooo`3oool0/`3oool003P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000004@3oool00`000000oooo0?ooo`080?ooo`@000004@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000`0oooo00H000000?ooo`3oool000000?oo
o`00001@0?ooo`030000003oool0oooo0;@0oooo000h0?ooo`030000003o
ool0oooo01D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2000004l0
oooo00<000000?ooo`3oool0]@3oool003P0oooo00<000000?ooo`3oool0
4`3oool3000000<0oooo00<000000?ooo`0000000P00000j0?ooo`<00000
6P3oool2000000<0oooo0`00000G0?ooo`8000000`3oool2000001T0oooo
0P0000030?ooo`<00000703oool400000100oooo0`00003o0?ooo`L0oooo
000h0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`00=`3oool200000>h0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`00o`3ooooo0?oooc80oooo003o0?ooool0oooo<P3oool00?l0oooo
o`3ooolb0?ooo`00o`3ooooo0?oooc80oooo003o0?ooool0oooo<P3oool0
0?l0ooooo`3ooolb0?ooo`00o`3ooooo0?oooc80oooo003o0?ooool0oooo
<P3oool00?l0ooooo`3ooolb0?ooo`00o`3ooooo0?oooc80oooo003o0?oo
ool0oooo<P3oool00?l0ooooo`3ooolb0?ooo`00o`3ooooo0?oooc80oooo
001/0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000
1`3oool2000005d0oooo00@000000?ooo`0000000000V@3oool00`000000
oooo0?ooo`2d0?ooo`00K03oool00`000000oooo0?ooo`030?ooo`030000
003oool000000080oooo100000001@3oool000000?ooo`3oool000000500
oooo100000080?ooo`030000003oool0000009X0oooo00<000000?ooo`3o
ool0]03oool006/0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00@000000?ooo`3oool00000C03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000009/0
oooo00<000000?ooo`3oool0/`3oool003d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo
0`0000000`3oool0000000000002000000050?ooo`000000oooo0?ooo`00
0000B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo0`00002J0?ooo`030000003oool0oooo
0;<0oooo000`0?ooo`D00000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo008000002`3oool00`000000oooo0?ooo`030?ooo`@0
00003@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000B`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000W@3oool0
0`000000oooo0?ooo`2b0?ooo`00<03oool01@000000oooo0?ooo`3oool0
000000L0oooo0P0000060?ooo`030000003oool0000000/0oooo0P000005
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`800000B`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0
0000W@3oool00`000000oooo0?ooo`2b0?ooo`00<@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000H0oooo0P00000;0?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool0/P3oool00380oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`0000002@3oool2000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`2b0?ooo`00<`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000D0oooo0P0000000`3oool000000?ooo`080?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`0000003@3oool00`000000
oooo0?ooo`020?oooaD00000AP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`00002B
0?ooo`030000003oool0oooo0;80oooo000d0?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`030000003oool0oooo0080oooo1@0000060?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`@00000303oool00`00
0000oooo0?ooo`020?oooaD00000AP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2b0?ooo`00=03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`3oool200000100oooo0P0000160?ooo`04
0000003oool0oooo0?ooo`P00000103oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
0080oooo1000000T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool00300oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`00<@3oool30000
00`0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0/P3o
ool00400oooo00<000000?ooo`3oool0303oool4000000<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`04
0?ooo`<000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2b0?ooo`00@03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`060?ooo`8000003`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00
001H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0;80oooo00100?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00L0oooo0P00001E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`800000
GP3oool00`000000oooo0?ooo`050?ooo`@000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo0`0000020?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2b0?ooo`00@@3oool9000000L0oooo
0P0000040?ooo`L00000303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0;80oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0;80oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo05L0oooo0P00001b0?ooo`030000003oool0
oooo00X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo0P000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2b0?ooo`000P3oool3000000<0oooo1P000000103o
ool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0P0000140?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`040?ooo`<00000103oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0/P3oool000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`80000000@0oooo0000003oool0
0000AP3oool00`000000oooo0?ooo`0;0?ooo`800000_@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0/P3oool000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000A`3o
ool00`000000oooo0?ooo`0<0?ooo`800000_03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo
00040?ooo`D000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000000H0oooo>`0000050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303ooonV000000D0oooo1P0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000001@3ooolV0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`H00000ZP3oool000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`<0000000@0oooo0000000000000000A03o
ool00`000000oooo0?ooo`0<0?ooo`800000_03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000<03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo0005
0?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0
oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00/0oooo0P00002m0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000000`0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0/P3oool000D0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool02`3oool200000<@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0000000`0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0/P3oool000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool02P3oool2000002T0oooo00@000000?oo
o`0000000000703oool010000000oooo00000000000L0?ooo`040000003o
ool00000000001/0oooo00@000000?ooo`0000000000>P3oool01`000000
oooo0?ooo`3oool000000?ooo`000000<03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;80oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`090?oo
o`800000:P3oool00`000000oooo0000000M0?ooo`030000003oool00000
01d0oooo00<000000?ooo`000000703oool00`000000oooo0000000D0?oo
o`030000003oool0oooo02D0oooo0`0000020?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2b0?oo
o`00JP3oool00`000000oooo0?ooo`090?ooo`8000006P3oool300000003
0?ooo`0000000000008000002@3oool2000000d0oooo0`0000000`3oool0
000000000002000000T0oooo0P00000<0?ooo`<0000000<0oooo00000000
00000P00000:0?ooo`800000303oool3000000030?ooo`00000000000080
00002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2b0?ooo`00JP3oool00`000000oooo
0?ooo`080?ooo`8000005P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool010000000oooo0?ooo`3oool4000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2b0?ooo`00;03oool4000003X0oooo00<000000?ooo`3oool0
1`3oool2000001H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0D0?ooo`<000005`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0;80oooo000/0?ooo`8000003@3oool2
000002d0oooo00<000000?ooo`3oool01`3oool2000000`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000103oool3000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0;80oooo000/0?ooo`<000003P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
/P3oool002d0oooo1000000<0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool3000000H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`8000000`3oool3000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool3000000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo000]
0?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2b0?ooo`00;`3oool30000
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo0`0000080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool003/0oooo0`0000060?ooo`030000003oool0000000<0
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3ooolC000000P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000001D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2b0?ooo`00
@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool=000000<0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool=000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`d0
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo3@0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3ooolD000000@0oooo00<000000?ooo`3oool0<`3oool2000001d0
oooo00<000000?ooo`3oool0/P3oool003<0oooo100000020?ooo`L00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
/P3oool004<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0;80oooo00140?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<00000
0?ooo`0000000`0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo00L0oooo0`0000080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<000000P3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`2b0?ooo`00A03oool00`000000oooo0?ooo`03
000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
/`3oool003/0oooo0`00000F0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`<00000
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo0`00000<0?ooo`040000003oool000000?ooo`80
0000CP3oool00`000000oooo0?ooo`2c0?ooo`00?03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`030000003oool0oooo00P0oooo1000000A0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo0P0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000/0oooo00H000000?ooo`3oool000000?ooo`00
001>0?ooo`030000003oool0oooo0;@0oooo000l0?ooo`030000003oool0
oooo01D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`800000
C@3oool00`000000oooo0?ooo`2e0?ooo`00?03oool00`000000oooo0?oo
o`0C0?ooo`<000000`3oool00`000000oooo00000002000003P0oooo0P00
000M0?ooo`<000007@3oool3000001X0oooo0P0000030?ooo`8000007P3o
ool4000000l0oooo0`00003o0?ooo`D0oooo000l0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool0o`3oool50?ooo`00>`3oool20000
0>`0oooo00<000000?ooo`3oool0o`3oool50?ooo`00o`3ooooo0?oooc80
oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{560, 113},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=l0000[R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?oo
ogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00[`3oool01@000000oooo
0?ooo`3oool0000000`0oooo1000003o0?ooool0oooo^P3oool00:H0oooo
00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`000000oooo0000
00X0oooo0P0000020?ooo`800000o`3ooon?0?ooo`030000003oool0oooo
0?l0oooo9`3oool00:D0oooo00<000000?ooo`3oool0203oool00`000000
oooo000000040?ooo`L0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00
Y03oool00`000000oooo0?ooo`090?ooo`030000003oool0000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooohh0oooo
0P00003o0?ooobL0oooo002S0?ooo`030000003oool0oooo00X0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oon?0?ooo`030000003oool0oooo0?l0oooo9@3oool00:80oooo0P00000=
0?ooo`040000003oool0oooo00000080oooo1`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0?l0ooooT03oool00`000000oooo0?oo
o`3o0?ooob@0oooo002R0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo0?l0oooo903oool0
0:40oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?oooi00oooo0P00003o0?oo
obD0oooo002Q0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`80
00000P3oool200000:T0oooo00D000000?ooo`3oool0oooo0000003T0?oo
o`030000003oool0oooo0?l0oooo8`3oool00:40oooo0P00000>0?ooo`80
00003@3oool4000009L0oooo1P00000=0?ooo`060000003oool0oooo0000
003oool00000h`3oool00`000000oooo0?ooo`3o0?ooob<0oooo002Q0?oo
o`030000003oool0oooo0;L0oooo0P0000030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`000000i@3oool200000?l0oooo903oool005`0
oooo00<000000?ooo`3oool0@@3oool200000;X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0000003U0?ooo`800000o`3ooolT0?ooo`00
F`3oool2000004<0oooo0P00002b0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`@00000
i03oool200000?l0oooo903oool005/0oooo0P00000M0?ooo`<000008`3o
ool200000;40oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00003S0?ooo`800000
o`3ooolT0?ooo`00FP3oool3000001`0oooo0P0000000`3oool000000000
000R0?ooo`8000001P3ooolT000008H0oooo00<000000?ooo`3oool02@3o
ool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0200000>80oooo0P00003o0?ooob@0oooo000n0?ooo`800000203oool5
000000d0oooo100000070?ooo`800000103oool2000000T0oooo10000002
0?ooo`030000003oool0oooo0240oooo0P0000070?ooob<00000QP3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3S0?ooo`800000o`3ooolT
0?ooo`00@03oool00`000000oooo0?ooo`040?ooo`8000000`3oool20000
00/0oooo0`0000000`3oool000000?ooo`070?ooo`8000000`3oool20000
00X0oooo00<000000?ooo`3oool09P3oool2000000P0oooo8P00001/0?oo
o`800000103oool2000000H0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`3S0?ooo`800000o`3ooolT0?ooo`00@@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00000:0?oo
o`8000000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0U0?ooo`800000203oool3
000001X0oooo1@00001]0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool0103oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000000030?ooo`000000000000/0oooo00<000000?ooo`3oool00P3o
ool200000:<0oooo0`00000o0?ooo`800000o`3ooolT0?ooo`00@@3oool2
000000<0oooo0P0000050?ooo`8000002@3oool300000080oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`8000002@3o
ool2000001/0oooo1000001]0?ooo`030000003oool0oooo008000004P3o
ool2000000X0oooo0`00000<0?ooo`800000Y`3oool2000000030?ooo`00
0000000003h0oooo0P00003o0?ooob@0oooo00120?ooo`8000000P3oool2
000000D0oooo0P0000090?ooo`800000103oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0G0?ooo`8000002P3oool2000001/0oooo0`00
001]0?ooo`80000000<0oooo0000000000004P3oool2000001T0oooo0P00
002T0?ooo`@000000P3oool00`000000oooo0?ooo`0m0?ooo`800000o`3o
oolT0?ooo`00?P3oool600000080oooo0P0000050?ooo`8000002@3oool2
000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool2000000/0oooo0P00000K0?ooo`800000K@3oool4000000X0oooo00<0
00000?ooo`3oool01P3oool2000001T0oooo0P00002M0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`080?ooo`800000o`3ooolT0?ooo`00?@3oool2000000<0oooo0P000002
0?ooo`800000103oool3000000D0oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3`3oool2000000`0oooo0P00000J0?ooo`800000KP3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo``00000
1P3oool2000009d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00P0oooo0P00003o0?ooob@0oooo
000l0?ooo`8000001@3oool00`000000oooo0?ooo`02000000@0oooo0P00
00080?ooo`<000001@3oool2000000H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0
0000403oool2000000`0oooo0`00000J0?ooo`030000003oool0oooo06`0
oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo00H0
oooo0P00000I0?ooo`800000W03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P00003o0?ooob@0
oooo000l0?ooo`8000001@3oool2000000030?ooo`000000000000D00000
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
2@0000080?ooo`D000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool2000000d0
oooo0P00000J0?ooo`030000003oool0oooo06`0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo0P0000080?ooo`8000006@3oool2000009/0
oooo0P00000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo0P00003o0?ooob@0oooo000l0?ooo`800000103oool2000000<0oooo
0P00000F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool03`3oool2000000h0oooo0P00000I0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool00`0000050?ooo`800000203oool2000000X0
oooo1000000;0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`@000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`D000000`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo0P00003o0?ooob@0oooo000l0?ooo`80
0000103oool2000000<0oooo0P00000F0?ooo`800000803oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool0403oool2000000l0oooo0P00000H0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?oo
o`3oool01`3oool200000080oooo0P0000090?ooo`800000W03oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool2
00000080oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo0P00003o0?ooob@0oooo000l0?ooo`800000103oool2
000000@0oooo0P00000F0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
4@3oool200000100oooo0P0000270?ooo`8000002@3oool2000000T0oooo
0P00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
VP3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`80
00001`3oool200000?l0oooo903oool003d0oooo00@000000?ooo`3oool0
oooo0P0000060?ooo`8000005@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000140
oooo0P00000@0?ooo`<00000QP3oool2000000T0oooo0P00000:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2J0?ooo`8000002P3oool5000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo1`0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool2000000L0oooo0P00003o0?ooob@0oooo000n0?ooo`@0
00002@3oool2000001<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool200000140oooo0P00000A0?ooo`800000Q`3oool00`000000
oooo0?ooo`070?ooo`<000002P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`800000=03oool7000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0BP3oool00640oooo
00<000000?ooo`3oool06P3oool6000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`8000004P3oool2000008@0oooo
0`0000090?ooo`800000303oool00`000000oooo0?ooo`060?ooo`800000
2@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0140oooo
0P0000070?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03/0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1:0?ooo`00H@3o
ool00`000000oooo0?ooo`0l0?ooo`8000004`3oool200000:P0oooo00<0
00000?ooo`3oool0Y03oool2000001D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo04T0oooo001Q0?ooo`030000003oool0oooo03`0oooo0P00
000C0?ooo`<00000X`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0:<0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000000H0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
000000000080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`180?ooo`00H@3oool?00000300oooo0P00000D0?ooo`800000X`3oool2
00000080oooo0P00002:0?ooo`030000003oool0oooo00`0oooo10000008
0?ooo`8000004@3oool200000080oooo0P0000070?ooo`030000003oool0
oooo0100oooo0`0000040?ooo`030000003oool0oooo00`0oooo0P000006
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000203oool0
0`000000oooo0?ooo`04000000D0oooo2`0000040?ooo`L000000`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`06
0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@000000P3oool01@000000oooo0?ooo`3oool000000380oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000103o
ool3000000X0oooo200000070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00:00oooo0P00000E0?ooo`800000X`3oool4
000008/0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P000006
0?ooo`8000004P3oool4000000P0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000000l0oooo0P0000060?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`8000001@3o
ool2000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool3000000L0oooo0P0000030?ooo`800000203oool2000000L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00X0oooo100000040?ooo`D000001`3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`800000
3`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool00:00oooo0P00
000F0?ooo`800000o`3ooolb0?ooo`030000003oool0oooo00T0oooo0P00
00070?ooo`030000003oool0oooo00<0oooo0P0000170?ooo`8000001P3o
ool2000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`8000002`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo
0?ooo`03000000<0oooo00<000000?ooo`3oool0103oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool2000000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000D0oooo002P0?ooo`8000005`3o
ool200000?l0oooo<@3oool00`000000oooo0?ooo`090?ooo`8000001`3o
ool2000000@0oooo0P0000170?ooo`8000001P3oool2000000P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`8000001`3oool4000000@0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003o
ool0oooo00X0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool2000000@0oooo
0`0000060?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo0P0000070?ooo`800000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000050?ooo`00X03oool2000001L0oooo
0`00003o0?oooc00oooo00<000000?ooo`3oool02@3oool2000000P0oooo
0P0000030?ooo`800000A`3oool2000000H0oooo0P0000080?ooo`800000
403oool00`000000oooo0?ooo`030?ooo`T00000103oool2000000H0oooo
0P0000030?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`80
0000403oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0180oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`030000003oool0oooo00H0oooo2`0000070?ooo`030000003oool0oooo
00<0oooo0P0000020?ooo`030000003oool0oooo00<0oooo000e0?ooof<0
0000203oool2000001P0oooo0P00000H0?ooool000001`00000<0?ooo`/0
00001P3oool2000000P0oooo0P0000030?ooo`8000001`3oooli000000L0
oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0
oooo0P0000050?ooo`800000103oool200000080oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00H0
oooo0`00000A0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`l000001`3oool00`000000oooo0?ooo`030?oo
o`<000001@3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000020?oo
o`8000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P0000050?ooo`00X03oool2000001P0
oooo0`00003o0?ooobl0oooo00<000000?ooo`3oool02@3oool3000000P0
oooo0P0000020?ooo`800000A`3oool2000000H0oooo0P0000090?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`80
00000P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000000`3oool00`000000oooo0?ooo`080?ooo`<000003`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool200000080oooo0`0000050?ooo`800000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`8000001`3o
ool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`03000000D0oooo002P0?ooo`800000603oool300000?l0oooo;`3oool0
0`000000oooo0?ooo`0:0?ooo`800000203oool200000080oooo0P000017
0?ooo`8000001P3oool2000000T0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000001P3o
ool3000000@0oooo0P0000030?ooo`<000000P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`0:0?ooo`<000002`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000090?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`8000002P3oool5
000000D0oooo100000060?ooo`8000002@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo0P0000000`3oool000000?ooo`02000000P0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000080oooo
100000050?ooo`00X03oool2000001L0oooo0`00003o0?oooc00oooo00<0
00000?ooo`3oool02P3oool2000000P0oooo0P0000020?ooo`800000A`3o
ool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
00050?ooo`<0000000@0oooo00000000000000000`3oool7000000030?oo
o`000000000000H0oooo1@0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool2000000X0oooo2@0000080?ooo`050000
003oool0oooo0?ooo`0000002@3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool5000000<0oooo00<000000?ooo`3oool0403oool2000000d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000002P3oool200000080oooo0`0000090?oo
o`8000003P3oool00`000000oooo0?ooo`02000000060?ooo`0000000000
0000003oool000001@3oool00:00oooo0P00000F0?ooo`<00000@P3oool0
1@000000oooo0?ooo`3oool0000002d0oooo00D000000?ooo`3oool0oooo
0000000^0?ooo`050000003oool0oooo0?ooo`000000;P3oool01@000000
oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool02`3oool20000
00L0oooo0P0000020?ooo`800000A`3oool2000000H0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo00000002000001P0oooo00<000000?ooo`3oool03@3oool20000
00@0oooo00<000000?ooo`3oool03`3oool2000001T0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L
0?ooo`8000002P3oool010000000oooo0?ooo`00000L0?ooo`P000001`3o
ool010000000oooo0?ooo`0000020?ooo`<0000000<0oooo0000003oool0
103oool00:00oooo0P00000F0?ooo`<00000@P3oool01P000000oooo0?oo
o`000000oooo000002`0oooo00H000000?ooo`3oool000000?ooo`00000]
0?ooo`060000003oool0oooo0000003oool00000;@3oool01P000000oooo
0?ooo`000000oooo00000500oooo00<000000?ooo`3oool0303oool20000
00H0oooo0P0000020?ooo`800000A`3oool2000000H0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool30000
01T0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool00000
00/0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
02/0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?oo
o`3oool00`3oool00:00oooo0P00000E0?ooo`<00000:@3oool500000003
0?ooo`000000000000@000003`3oool00`000000oooo0000000E0?ooo`D0
000000<0oooo0000000000001000000>0?ooo`030000003oool0000001H0
oooo1@0000000`3oool0000000000004000000h0oooo00<000000?ooo`00
00005@3oool5000000030?ooo`000000000000@000003`3oool00`000000
oooo0000000H0?ooo`030000003oool0oooo00<0oooo1@00000o0?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`800000A`3oool2000000H0
oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01P3oool3000001X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`00
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0000002/0oooo0P0000020?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`00X03oool2000001@0oooo0`00000/0?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0000001L0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`000000603oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0000000G0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0000001P0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000400oooo
0P0000030?ooo`8000000`3oool2000004L0oooo00<000000?ooo`3oool0
1@3oool2000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
0`0000040?ooo`030000003oool0oooo00<0oooo002P0?ooo`800000503o
ool3000002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo1000000G0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool4000001H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`@000004`3oool6000000D0oooo00<0
00000?ooo`3oool0@`3oool4000000D0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`050?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool6000000@0oooo
00<000000?ooo`3oool00`3oool003P0oooo1@0000090?ooo`H00000E03o
ool2000001<0oooo0`00000S0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3o
ool600000240oooo00<000000?ooo`3oool01@3oool200000?l0oooo903o
ool003P0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000000
0`3oool000000?ooo`020?ooo`800000DP3oool200000180oooo0`00000S
0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
000000T0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo008000002P3oool2000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P0000090?ooo`8000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`02000000T0oooo0P0000070?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003o
ool0oooo03X0oooo0P00000Q0?ooo`8000008P3oool2000000L0oooo0P00
003o0?ooob@0oooo000n0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000E`3oool200000180oooo0`00000R0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo0P0000000`3oool000000?ooo`050?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0i0?ooo`8000008@3oool200000280oooo0P0000070?ooo`800000
o`3ooolT0?ooo`00?P3oool2000000D0oooo00@000000?ooo`3oool00000
503oool300000400oooo0P00000A0?ooo`<000008`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo000000060?ooo`D000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
7`3oool200000280oooo00<000000?ooo`3oool01P3oool200000?l0oooo
903oool003h0oooo0P0000060?ooo`030000003oool0000000<00000503o
ool00`000000oooo0?ooo`0m0?ooo`800000403oool3000002<0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool02@3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00P0oooo0P0000040?ooo`8000002`3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`080?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02@3oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00X0oooo0P00000<0?ooo`800000303oool2000003X0oooo00<00000
0?ooo`3oool07`3oool200000280oooo00<000000?ooo`3oool01P3oool2
00000?l0oooo903oool003h0oooo0P0000060?ooo`040000003oool0oooo
00000080oooo0P00000B0?ooo`030000003oool0oooo03d0oooo0P00000?
0?ooo`@000008`3oool00`000000oooo0?ooo`080?ooo`<000000`3oool2
000000030?ooo`000000000000`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`<000000`3oool2000000030?ooo`000000
000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`08
0?ooo`<000000`3oool2000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`<000000`3oool2
000000030?ooo`000000000000`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0:0?ooo`8000003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool07P3oool2
00000240oooo00<000000?ooo`3oool01`3oool200000?l0oooo903oool0
03d0oooo0`0000060?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`8000002P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0140oooo0P00000?0?ooo`<000005@3oool00`00
0000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`<000003@3oool2000000h0oooo0P00000<0?ooo`030000003oool0oooo
0080oooo0`00000<0?ooo`8000003`3oool2000000`0oooo00<000000?oo
o`3oool00P3oool3000000`0oooo0P00000>0?ooo`800000303oool00`00
0000oooo0?ooo`020?ooo`<000003@3oool2000000h0oooo0P00000=0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000303oool2
000003X0oooo00<000000?ooo`3oool07P3oool200000240oooo00<00000
0?ooo`3oool01`3oool200000?l0oooo903oool003`0oooo0`0000090?oo
o`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0@0?oo
o`8000003P3oool3000001H0oooo00<000000?ooo`3oool02`3oool20000
0240oooo0P00000>0?ooo`800000803oool2000000l0oooo0P00000P0?oo
o`8000003P3oool200000240oooo0P00000>0?ooo`8000006P3oool20000
00d0oooo0P00000k0?ooo`030000003oool0oooo01d0oooo0P00000P0?oo
o`030000003oool0oooo00P0oooo0P00003o0?ooob@0oooo000i0?ooo`H0
00002`3oool5000000h0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`3oool6000000@0oooo1@00000A0?ooo`030000003oool0
oooo0100oooo0P00000=0?ooo`@000005P3oool00`000000oooo0?ooo`0;
0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`8000003`3oool2
00000200oooo0P00000>0?ooo`8000008@3oool2000000h0oooo0P00000Y
0?ooo`800000>`3oool00`000000oooo0?ooo`0M0?ooo`800000803oool0
0`000000oooo0?ooo`080?ooo`800000o`3ooolT0?ooo`00>@3oool40000
0240oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000004P3o
ool00`000000oooo0?ooo`0?0?ooo`8000003@3oool3000001L0oooo00<0
00000?ooo`3oool02`3oool2000000L0oooo4`0000070?ooo`8000003P3o
ool2000000L0oooo4`0000060?ooo`8000003`3oool2000000L0oooo4`00
00060?ooo`8000003P3oool2000000L0oooo4`0000070?ooo`8000003P3o
ool2000000L0oooo6`0000070?ooo`800000F`3oool2000002/0oooo0P00
003o0?ooob@0oooo000i0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool2000000`0oooo0`00000H
0?ooo`030000003oool0oooo00/0oooo0P00000Q0?ooo`8000003P3oool2
00000200oooo0P00000?0?ooo`800000803oool2000000h0oooo0P00000Q
0?ooo`8000003P3oool2000002T0oooo0P00001K0?ooo`800000:`3oool2
00000?l0oooo903oool003X0oooo00<000000?ooo`3oool0503oool70000
00<0oooo200000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool2000000/0oooo1000000G0?oo
o`8000003@3oool200000240oooo0P00000>0?ooo`800000803oool20000
00l0oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00000>0?oo
o`800000:@3oool2000005/0oooo0P00000[0?ooo`800000o`3ooolT0?oo
o`00>P3oool6000002T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool3000001P0
oooo0P00000=0?ooo`8000003P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00d0oooo0P00000:0?ooo`D000000P3oool4000000/0
oooo00<000000?ooo`3oool03P3oool2000000X0oooo1@0000020?ooo`D0
00002P3oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool500000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`80
00004@3oool2000001H0oooo00<000000?ooo`3oool0F03oool4000002/0
oooo0P00003o0?ooob@0oooo000j0?ooo`H00000:@3oool00`000000oooo
0?ooo`040?ooo`8000001P3oool01@000000oooo0?ooo`000000oooo00<0
00000`3oool00`000000oooo00000003000000D0oooo00<000000?ooo`3o
ool03`3oool2000000X0oooo0`00000H0?ooo`<000003P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000002@3oool200000140oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P00000@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`800000403oool00`000000oooo0?ooo`0@0?oo
o`800000503oool2000005`0oooo0P00000[0?ooo`800000o`3ooolT0?oo
o`00GP3oool3000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`D000000`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool20000
00T0oooo1000000G0?ooo`@000003P3oool2000000h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool2000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0?0?ooo`8000004`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo08P0oooo0P00003o0?ooob@0oooo001O0?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`8000002@3ooolO
000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo08P0oooo0P00003o0?ooob@0oooo001O0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`00000000000?ooo`02000000`0oooo0P000004
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3o
ool2000003P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03P3oool400000140oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000880oooo0P00003o0?ooob@0oooo
001O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`00
000?0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`00000D0?ooo`800000>@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00`0oooo0P0000020?ooo`8000003`3oool00`000000
oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000P@3oool2
00000?l0oooo903oool005l0oooo00<000000?ooo`3oool06`3oool01000
0000oooo0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`000000P`3oool2
00000?l0oooo903oool005h0oooo0P00000N0?ooo`800000103oool01000
0000oooo00000000000I0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503o
ool00`000000oooo000000230?ooo`800000o`3ooolT0?ooo`00G`3oool0
0`000000oooo0?ooo`0o0?ooo`800000@`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02P0oooo0`0000030?ooo`8000000P3oool2
000002L0oooo0`0000040?ooo`<00000:03oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`8000000P3oool2
000001H0oooo100000220?ooo`030000003oool0oooo0?l0oooo8`3oool0
0:40oooo0P00000D0?ooo`050000003oool0oooo0?ooo`000000:P3oool6
000002`0oooo00<000000?ooo`3oool00P3oool4000002X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`040000003oool0
oooo0?ooo`H00000;`3oool4000001P0oooo00@000000?ooo`3oool00000
P03oool200000?l0oooo9@3oool00:80oooo00<000000?ooo`3oool04P3o
ool01P000000oooo0?ooo`000000oooo00000?l0oooo5P3oool00`000000
oooo0?ooo`02000007l0oooo0P00003o0?ooobD0oooo002R0?ooo`800000
503oool010000000oooo0?ooo`00003o0?oooaP0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`3o0?ooob@0oooo002S0?ooo`030000
003oool0oooo0180oooo00@000000?ooo`3oool00000o`3ooolH0?ooo`03
0000003oool0oooo07l0oooo0P00003o0?ooobH0oooo002S0?ooo`800000
4`3oool200000080oooo00<000000?ooo`3oool0o`3ooolD0?ooo`800000
P@3oool00`000000oooo0?ooo`3o0?ooobD0oooo002T0?ooo`030000003o
ool0oooo0180oooo0P0000000`3oool000000?ooo`3o0?oooiL0oooo00<0
00000?ooo`3oool0o`3ooolV0?ooo`00Y@3oool00`000000oooo0?ooo`0@
0?ooo`80000000<0oooo000000000000o`3ooonG0?ooo`030000003oool0
oooo0?l0oooo9`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0
ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3o
oooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?oo
ool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0oooo
o`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo
0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0
ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3o
oomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?oo
ogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0oooo
O`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooomo
0?ooo`00o`3ooooo0?ooool0ooooO`3oool00;00oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`@00000o`3ooooo0?oookT0oooo002W0?ooo`03
0000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`00000:
0?ooo`8000000P3oool200000?l0ooooR`3oool00`000000oooo0?ooo`3o
0?ooobX0oooo002V0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`000000103oool7000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0o`3ooon:0?ooo`030000003oool0oooo0?l0oooo:@3oool00:D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooon:0?ooo`80
0000o`3ooolZ0?ooo`00Y03oool00`000000oooo0?ooo`0:0?ooo`@00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
R`3oool00`000000oooo0?ooo`3o0?ooobP0oooo002S0?ooo`8000003@3o
ool010000000oooo0?ooo`0000020?ooo`L0000000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool0
o`3ooolW0?ooo`00X`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo008000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooS03oool00`000000oooo0?ooo`3o0?ooobL0oooo002R
0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooon<0?ooo`800000o`3ooolX
0?ooo`00XP3oool2000000l0oooo00<000000?ooo`3oool02P3oool20000
0080oooo0P00002B0?ooo`050000003oool0oooo0?ooo`000000m`3oool0
0`000000oooo0?ooo`3o0?ooobH0oooo002R0?ooo`8000003P3oool20000
00d0oooo100000200?ooo`H000003@3oool01P000000oooo0?ooo`000000
oooo00000?H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00XP3oool0
0`000000oooo0?ooo`2P0?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool000000?P0oooo0P00003o0?ooobL0oooo001Q0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool20000
0:<0oooo00<000000?ooo`3oool0403oool00`000000oooo0000003h0?oo
o`800000o`3ooolW0?ooo`00H03oool200000240oooo0P00000<0?ooo`<0
00003@3oool2000009/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo1000003g0?ooo`80
0000o`3ooolW0?ooo`00H03oool200000240oooo0P00000;0?ooo`800000
00<0oooo000000000000303oool2000009X0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00003f0?ooo`800000o`3ooolW0?ooo`00B`3oool8000000`0oooo
0`0000080?ooo`800000103oool200000100oooo0`0000080?ooo`@00000
0P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3ooolT000006l0oooo
00<000000?ooo`3oool02@3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0200000?D0oooo0P00003o0?ooobL0oooo
001<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool4000000P0oooo0P0000030?ooo`800000403oool4000000P0oooo00<0
00000?ooo`3oool0403oool2000000L0oooo8`00001_0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?H0oooo0P00003o0?ooobL0oooo001=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool3
000000030?ooo`000000oooo00P0oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`<0000000<0oooo0000003oool0203oool00`000000oooo0?oo
o`0?0?ooo`800000203ooolR000006h0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P0000050?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`8000001P3oool200000>00oooo
0P00003o0?ooobL0oooo001>0?ooo`030000003oool0oooo00d0oooo0P00
00020?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000@0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00h0oooo0P0000080?ooo`<000006P3oool5000006h0oooo
00<000000?ooo`3oool01`3oool2000000030?ooo`000000000000/0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`040?ooo`800000WP3oool3000003l0
oooo0P00003o0?ooobL0oooo001?0?ooo`030000003oool0oooo00/0oooo
0`0000020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00003`3oool300000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool2000001/0oooo1000001]0?ooo`80
00002P3oool3000000`0oooo0P00000>0?ooo`030000003oool0oooo0080
0000Y`3oool2000000030?ooo`000000000003h0oooo0P00003o0?ooobL0
oooo001?0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo0P00000:0?ooo`8000006`3oool3000006d0oooo0P00000I0?ooo`80
00003P3oool2000000030?ooo`00000000000:@0oooo100000020?ooo`03
0000003oool0oooo03d0oooo0P00003o0?ooobL0oooo001@0?ooo`030000
003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`800000103oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000003P3oool20000
00/0oooo0P00000K0?ooo`800000K@3oool2000001T0oooo0P00000>0?oo
o`@000002P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?oo
o`800000o`3ooolW0?ooo`00D@3oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000000000001@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00000<0?oo
o`8000006P3oool2000006d0oooo0P0000070?ooo``000001P3oool20000
00l0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`800000o`3ooolW0?ooo`00D@3oool2000000P0
oooo0`0000050?ooo`8000001`3oool9000000T0oooo0`0000050?ooo`80
00001`3oool5000000d0oooo0P00000<0?ooo`<000006P3oool00`000000
oooo0?ooo`1[0?ooo`8000006@3oool2000000l0oooo0P0000000`3oool0
00000?ooo`080?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`80
0000o`3ooolW0?ooo`00D@3oool2000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05`3oool2000000d0oooo0P00000J0?ooo`030000
003oool0oooo06/0oooo0P00000I0?ooo`8000003`3oool200000080oooo
00<000000?ooo`3oool01@3oool200000940oooo0P00000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo0P00003o0?ooobL0oooo
001;0?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool05`3oool2000000h0oooo0P00
000I0?ooo`030000003oool0oooo06/0oooo0P00000:0?ooo`D000002P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<000001@3o
ool200000940oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`@000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`D00000
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
0P00003o0?ooobL0oooo001;0?ooo`030000003oool0oooo0080oooo0`00
000A0?ooo`8000008@3oool2000001P0oooo0P00000?0?ooo`800000603o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool200000140oooo00<000000?ooo`3oool0203o
ool200000940oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool000000080oooo0P0000020?ooo`8000001@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`800000o`3ooolW0?ooo`00
C03oool010000000oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0
oooo0P00000@0?ooo`800000QP3oool2000000/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0@0?ooo`8000002@3oool200000900
oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool20000
00L0oooo0P00003o0?ooobL0oooo001=0?ooo`@00000503oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05P3oool200000100oooo0`0000260?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`80
00002@3oool200000900oooo0P00000:0?ooo`D000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool7000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`8000001`3oool200000?l0oooo9`3oool001`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01P0oooo1@0000030?ooo`030000003oool0oooo01H0
oooo0P00000A0?ooo`800000Q`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`<00000S`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`800000o`3ooolW0?ooo`006`3oool2000000X0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool05@3oool200000180
oooo0P0000270?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0A0?ooo`<000002@3oool200000900
oooo00<000000?ooo`3oool04@3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool200000?l0oooo9`3oool001X0oooo
00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool05@3oool2000001<0oooo0P00002@0?ooo`030000
003oool0oooo0;P0oooo0P00000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo0P0000060?ooo`800000o`3ooolW0?ooo`006P3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01T0oooo0P00
00050?ooo`030000003oool0oooo01D0oooo0P00000C0?ooo`<00000S`3o
ool00`000000oooo0?ooo`2h0?ooo`8000004@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0P00
00060?ooo`800000o`3ooolW0?ooo`000P3oool4000000D0oooo2`000003
0?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0
oooo0080oooo0P00000k0?ooo`l000003P3oool00`000000oooo0?ooo`03
0?ooo``00000303oool2000001@0oooo0P00002=0?ooo`<00000W`3oool0
0`000000oooo0?ooo`0<0?ooo`@00000203oool200000140oooo0P000002
0?ooo`8000001`3oool00`000000oooo0?ooo`0@0?ooo`<00000103oool0
0`000000oooo0?ooo`0<0?ooo`8000001P3oool200000?l0oooo9`3oool0
00@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`<00000103oool400000680oooo0P00000E0?oo
o`800000SP3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00X0oooo0P0000040?ooo`8000001P3oool200000180oooo100000080?oo
o`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`8000001P3oool200000?l0oooo9`3oool000@0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool200000080oooo0P0000000`3o
ool000000000001U0?ooo`8000005P3oool200000?l0oooo;P3oool00`00
0000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`800000A`3oool2000000H0oooo0P00003o0?ooobL0oooo00050?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool3000006H0oooo0P00000G0?ooo`800000o`3oool]0?ooo`03
0000003oool0oooo00T0oooo0P0000070?ooo`800000103oool2000004L0
oooo0P0000060?ooo`800000o`3ooolW0?ooo`001@3oool9000000D0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06D0oooo
0P00000G0?ooo`<00000o`3oool/0?ooo`030000003oool0oooo00T0oooo
0P0000080?ooo`8000000`3oool2000004L0oooo0P0000060?ooo`800000
o`3ooolW0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`030000003oool0oooo0080oooo0P00000>0?oooe8000001`3o
ool2000001P0oooo0P00000H0?ooool000001`0000080?ooo`/000001P3o
ool2000000P0oooo0P0000030?ooo`8000001`3oooli000000L0oooo0P00
00060?ooo`8000001P3oool;00000?l0oooo5P3oool000H0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000I@3oool2000001P0oooo
0`00003o0?ooob/0oooo00<000000?ooo`3oool02@3oool3000000P0oooo
0P0000020?ooo`800000A`3oool2000000H0oooo0P00003o0?ooobL0oooo
00060?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo1@0000030?ooo`<00000HP3oool2000001P0oooo
0`00003o0?ooob/0oooo00<000000?ooo`3oool02P3oool2000000P0oooo
0P0000020?ooo`800000A`3oool2000000H0oooo0P00003o0?ooobL0oooo
00070?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00060?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo06P0oooo0P00000G0?ooo`<00000o`3oool/0?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`8000000P3oool2000004L0oooo0P00
00060?ooo`800000o`3ooolW0?ooo`001`3oool00`000000oooo00000002
000000d0oooo00<000000?ooo`3oool03@3oool2000007H0oooo0P00000F
0?ooo`<00000@P3oool01@000000oooo0?ooo`3oool0000002d0oooo00D0
00000?ooo`3oool0oooo0000000^0?ooo`050000003oool0oooo0?ooo`00
0000;P3oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?oo
o`3oool02`3oool2000000L0oooo0P0000020?ooo`800000A`3oool20000
00H0oooo0P00003o0?ooobL0oooo00080?ooo`<000003P3oool2000000h0
oooo00<000000?ooo`3oool0M@3oool2000001H0oooo0`0000120?ooo`06
0000003oool0oooo0000003oool00000;03oool01P000000oooo0?ooo`00
0000oooo000002d0oooo00H000000?ooo`3oool000000?ooo`00000]0?oo
o`060000003oool0oooo0000003oool00000C03oool00`000000oooo0?oo
o`0<0?ooo`8000001P3oool200000080oooo0P0000170?ooo`8000001P3o
ool200000?l0oooo9`3oool000P0oooo0`00000?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0M@3oool2000001D0oooo0`00000Z
0?ooo`D0000000<0oooo0000000000001000000>0?ooo`030000003oool0
000001D0oooo1@0000000`3oool0000000000004000000h0oooo00<00000
0?ooo`0000005P3oool5000000030?ooo`000000000000@000003P3oool0
0`000000oooo0000000F0?ooo`D0000000<0oooo0000000000001000000>
0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool00`3oool5
000003/0oooo00<000000?ooo`3oool0103oool200000080oooo0P000017
0?ooo`8000001P3oool200000?l0oooo9`3oool000T0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1f0?ooo`800000503oool3000002d0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`0000005`3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0000000H0?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0000001P0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`000000603oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000?03oool20000
00<0oooo0P0000030?ooo`800000A`3oool00`000000oooo0?ooo`050?oo
o`800000o`3ooolW0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07L0
oooo0P00000D0?ooo`<00000;@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo1000000F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool4000001L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo1000000C0?ooo`H0
00001@3oool00`000000oooo0?ooo`0o0?ooo`@000001@3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo0P00003o0?ooobL0
oooo001;0?ooo`H00000D03oool2000001<0oooo0`00000S0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool07P3oool600000240oooo00<000000?ooo`3oool0
1@3oool200000?l0oooo9`3oool004X0oooo0P0000000`3oool000000?oo
o`020?ooo`800000CP3oool200000180oooo0`00000S0?ooo`8000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000T0oooo0P00
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000002P3o
ool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
00090?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`02000000T0oooo0P0000070?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo03H0oooo
0P00000Q0?ooo`8000008P3oool2000000L0oooo0P00003o0?ooobL0oooo
001:0?ooo`040000003oool0oooo000005<0oooo0P00000B0?ooo`<00000
8P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool0
1@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0=@3oool200000240oooo0P00000R0?ooo`80
00001`3oool200000?l0oooo9`3oool004X0oooo00@000000?ooo`3oool0
0000503oool3000003`0oooo0P00000A0?ooo`<000008`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo000000060?ooo`D000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool07`3oool200000280oooo00<000000?ooo`3oool01P3oool200000?l0
oooo9`3oool004/0oooo00<000000?ooo`0000000`00000D0?ooo`030000
003oool0oooo03T0oooo0P00000@0?ooo`<000008`3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0203oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool02P3o
ool2000000`0oooo0P00000<0?ooo`800000=P3oool00`000000oooo0?oo
o`0O0?ooo`8000008P3oool00`000000oooo0?ooo`060?ooo`800000o`3o
oolW0?ooo`00B`3oool010000000oooo0?ooo`0000020?ooo`8000004P3o
ool00`000000oooo0?ooo`0i0?ooo`8000003`3oool4000002<0oooo00<0
00000?ooo`3oool02@3oool3000000<0oooo0P0000000`3oool000000000
000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203o
ool3000000<0oooo0P0000000`3oool000000000000;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0203oool3000000<0oooo0P00
00000`3oool000000000000;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02@3oool3000000<0oooo0P0000000`3oool000000000
000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo01h0oooo0P00000Q0?ooo`030000003o
ool0oooo00L0oooo0P00003o0?ooobL0oooo001;0?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo0P00000?
0?ooo`<000005@3oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`<00000303oool2000000h0oooo0P00000<
0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`8000003`3oool2
000000`0oooo00<000000?ooo`3oool00P3oool3000000`0oooo0P00000>
0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`<00000303oool2
000000h0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool00000303oool2000003H0oooo00<000000?ooo`3oool07P3o
ool200000240oooo00<000000?ooo`3oool01`3oool200000?l0oooo9`3o
ool004d0oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00/0oooo0P00000>0?ooo`<000005P3oool00`000000oooo0?ooo`0;
0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`8000003`3oool2
00000200oooo0P00000>0?ooo`8000008@3oool2000000h0oooo0P00000J
0?ooo`8000003@3oool2000003L0oooo00<000000?ooo`3oool07@3oool2
00000200oooo00<000000?ooo`3oool0203oool200000?l0oooo9`3oool0
04l0oooo1@00000>0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool0oooo1P0000040?ooo`D000004P3oool00`000000oooo0?oo
o`0;0?ooo`8000003@3oool4000001H0oooo00<000000?ooo`3oool02`3o
ool200000240oooo0P00000>0?ooo`800000803oool2000000l0oooo0P00
000P0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`800000:@3o
ool2000003L0oooo00<000000?ooo`3oool07@3oool200000200oooo00<0
00000?ooo`3oool0203oool200000?l0oooo9`3oool006<0oooo0P000009
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo
0?ooo`0:0?ooo`8000003@3oool3000001L0oooo00<000000?ooo`3oool0
2`3oool2000000L0oooo4`0000070?ooo`8000003P3oool2000000L0oooo
4`0000060?ooo`8000003`3oool2000000L0oooo4`0000060?ooo`800000
3P3oool2000000L0oooo4`0000070?ooo`8000003P3oool2000000L0oooo
6`0000070?ooo`800000E`3oool2000002/0oooo0P00003o0?ooobL0oooo
001^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo0P00
000<0?ooo`<00000603oool00`000000oooo0?ooo`0;0?ooo`8000008@3o
ool2000000h0oooo0P00000P0?ooo`8000003`3oool200000200oooo0P00
000>0?ooo`8000008@3oool2000000h0oooo0P00000Y0?ooo`800000E`3o
ool2000002/0oooo0P00003o0?ooobL0oooo001F0?ooo`L000000`3oool8
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool4000001L0oooo0P00000=
0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`8000003`3oool2
00000200oooo0P00000>0?ooo`8000008@3oool2000000h0oooo0P00000Y
0?ooo`800000E`3oool2000002/0oooo0P00003o0?ooobL0oooo001^0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool2000000/0oooo0`00000H0?ooo`8000003@3oool20000
00h0oooo1@00000>0?ooo`030000003oool0oooo00d0oooo0P00000>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool20000
00d0oooo0`00000@0?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`D000000P3oool5000000X0oooo00<000000?ooo`3oool03@3oool20000
0140oooo0P00000F0?ooo`030000003oool0oooo05@0oooo1000000[0?oo
o`800000o`3ooolW0?ooo`00KP3oool00`000000oooo0?ooo`040?ooo`80
00001P3oool01@000000oooo0?ooo`000000oooo00<000000`3oool00`00
0000oooo00000003000000H0oooo00<000000?ooo`3oool02P3oool20000
00X0oooo0`00000H0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool200000140oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`00000>0?ooo`800000403oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool200000100oooo00<000000?ooo`3oool0403oool2
000001@0oooo0P00001H0?ooo`800000:`3oool200000?l0oooo9`3oool0
06<0oooo0`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool5000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0P000009
0?ooo`@000005`3oool4000000h0oooo0P00000?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03`3oool2000000h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`800000403oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo0P00000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0?0?ooo`8000004`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo08@0oooo0P00003o0?ooobL0oooo001T0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`8000002@3o
oolO000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0Q03oool200000?l0oooo9`3oool006@0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo000000000000oooo00800000303o
ool2000000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0<0?ooo`800000>03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03P3oool400000140oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000007h0oooo0P00003o0?ooobL0
oooo001T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`00000?0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000l0oooo0P00000i0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`0000000000303oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool2
00000080oooo0P00000?0?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`00001m0?ooo`800000o`3ooolW0?ooo`00I03o
ool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000<0oooo
0P0000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02`0oooo
0`00000_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`000000O`3oool200000?l0oooo9`3oool006<0oooo0P00
000N0?ooo`800000103oool010000000oooo00000000000E0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0503oool00`000000oooo0000001o0?ooo`800000
o`3ooolW0?ooo`00I03oool00`000000oooo0?ooo`0k0?ooo`800000A03o
ool3000002l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0/0?ooo`<00000;03oool3000000@0oooo0`00000_0?ooo`8000000P3o
ool2000001H0oooo1000001n0?ooo`030000003oool0oooo0?l0oooo9P3o
ool00:80oooo0P00000D0?ooo`050000003oool0oooo0?ooo`000000;@3o
ool00`000000oooo0?ooo`0]0?ooo`H00000;P3oool4000002d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`@00000603o
ool010000000oooo0?ooo`00001l0?ooo`800000o`3ooolX0?ooo`00X`3o
ool00`000000oooo0?ooo`0B0?ooo`060000003oool0oooo0000003oool0
0000o`3ooolF0?ooo`030000003oool0oooo00800000N`3oool200000?l0
oooo:03oool00:<0oooo0P00000D0?ooo`040000003oool0oooo00000?l0
oooo603oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0
oooo9`3oool00:@0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`00003o0?oooaP0oooo00<000000?ooo`3oool0N`3oool200000?l0
oooo:@3oool00:@0oooo0P00000C0?ooo`8000000P3oool00`000000oooo
0?ooo`3o0?oooa@0oooo0P00001m0?ooo`030000003oool0oooo0?l0oooo
:03oool00:D0oooo00<000000?ooo`3oool04P3oool2000000030?ooo`00
0000oooo0?l0ooooT`3oool00`000000oooo0?ooo`3o0?ooobT0oooo002V
0?ooo`030000003oool0oooo0100oooo0P0000000`3oool000000000003o
0?oooi<0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`00o`3ooooo0?oo
ool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{892, 174},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}]], 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  FractionBox["1", "6"], ",", 
                  FractionBox["5", "6"]}], "}"}], ",", 
              RowBox[{"{", "}"}], ",", 
              RowBox[{"-", 
                FractionBox["3", 
                  RowBox[{"4", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]]}]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["2", "3"]}], "  ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["0",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["1", "6"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["5", "6"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{"-", 
                          FractionBox["3", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]]}],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            "\[Pi]"}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(E^((2 z^(3/2))/3) (2 Sqrt[Pi] \
z^(1/4)))) 
   HypergeometricPFQ[{1/6, 5/6}, {}, -(3/(4 z^(3/2)))] /; 
 Abs[Arg[z]] < Pi && (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]]], \
RowBox[List[\"2\", \" \", SqrtBox[\"\[Pi]\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"/\", \"4\"]]]]]], \" \", RowBox[List[\"HypergeometricPFQ\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \
\"6\"], \",\", FractionBox[\"5\", \"6\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"-\", FractionBox[\"3\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\
\"]]]]]]]]]], \"]\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", \"\[Pi]\"]], \"\[And]\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> \
</mrow> </msup> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> \
</msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>3</mn> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mfrac> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow> <mo>/;</mo> <mrow> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mrow> \
<mi>Arg</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>]</mo> </mrow> \
<mo>&lt;</mo> <mi>&#960;</mi> </mrow> <mo>&#8743;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], ")"}]}]], " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "6"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", "}"}], ",", 
                RowBox[{"-", 
                  FractionBox["3", 
                    RowBox[{"4", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]]}]}], "]"}]}], 
          RowBox[{"2", " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "4"}]]}]], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006<00009b000`400?l0
0000o`00003oo`3ooon=0?ooo`00o`3ooon=0?ooo`00>@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo>`3oool002`0oooo
1@0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P00000;0?ooo`030000003oool0oooo00<0oooo1000003o0?oooc@0oooo
000/0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo
00<000000?ooo`0000002`3oool2000000D0oooo00@000000?ooo`3oool0
0000o`3ooold0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0000000H0oooo0P00000;0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0o`3ooold0?ooo`00;P3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0000
00090?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`3o0?oooc<0oooo000_0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001@3oool2000000030?ooo`000000oooo00P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000003o0?oooc@0oooo
000`0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003o
ool0oooo0080oooo1@0000060?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`@00000C@3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo08T0oooo000`0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`04
0?ooo`<00000403oool300000200oooo00<000000?ooo`3oool00P3oool4
000001<0oooo00<000000?ooo`3oool0R@3oool002`0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`8000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08P0oooo000]
0?ooo`<00000303oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`000000D`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000001`0
oooo1@0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`280?ooo`00?03oool00`000000oooo
0?ooo`0<0?ooo`@000000`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`05
0000003oool0oooo0?ooo`000000703oool010000000oooo0?ooo`000006
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0000
0003000000P0oooo00<000000?ooo`3oool0Q`3oool003`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo000000030?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
000000h0oooo00<000000?ooo`3oool00P00000M0?ooo`030000003oool0
000000D0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q`3o
ool003`0oooo00<000000?ooo`3oool03@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool4
000000l0oooo1000000N0?ooo`030000003oool0000000D0oooo10000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`270?ooo`00?@3oool9000000L0oooo0P000004
0?ooo`L00000B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool07`3oool2000000/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool07P3oool3000006H0oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0o
0?ooo`@000002`3oool2000000@0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`800000303oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00<0oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool2
000000D0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00P0oooo0`0000030?ooo`030000003oool0000000800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00020?ooo`<00000
0`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool2000003/0oooo1000000]0?ooo`04
0000003oool0oooo0?ooo`<000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000000P0000030?ooo`H000000`3oool300000080oooo00<0
00000?ooo`3oool0100000030?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`060000
003oool0oooo0?ooo`000000oooo100000020?ooo`030000003oool0oooo
0140oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool000<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`80000000@0oooo0000003oool00000
?@3oool200000300oooo00D000000?ooo`3oool0oooo000000060?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`040?ooo`070000003oool0oooo0000003oool000000?ooo`02000000<0
oooo00<000000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000?P3oool3000000`0oooo0P00000N0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000030?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00060?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool5000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000006
0?oooc<000001@3oool4000000`0oooo00<000000?ooo`3oool0703oool3
000000@0oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool9000000X0oooo2@00000?0?ooo`H000000`3o
oolN000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo0?ooo`D000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo0P00000:
0?ooo`030000003oool0000000P0oooo00@000000?ooo`3oool000001P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`P000001@3oool01P000000oooo0?ooo`000000oooo
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo
0`000000103oool0000000000000000l0?ooo`<0000000<0oooo0000003o
ool02P3oool00`000000oooo0?ooo`0S0?ooo`@000002@3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3o
ool000001`3oool2000000L0oooo0P0000000`3oool000000?ooo`070?oo
o`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool000D0oooo00<000000?ooo`0000000`3oool2
00000080oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003o
ool0oooo04P0oooo0`00000:0?ooo`030000003oool0oooo02@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00@000000?ooo`00
000000000P3oool4000000030?ooo`000000oooo0080oooo100000020?oo
o`040000003oool0oooo000000T0oooo0P0000050?ooo`D000001`3oool0
10000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000
0P3oool4000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000M0?ooo`800000203oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00P3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05D0oooo0`0000090?ooo`030000
003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000007@3oool2000000P0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo1P0000070?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo03H0oooo001X0?ooo`@0
00000P3oool7000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0Q`3oool007`0oooo0`0000000`3oool00000000000030?ooo`030000
003oool0000000<000006P3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo08L0oooo00120?ooo`<00000?@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1P3oool300000100oooo0`00000X0?ooo`<000004`3oool00`000000oooo
0?ooo`270?ooo`00@`3oool00`000000oooo0?ooo`0Y0?ooo`@000003`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo008000009P3oool01@000000oooo0?ooo`3oool000000180
oooo00<000000?ooo`3oool0Q`3oool004<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0Q`3oool004<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0>0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0R03oool004<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0;0?ooo`<000000`3oool00`000000oooo00000002000001/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`800000
9`3oool300000180oooo00<000000?ooo`3oool0R03oool004<0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo0?ooo`00000d0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool3000002X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`290?ooo`00@@3o
ool00`000000oooo0000000/0?ooo`<00000=@3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000140oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo08X0oooo0012
0?ooo`800000JP3oool200000140oooo00<000000?ooo`3oool09`3oool0
1@000000oooo0?ooo`3oool0000009`0oooo00130?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0403oool3000002L0oooo0`00002M
0?ooo`00o`3ooon=0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{396, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009f0000=2000`400?l0
0000o`00003oo`3ooooo0?ooogP0oooo003o0?ooool0ooooN03oool00640
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?oooo00
oooo001P0?ooo`8000008@3oool2000000`0oooo0`00003o0?ooon<0oooo
001P0?ooo`8000008@3oool2000000/0oooo0P0000000`3oool000000000
003o0?ooon80oooo001;0?ooo`P00000303oool3000000P0oooo0P000004
0?ooo`800000403oool3000000P0oooo100000020?ooo`030000003oool0
oooo0?l0ooooh@3oool004`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`@00000203oool2000000<0oooo0P00000@0?oo
o`@00000203oool00`000000oooo0?ooo`3o0?ooonH0oooo001=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool300000003
0?ooo`000000oooo00P0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`<0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`3o0?oo
onD0oooo001>0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0>40oooo0`00003o0?ooo`00C`3oool00`000000oooo0?ooo`0;0?ooo`<0
00000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
00l0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0h03oool2000000030?ooo`00000000000?h0oooo001?0?ooo`03
0000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo07T0oooo1@00000J0?oo
o`D00000=`3oool2000000H0oooo100000020?ooo`030000003oool0oooo
0?d0oooo001@0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`800000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000K`3oool00`000000oooo0?ooo`070?ooo`8000000`3oool2
000001P0oooo0P0000030?ooo`800000=P3oool2000000L0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3Q0?ooo`00D@3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0203oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`800000=@3oool2
000000P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3Q
0?ooo`00D@3oool2000000P0oooo0`0000050?ooo`8000001`3oool90000
00T0oooo0`0000050?ooo`8000001`3oool5000006d0oooo00<000000?oo
o`3oool01`3oool2000000D0oooo0P00000F0?ooo`8000001@3oool20000
03D0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`3P0?ooo`00D@3oool2000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0MP3oool2000000T0
oooo0P0000050?ooo`8000005P3oool2000000D0oooo0P00000_0?ooo`X0
00001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0h03oool004/0oooo00<000000?ooo`3oool0
0`3oool200000140oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`800000
5P3oool2000000D0oooo0P00000`0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo0080oooo100000030?ooo`040000
003oool0oooo0?ooo`H000002P3oool00`000000oooo0?ooo`3O0?ooo`00
B`3oool00`000000oooo0?ooo`020?ooo`<000004@3oool200000240oooo
0P00001g0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<00000
5P3oool2000000@0oooo0`00000`0?ooo`030000003oool0oooo0080oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0=l0oooo001<0?ooo`04
0000003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0M03oool20000
00X0oooo0P0000040?ooo`8000005`3oool2000000@0oooo0P00000b0?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00`0oooo0P00003P0?ooo`00C@3oool4
000001@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07@0oooo0P00000:0?ooo`L00000603oool7
000003@0oooo00<000000?ooo`3oool00P0000080?ooo`D000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02`3o
ool200000>00oooo000L0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?ooo`D000000`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00X0oooo0P00000M
0?ooo`800000>03oool2000000030?ooo`00000000000180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0<`3oool7000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool01P3oool001/0oooo0P00000:0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo05@0oooo1P00000@
0?ooo`@000001@3oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool0
0`000000oooo0?ooo`0=0?ooo`8000003@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`0000000000403o
ool2000000D0oooo00<000000?ooo`3oool00`3oool2000000`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0k0?ooo`8000000`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3o
ool001X0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0E03oool2000000<0oooo00<00000
0?ooo`3oool03@3oool200000080oooo0P0000030?ooo`8000003@3oool2
000000`0oooo0P00000?0?ooo`8000003@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01h0oooo0`00000B0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001`3oool3000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`006P3oool0
0`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01T0oooo0P000005
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000003P3o
ool2000000`0oooo0P00000?0?ooo`800000303oool2000000T0oooo0P00
000P0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`0:0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000203o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool00000000000020?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0103oool00080oooo100000050?ooo`/000000`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000>`3oool?000000h0oooo00<000000?ooo`3oool00`3oool<
000000`0oooo1P00000k0?ooo`030000003oool0oooo00<0oooo1@000008
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
000@0?ooo`800000203oool400000140oooo0P0000090?ooo`<00000203o
ool300000200oooo0P00000>0?ooo`8000000P3oool2000000@0oooo00D0
00000?ooo`00000000000?ooo`02000000`0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo00@00000
1@3oool;000000@0oooo1`0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0100000020?ooo`050000
003oool0oooo0?ooo`000000<P3oool2000000D0oooo00040?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool3000000@0oooo1000001Q0?ooo`80000000<0oooo0000003oool0
0P3oool2000003X0oooo00<000000?ooo`3oool0103oool2000000T0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000001X0
oooo0`00000M0?ooo`8000002@3oool200000380oooo100000050?ooo`03
0000003oool0oooo00<000003@3oool2000000P0oooo00<000000?ooo`3o
ool0103oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`8000000`3oool2000000D0oooo0P0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0`0000070?ooo`80
00000`3oool2000000P0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?oo
o`@00000103oool5000000L0oooo00<000000?ooo`3oool00`3oool000@0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000080
oooo0P0000000`3oool000000000001T0?ooo`040000003oool0oooo0000
03l0oooo0P0000050?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`800000U@3oool2000000P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`8000001P3oool00`000000oooo0?ooo`06
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool0
0`000000oooo0?ooo`0<0?ooo`8000002`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`080?ooo`8000000`3oool00`000000oooo0?ooo`03000000<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00050?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool3
000006D0oooo00@000000?ooo`3oool00000@03oool00`000000oooo0?oo
o`030?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`800000U@3oool2000000P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`8000001`3oool4000000@0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
0P00000=0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`040?ooo`8000001`3oool2000000H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`0000060?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`001@3oool9000000D0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`0000000`00000A0?ooo`<000009@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
09D0oooo0P0000080?ooo`800000403oool00`000000oooo0?ooo`030?oo
o`T00000103oool2000000H0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool0
0`000000oooo0?ooo`080?ooo`800000403oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`800000103oool000H0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`8000003P3ooomB
000000L0oooo00@000000?ooo`3oool000000P3oool200000180oooo00<0
00000?ooo`3oool08P3oool2000000030?ooo`000000000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`8000000`3o
ool2000000L0oooo3`00000A0?ooo`l000006@3oool;000000D0oooo;`00
00070?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00
00050?ooo`800000103oool200000080oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00H0oooo0`00
000A0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`l000001`3oool00`000000oooo0?ooo`030?ooo`<00000
1@3oool2000000D0oooo0P0000040?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000001U0?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0
oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`@0
0000103oool2000009D0oooo0P0000090?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
00001@3oool2000000D0oooo0P0000040?ooo`8000000P3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool00`00
0000oooo0?ooo`080?ooo`<000003`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`800000203o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool200000080oooo0`00
00050?ooo`800000103oool000H0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`800000203oool5000000<0oooo0`00
001T0?ooo`<000000`3oool00`000000oooo0?ooo`0=0?ooo`800000<03o
ool7000000`0oooo0P00000j0?ooo`8000002@3oool2000004h0oooo0P00
00090?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool2000000H0oooo0`0000040?ooo`800000
0`3oool300000080oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool3000000/0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002@3oool20000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000004`3oool2000000X0oooo1@0000050?ooo`@000001P3o
ool2000000@0oooo00070?ooo`030000003oool0oooo008000001@3oool4
000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo06`0oooo1@00000A0?ooo`030000003oool0
oooo02h0oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P00000j
0?ooo`8000002@3oool2000004h0oooo0P00000:0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P0000050?ooo`<0000000@0oooo00000000000000000`3o
ool7000000030?ooo`000000000000H0oooo1@0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool2000000X0oooo2@00
00080?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000H0oooo
00<000000?ooo`3oool00P3oool5000000<0oooo00<000000?ooo`3oool0
403oool2000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`001`3oool00`000000oooo00000002000000d0oooo00<0
00000?ooo`3oool03@3oool2000008d0oooo00@000000?ooo`3oool00000
2`3oool500000200oooo0P00000@0?ooo`800000U@3oool2000000X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000800000603oool00`000000oooo0?ooo`0=0?ooo`800000
103oool00`000000oooo0?ooo`0?0?ooo`8000006@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0
oooo0P0000050?ooo`00203oool3000000h0oooo0P00000>0?ooo`030000
003oool0oooo08d0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`00
0000803oool2000000H0oooo00<000000?ooo`3oool01`3oool2000009D0
oooo0P00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool3000001T0oooo0P00000>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0000000/0oooo0P0000050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00
203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo0280oooo0P0000050?ooo`030000
003oool0oooo00L0oooo0P00002E0?ooo`8000002`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0`00000J0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0103oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`210?ooo`L000000`3oool8000000/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0H0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`800000U@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool01@3oool000T0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool9000000X0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3o
ool006d0oooo1P00001E0?ooo`050000003oool0oooo0000003oool00`00
00030?ooo`030000003oool0000000<000009P3oool00`000000oooo0?oo
o`0:0?ooo`H00000603oool5000004@0oooo1@00000M0?ooo`030000003o
ool0oooo0=h0oooo001_0?ooo`800000A`3oool4000000`0oooo1@000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09P3o
ool2000000d0oooo0P00000J0?ooo`030000003oool0oooo0080oooo0P00
00130?ooo`040000003oool0oooo0?ooo`8000006P3oool200000>00oooo
001_0?ooo`800000B03oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool09@3oool2000000d0oooo
0P00000P0?ooo`030000003oool0oooo04H0oooo0P00000I0?ooo`800000
h03oool006l0oooo0P0000190?ooo`030000003oool0oooo0140oooo0P00
00040?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3oool0
2`3oool200000200oooo0P0000170?ooo`8000006@3oool00`000000oooo
0?ooo`3O0?ooo`00K`3oool2000004T0oooo00<000000?ooo`3oool04`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0;0?ooo`800000803oool2000004L0oooo
0P00000I0?ooo`030000003oool0oooo0=l0oooo001_0?ooo`800000BP3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000<0oooo
0P0000020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
2P3oool200000200oooo0P0000170?ooo`800000603oool00`000000oooo
0?ooo`3P0?ooo`00K`3oool2000004L0oooo00@000000?ooo`3oool00000
4P3oool2000000@0oooo00@000000?ooo`0000000000:@3oool00`000000
oooo0?ooo`0:0?ooo`8000007`3oool3000004H0oooo0P00000I0?ooo`03
0000003oool0oooo0>00oooo001_0?ooo`800000B03oool2000004L0oooo
00<000000?ooo`3oool02@3oool2000001h0oooo0`0000150?ooo`@00000
603oool00`000000oooo0?ooo`3Q0?ooo`00K`3oool200000940oooo00<0
00000?ooo`3oool02@3oool2000001/0oooo1P0000170?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0h@3oool006l0oooo0P00002M
0?ooo`8000006`3oool4000004T0oooo0P00003l0?ooo`00K`3oool20000
09d0oooo0P00000K0?ooo`030000003oool0oooo04X0oooo0P00003l0?oo
o`00K`3oool2000009d0oooo0P00000L0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool00P3oool200000?`0oooo001]0?ooo`@00000
V`3oool4000001`0oooo1P0000120?ooo`030000003oool0oooo00<00000
o03oool006l0oooo0P00002M0?ooo`800000703oool6000004<0oooo1000
003m0?ooo`00o`3ooooo0?ooogP0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{630, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0006"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}]], 
            RowBox[{"2", " ", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"O", "[", 
                FractionBox["1", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]], "]"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["2", "3"]}], "  ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"O", "(", 
                  FractionBox["1", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            "\[Pi]"}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0006.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(E^((2 z^(3/2))/3) (2 Sqrt[Pi] \
z^(1/4)))) 
   (1 + O[1/z^(3/2)]) /; Abs[Arg[z]] < Pi && (Abs[z] -> Infinity)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]]], \
RowBox[List[\"2\", \" \", SqrtBox[\"\[Pi]\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"/\", \"4\"]]]]]], RowBox[List[\"(\", RowBox[List[\"1\", \
\"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]], \"]\"]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", \"\[Pi]\"]], \"\[And]\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> \
</mrow> </msup> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> \
</msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> \
<mn>1</mn> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow> <mo>/;</mo> <mrow> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mrow> \
<mi>Arg</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>]</mo> </mrow> \
<mo>&lt;</mo> <mi>&#960;</mi> </mrow> <mo>&#8743;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], ")"}]}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                SuperscriptBox[
                  RowBox[{"O", "[", "z", "]"}], 
                  RowBox[{"-", 
                    FractionBox["3", "2"]}]]}], ")"}]}], 
          RowBox[{"2", " ", 
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "4"}]]}]], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", "\[Pi]"}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005P00009b000`400?l0
0000o`00003oo`3ooomQ0?ooo`00o`3ooomQ0?ooo`00>@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo3`3oool002`0oooo
1@0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P00000;0?ooo`030000003oool0oooo00<0oooo1000003o0?ooo`P0oooo
000/0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo
00<000000?ooo`0000002`3oool2000000D0oooo00@000000?ooo`3oool0
0000o`3oool80?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0000000H0oooo0P00000;0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0o`3oool80?ooo`00;P3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0000
00090?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000_0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001@3oool2000000030?ooo`000000oooo00P0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000003o0?ooo`P0oooo
000`0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003o
ool0oooo0080oooo1@0000060?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`@00000>@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2:0?ooo`00<03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`@000004`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo08X0oooo000/0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo000]
0?ooo`<00000303oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`000000?`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3o
ool003`0oooo00<000000?ooo`3oool0303oool4000000<0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0000000<00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo08P0oooo000l0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000004
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo000l
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01@3oool4000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0R03oool003d0oooo2@0000070?ooo`800000103oool7
000003L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3o
ool3000006H0oooo000@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool00`3oool00100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?oo
o`0000000P0000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`030?ooo`000P3oool3000000<0oooo1P00
0000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0P00000k0?ooo`@00000;03oool00`000000oooo
0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`<00000
103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000000P0000030?ooo`H000000`3oool300000080
oooo00<000000?ooo`3oool0100000030?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`060000003oool0oooo0?ooo`000000oooo100000020?ooo`030000003o
ool0oooo0140oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`80000000@0oooo0000003o
ool00000?@3oool2000002h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00L000000?oo
o`3oool0oooo0000003oool000000080oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0000003o
ool000000?ooo`02000000<0oooo00<000000?ooo`3oool00P3oool000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000?P3oool3000000`0oooo0P00
000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000007`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000001P3oool2000000T0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool000@0
oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`8000001P3ooolc000000D0oooo1000000<0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000D0oooo5P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`D000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000D0oooo0P00000:0?ooo`030000003oool0
000000L0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`P0
00001@3oool01P000000oooo0?ooo`000000oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo00<0oooo0`000000103oool00000
00000000000l0?ooo`<0000000<0oooo0000003oool02P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00@000000?ooo`3oool000001`3oool20000
00L0oooo0P0000000`3oool000000?ooo`060?ooo`040000003oool0oooo
000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool000D0oooo00<000000?ooo`0000000`3oool200000080oooo00@00000
0?ooo`3oool0oooo100000020?ooo`030000003oool0oooo04P0oooo0`00
000:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000000O0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool010000000oooo0000000000020?ooo`@0000000<0oooo0000003o
ool00P3oool400000080oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo1@0000060?ooo`040000003oool0oooo000000L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`@0000000<0oooo0000003oool02P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0005
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000000?0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
0000703oool2000000T0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1E0?ooo`<000002@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo0P00000B0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000O0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000703oool2000000T0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00<0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`<000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo03L0oooo001X0?ooo`@000000P3oool7
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08P0oooo001l0?oo
o`<0000000<0oooo0000000000000`3oool00`000000oooo000000030000
00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0R03oool00480
oooo0`00000m0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00`0oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R03oool004<0oooo00<000000?ooo`3oool0:@3oool4000000l0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0R03oool004<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0R03oool004<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0R@3oool004<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`<0
00000`3oool00`000000oooo00000002000000L0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`290?ooo`00
@`3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo00000200
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2:0?ooo`00@@3oool00`000000oooo0000000/0?ooo`<00000
8@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08/0oooo00120?ooo`800000N`3oool2000009l0oooo0013
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0W@3oool0
0?l0ooooH@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{352, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008_0000=2000`400?l0
0000o`00003oo`3ooooo0?oooc40oooo003o0?ooool0oooo<@3oool00640
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooojT0
oooo001P0?ooo`8000008@3oool2000000`0oooo0`00003o0?oooi`0oooo
001P0?ooo`8000008@3oool2000000/0oooo0P0000000`3oool000000000
003o0?oooi/0oooo001;0?ooo`P00000303oool3000000P0oooo0P000004
0?ooo`800000403oool3000000P0oooo100000020?ooo`030000003oool0
oooo0?l0ooooVP3oool004`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`@00000203oool2000000<0oooo0P00000@0?oo
o`@00000203oool00`000000oooo0?ooo`3o0?oooil0oooo001=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool300000003
0?ooo`000000oooo00P0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`<0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`3o0?oo
oih0oooo001>0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0980oooo0`00003o0?ooo`P0oooo001?0?ooo`030000003oool0oooo00/0
oooo0`0000020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool000003`3oool300000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2A0?ooo`80000000<0oooo000000000000o`3oool70?oo
o`00C`3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000003P3oool20000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2=0?oo
o`@000000P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001@0?ooo`03
0000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000103oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000DP3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0>40oooo001A0?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0>40oooo001A0?oo
o`800000203oool3000000D0oooo0P0000070?ooo`T000002@3oool30000
00D0oooo0P0000070?ooo`D00000D03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0h03oool00540oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05T0oooo0P00000c0?ooo`8000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3P0?ooo`00B`3oool00`000000oooo
0?ooo`030?ooo`8000004@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo100000030?ooo`040000
003oool0oooo0?ooo`H000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0=l0oooo001;0?ooo`030000003oool0oooo0080oooo
0`00000A0?ooo`8000008@3oool2000005X0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0g`3oool004`0oooo00@000000?ooo`3o
ool0oooo0P00000C0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`800000<`3oool20000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=
0?ooo`8000001@3oool200000>00oooo001=0?ooo`@00000503oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0E`3oool2000003<0oooo0P00000:0?ooo`D000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0303oool2
000000D0oooo0P00003P0?ooo`00703oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool0603oool50000
00<0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0c0?ooo`L000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`060?ooo`006`3oool2000000X0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool20000
00H0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0k0?ooo`8000000`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01P3oool001X0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0E@3oool2000003<0
oooo0P00000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool2000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000L0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool01@3oool001X0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool00`000000
oooo0?ooo`1E0?ooo`800000<`3oool200000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool02`3oool2000000D0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00000000000080
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00
0P3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo0080oooo0P00000k0?ooo`l00000
3P3oool00`000000oooo0?ooo`030?ooo``00000303oool6000003X0oooo
0P0000060?ooo`H00000303oool00`000000oooo0?ooo`0<0?ooo`@00000
203oool200000140oooo0P0000020?ooo`800000103oool01@000000oooo
000000000000oooo008000003@3oool2000000D0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo00@0
00001@3oool;000000@0oooo1`0000030?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool2000000@0
oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0100000020?ooo`05
0000003oool0oooo0?ooo`000000<P3oool2000000D0oooo00040?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool3000000@0oooo1000001Q0?ooo`80000000<0oooo0000003o
ool00P3oool2000003P0oooo0P0000080?ooo`8000003P3oool00`000000
oooo0?ooo`0:0?ooo`800000103oool2000000H0oooo0P00000B0?ooo`@0
00001@3oool00`000000oooo0?ooo`03000000h0oooo0P0000050?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`80
00001@3oool2000000T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool3000000L0oooo0P0000030?ooo`800000203oool2000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00X0oooo100000040?ooo`D000001`3oool00`00
0000oooo0?ooo`030?ooo`00103oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`8000000P3oool2000000030?ooo`000000000006@0
oooo00@000000?ooo`3oool00000?@3oool2000000P0oooo0P00000>0?oo
o`030000003oool0oooo00T0oooo0P0000070?ooo`030000003oool0oooo
00<0oooo0P00000_0?ooo`8000001@3oool2000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0`0000030?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`00
0000oooo0?ooo`0<0?ooo`8000002`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`08
0?ooo`8000000`3oool00`000000oooo0?ooo`03000000<0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00050?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool30000
06D0oooo00@000000?ooo`3oool00000?@3oool2000000P0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`800000103oool2
000002l0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2
000000@0oooo0P0000070?ooo`@00000103oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool02P3oool2
000000d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00@0oooo0P0000070?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`800000103oool3000000H0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo00050?ooo`T000001@3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0000000300000140oooo0`00000V0?ooo`800000203oool2
000000h0oooo00<000000?ooo`3oool02@3oool2000000P0oooo0P000003
0?ooo`800000;`3oool2000000D0oooo0P0000080?ooo`800000403oool0
0`000000oooo0?ooo`030?ooo`T00000103oool2000000H0oooo0P000003
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`800000403o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`800000103oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`8000003P3ooomB000000L0oooo00@000000?ooo`3oool00000
0P3oool200000180oooo00<000000?ooo`3oool08`3oool2000000P0oooo
0P0000090?ooo`/000001P3oool2000000P0oooo0P0000030?ooo`800000
1`3ooolQ000000L0oooo0P0000050?ooo`8000002@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo0P0000050?ooo`800000103oool200000080oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000
003oool0oooo00H0oooo0`00000A0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`l000001`3oool00`000000
oooo0?ooo`030?ooo`<000001@3oool2000000D0oooo0P0000040?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000L0
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000001U0?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02<0oooo0P0000080?ooo`8000003P3oool00`00
0000oooo0?ooo`090?ooo`<00000203oool200000080oooo0P00000_0?oo
o`8000001@3oool2000000T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`8000001@3oool2000000@0oooo0P0000020?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003oool0
oooo00P0oooo0`00000?0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo0P0000080?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`8000000P3oool3000000D0oooo
0P0000040?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`D000000`3oool3000006@0oooo
0`0000030?ooo`030000003oool0oooo00d0oooo0P00000V0?ooo`800000
203oool2000000h0oooo00<000000?ooo`3oool02P3oool2000000P0oooo
0P0000020?ooo`800000;`3oool2000000D0oooo0P0000090?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool2000000H0oooo0`0000040?ooo`8000000`3oool300000080
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo00<000000?ooo`3oool02P3oool3000000/0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000002@3oool2000000H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
4`3oool2000000X0oooo1@0000050?ooo`@000001P3oool2000000@0oooo
00070?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00060?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo06`0oooo1@00000A0?ooo`030000003oool0oooo02<0oooo0P00
00080?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`800000203o
ool200000080oooo0P00000_0?ooo`8000001@3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`02000000D0oooo0`000000103oool000000000
000000030?ooo`L0000000<0oooo0000000000001P3oool5000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`800000
2P3oool9000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000
oooo0?ooo`0@0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00070?ooo`030000003oool0000000800000
3@3oool00`000000oooo0?ooo`0=0?ooo`800000S@3oool010000000oooo
0?ooo`00000;0?ooo`D000005@3oool2000000P0oooo0P00000>0?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`8000000P3oool2000002l0
oooo0P0000050?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000000P00000H0?ooo`03
0000003oool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo00l0
oooo0P00000I0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0703oool2000000D0oooo00080?ooo`<0
00003P3oool2000000h0oooo00<000000?ooo`3oool0S@3oool2000000`0
oooo00D000000?ooo`3oool0oooo0000000E0?ooo`800000203oool20000
00h0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P0000020?oo
o`800000;`3oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01P3oool3000001T0oooo0P00000>0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0000000/0oooo0P0000050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`040?ooo`00203oool3000000l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo01H0
oooo0P0000080?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`80
00000P3oool2000002l0oooo0P0000050?ooo`8000002`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo0`00000J0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0103oool000T0oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`210?ooo`L000000`3oool8000000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool4000001l0oooo
0P0000030?ooo`8000000`3oool2000002l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`060?ooo`8000008@3oool4000000D0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000`0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`00K@3o
ool6000005D0oooo00D000000?ooo`3oool000000?ooo`03000000<0oooo
00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool04P3oool6000001D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3N0?ooo`00K`3oool2000004L0oooo1000
000<0?ooo`D000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00T0oooo0P00000c0?ooo`8000005@3oool2000001H0oooo
0P0000050?ooo`800000h03oool006l0oooo0P0000180?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`080?ooo`800000<`3oool2000001D0oooo0P00000F0?ooo`800000
1@3oool200000>00oooo001_0?ooo`800000B@3oool00`000000oooo0?oo
o`0A0?ooo`800000103oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool04`3oool2000001H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3O0?ooo`00K`3o
ool2000004T0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo01<0oooo0P00000F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0g`3oool006l0oooo0P00
001:0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0180oooo0P00000E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0h03oool006l0oooo0P00
00170?ooo`040000003oool0oooo00000180oooo0P0000040?ooo`040000
003oool00000000000`0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0B0?ooo`8000005@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0>00oooo001_0?ooo`800000B03oool2000002X0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`800000
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>40oooo
001_0?ooo`800000M03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0140oooo0P00000D0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0h@3oool006l0oooo0P00002m0?ooo`800000o`3oool0
06l0oooo0P00002m0?ooo`800000o`3oool006l0oooo0P00002m0?ooo`80
0000o`3oool006d0oooo1000002k0?ooo`@00000o`3oool006l0oooo0P00
002m0?ooo`800000o`3oool00?l0ooooo`3ooola0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{559, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["In trigonometric form  ", "Section[3]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", "\[Ellipsis]"}], "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0017"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox["385", 
                      RowBox[{"4608", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    FractionBox["37182145", 
                      RowBox[{"127401984", " ", 
                        SuperscriptBox["z", "6"]}]], "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "9"]], "]"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox["17017", 
                      RowBox[{"13824", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    FractionBox["1078282205", 
                      RowBox[{"127401984", " ", 
                        SuperscriptBox["z", "6"]}]], "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "9"]], "]"}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0017"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{"-", "z"}], ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      FractionBox["385", 
                        RowBox[{"4608", " ", 
                          SuperscriptBox["z", "3"]}]], "+", 
                      FractionBox["37182145", 
                        RowBox[{"127401984", " ", 
                          SuperscriptBox["z", "6"]}]], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "9"]], ")"}]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]], 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      FractionBox["17017", 
                        RowBox[{"13824", " ", 
                          SuperscriptBox["z", "3"]}]], "+", 
                      FractionBox["1078282205", 
                        RowBox[{"127401984", " ", 
                          SuperscriptBox["z", "6"]}]], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "9"]], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0017"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0017.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[-z] \[Proportional] (1/(Sqrt[Pi] z^(1/4))) 
   (Sin[Pi/4 + (2 z^(3/2))/3] (1 - 385/(4608 z^3) + 
      37182145/(127401984 z^6) + O[1/z^9]) - (5/(48 z^(3/2))) 
     Cos[Pi/4 + (2 z^(3/2))/3] (1 - 17017/(13824 z^3) + 
      1078282205/(127401984 z^6) + O[1/z^9])) /; 
 Abs[Arg[z]] < (2 Pi)/3 && (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"-\", \"z\"]], \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[SqrtBox[\"\[Pi]\"], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"1\", \"/\", \"4\"]]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"Sin\", \"[\", \
RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"+\", FractionBox[RowBox[List[\"2\
\", \" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \
\"3\"]]], \"]\"]], RowBox[List[\"(\", RowBox[List[\"1\", \"-\", \
FractionBox[\"385\", RowBox[List[\"4608\", \" \", SuperscriptBox[\"z\", \
\"3\"]]]], \"+\", FractionBox[\"37182145\", RowBox[List[\"127401984\", \" \", \
SuperscriptBox[\"z\", \"6\"]]]], \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", \"9\"]], \"]\"]]]], \")\"]]]], \
\"-\", RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \"]\"]], RowBox[List[\"(\", \
RowBox[List[\"1\", \"-\", FractionBox[\"17017\", RowBox[List[\"13824\", \" \
\", SuperscriptBox[\"z\", \"3\"]]]], \"+\", FractionBox[\"1078282205\", \
RowBox[List[\"127401984\", \" \", SuperscriptBox[\"z\", \"6\"]]]], \"+\", \
RowBox[List[\"O\", \"[\", FractionBox[\"1\", SuperscriptBox[\"z\", \"9\"]], \
\"]\"]]]], \")\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", FractionBox[RowBox[List[\"2\", \"\[Pi]\
\"]], \"3\"]]], \"\[And]\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mo>-</mo> <mi>z</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8733;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msqrt> \
<mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mi>Sin</mi> <mo>[</mo> <mrow> <mfrac> \
<mi>&#960;</mi> <mn>4</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> \
<mn>385</mn> <mrow> <mn>4608</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </mfrac> <mo>+</mo> <mfrac> <mn>37182145</mn> \
<mrow> <mn>127401984</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>6</mn> \
</msup> </mrow> </mfrac> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> \
<mn>1</mn> <msup> <mi>z</mi> <mn>9</mn> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mn>5</mn> \
<mrow> <mn>48</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mi>&#960;</mi> <mn>4</mn> \
</mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mn>17017</mn> <mrow> \
<mn>13824</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>+</mo> <mfrac> <mn>1078282205</mn> <mrow> <mn>127401984</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>6</mn> </msup> </mrow> </mfrac> \
<mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> \
<mn>9</mn> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mrow> <mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z_"}], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  FractionBox["\[Pi]", "4"], "+", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "-", 
                  FractionBox["385", 
                    RowBox[{"4608", " ", 
                      SuperscriptBox["z", "3"]}]], "+", 
                  FractionBox["37182145", 
                    RowBox[{"127401984", " ", 
                      SuperscriptBox["z", "6"]}]], "+", 
                  SuperscriptBox[
                    RowBox[{"O", "[", "z", "]"}], 
                    RowBox[{"-", "9"}]]}], ")"}]}], "-", 
            FractionBox[
              RowBox[{"5", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    FractionBox["\[Pi]", "4"], "+", 
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox["17017", 
                      RowBox[{"13824", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    FractionBox["1078282205", 
                      RowBox[{"127401984", " ", 
                        SuperscriptBox["z", "6"]}]], "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", "9"}]]}], ")"}]}], 
              RowBox[{"48", " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "4"}]]}]], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008R0000EB000`400?l0
0000o`00003oo`3ooooo0?ooob@0oooo001]0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`2H0?oo
o`00K@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0=P0
oooo00<000000?ooo`3oool0V03oool006`0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo09L0oooo
001/0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`2G0?ooo`00J`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2F0?ooo`00=@3oool01000
0000oooo0?ooo`3oool3000000@0oooo1000000W0?ooo`030000003oool0
oooo0100oooo0`00000S0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`<000000`3oool3
000000<0oooo0`0000020?ooo`D00000103oool00`000000oooo0?ooo`02
0?ooo`@000006`3oool300000080oooo1@0000020?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000P3o
ool2000000D0oooo0`0000050?ooo`030000003oool0oooo0080oooo1000
000R0?ooo`030000003oool0oooo0080oooo1000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`190?ooo`<00000BP3oool003D0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000001`0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool00P0000000`3oool00000000000030?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0240oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`180?ooo`050000003oool0oooo0?ooo`000000B@3o
ool00380oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool5
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool0
10000000oooo0?ooo`0000040?ooo`D00000103oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`D0000000<0oooo0000003oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo00000004000000@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0A`3oool00380oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000D0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool00000
00<000006P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000020?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool2000001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000103oool4
000000040?ooo`000000oooo0?ooo`80000000D0oooo0000003oool0oooo
000000060?ooo`040000003oool0oooo0?ooo`<000006`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`170?ooo`00
<`3oool00`000000oooo000000030?ooo`<000001@3oool00`000000oooo
000000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0@0?ooo`<000008@3oool00`000000
oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000D0
oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`03000000<0oooo00<000000?ooo`0000001@3oool01@000000oooo
0000003oool000000080oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0B@3oool3000004X0oooo000c0?ooo`030000
003oool000000080oooo0P0000020?ooo`030000003oool0oooo0080oooo
100000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo000000D0oooo100000030?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`00000000000P3oool01P000000oooo0?ooo`00
0000oooo000000D0oooo1@0000020?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01@3oool4000000040?ooo`0000000000000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0B03oool003@0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo0P0000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`00
0000oooo000000070?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo000000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`3o
ool2000000T0oooo1000000K0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool3000002/0oooo
00<000000?ooo`3oool0A`3oool003@0oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000008@3oool2000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`8000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo
0?ooo`0D0?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool010000000oooo0?ooo`3oool200000080oooo0P000000
0`3oool00000000000020?ooo`8000000`3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo0P00
000:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000005`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`030?ooo`00=@3oool010000000oooo0?oo
o`3oool3000000X0oooo0`0000030?ooo`030000003oool0000000800000
6P3oool00`000000oooo0?ooo`0@0?ooo`<000008`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo
0`0000050?ooo`030000003oool0oooo00P0oooo0`00000G0?ooo`030000
003oool0oooo0080oooo0`0000020?ooo`D00000103oool010000000oooo
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`090?ooo`@00000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000001P0oooo0`00000=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00`3oool005X0oooo0P000004
0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool3000004L0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo00000002000000<0oooo1P0000030?ooo`<000000P3o
ool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`3oool000000?oo
o`@000000P3oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo001I0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`060?ooo`8000007`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo
0000003oool000000080oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`040?ooo`070000003oool0oooo0000003oool000000?oo
o`02000000<0oooo00<000000?ooo`3oool00P3oool005T0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000060?ooo`8000008@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo000`0?ooob@0
00001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo0P0000040?ooo`030000003oool0oooo00<0oooo7P0000050?oo
o`H000001@3oool:000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo1P0000060?oo
obh000001@3oool6000000D0ooooAP0000050?ooo`H00000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo3P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo1@0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000001@3oool2000000X0oooo4P0000070?oo
o`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool8000000D0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo
0?ooo`000000103oool005T0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0000001L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00@000000?ooo`3oool000001`3oool200000240
oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`00FP3oool2000000@0oooo0P0000040?oo
o`<000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
10000000oooo0000000000020?ooo`@0000000<0oooo0000003oool00P3o
ool400000080oooo00@000000?ooo`3oool000002@3oool2000001l0oooo
00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool00000
0080oooo100000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool006/0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?oo
o`000000oooo0000002V0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000003`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000002/0oooo0P00
00090?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`020?ooo`00J`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool200000:L0oooo00L000000?ooo`3oool0oooo0000003oool0000001L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000002/0oooo0P0000090?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`030?ooo`00J`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2V0?ooo`<000000P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0=`3oool006/0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0UP3oool006/0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0UP3oool00400oooo0`00
000X0?ooo`030000003oool0oooo00@0oooo1@0000030?ooo`@000008`3o
ool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0O0?ooo`<000000`3oool00`000000oooo0?oo
o`030?ooo`<000000`3oool3000000<0oooo00<000000?ooo`3oool0803o
ool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`D000000P3oool300000080oooo1@0000000`3oool000000000
000300000080oooo0`0000030?ooo`<000007P3oool00`000000oooo0?oo
o`070?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0A03oool5000000<0oooo00<0
00000?ooo`3oool00P0000150?ooo`00?`3oool00`000000oooo0?ooo`02
000002L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool00000903oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool08@3oool010000000oooo0?ooo`3oool200000003
0?ooo`00000000000080oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
1@000000oooo000000000000oooo0080000000@0oooo0000003oool0oooo
0P00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0A03oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`000000AP3oool004<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09@3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00H0oooo0P0000160?ooo`00@`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`02000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000A@3oool00480oooo0P00000W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000
003oool0oooo01/0oooo0P0000000`3oool000000?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0803oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`<000001@3oool010000000oooo0?ooo`3oool3000000D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo0P00000N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`030?ooo`80000000<0oooo0000003oool0A03oool00400oooo
0`00000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`000000
0`00000G0?ooo`D000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0000000000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00`00000P0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`020?ooo`D00000A03oool00400oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo000000060?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`000000oooo000000060?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00@00000
0?ooo`3oool000008`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B`3o
ool00400oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
9P3oool2000000<0oooo00H000000?ooo`3oool0oooo0000003oool20000
00030?ooo`00000000000080oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000007`3oool2000000<0oooo0P0000001@3oool000000000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`050000003oool000000000003oool0
0P0000020?ooo`030000003oool0oooo02P0oooo0P00000D0?ooo`030000
003oool0oooo04H0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`00
@@3oool3000002X0oooo00<000000?ooo`3oool00P3oool3000000/0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000200
oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`3oool50000
0080oooo0`0000040?ooo`040000003oool0oooo0?ooo`D00000803oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool500000080oooo0`000003
0?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`<000000`3oool3
000000@0oooo0`00000X0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0B03oool3000004h0oooo00220?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?oooiH0oooo00200?oo
o`<000000`3oool00`000000oooo0000000200000?l0ooooV03oool00?l0
ooooo`3ooolT0?ooo`00o`3ooooo0?ooob@0oooo003o0?ooool0oooo903o
ool00?l0ooooo`3ooolT0?ooo`00o`3ooooo0?ooob@0oooo003o0?ooool0
oooo903oool00?l0ooooo`3ooolT0?ooo`00o`3ooooo0?ooob@0oooo003o
0?ooool0oooo903oool003T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`3o0?ooom40oooo000i0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P00000;0?ooo`030000003oool0oooo00<0
oooo1000003o0?ooolX0oooo000h0?ooo`8000001P3oool00`000000oooo
0000000;0?ooo`8000001@3oool010000000oooo0?ooo`00000<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`3o0?ooofT0oooo000h0?ooo`030000003oool0000000H0oooo
0P00000;0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0o`3ooomY0?ooo`00=`3oool2000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`0000002@3oool2000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3o
oomX0?ooo`00=`3oool010000000oooo0?ooo`0000050?ooo`80000000<0
oooo0000003oool0203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0?l0ooooJ03oool003D0oooo0`00
00030?ooo`030000003oool0oooo0080oooo1@0000060?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`@000002@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2G0?ooo`00=P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool3000002@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3o
ool3000000@0oooo1000000K0?ooo`<000000P3oool500000080oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3000000<0oooo
0`0000020?ooo`8000001@3oool3000000D0oooo00<000000?ooo`3oool0
0P3oool400000240oooo00<000000?ooo`3oool00P3oool4000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2G0?ooo`00>`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0200000080oooo00D000000?ooo`00000000000?ooo`0200000003
0?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P00
00000`3oool00000000000030?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0UP3oool003`0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?oo
o`D000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01L0oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1@0000000`3o
ool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000@00000103o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09H0oooo000l0?ooo`030000003oool0oooo00d0oooo10000002
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01P0oooo00@000000?ooo`3oool000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000020?oo
o`8000001@3oool010000000oooo0?ooo`3oool2000001P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`000000103oool4000000040?ooo`000000oooo0?oo
o`80000000D0oooo0000003oool0oooo000000060?ooo`040000003oool0
oooo0?ooo`<000006P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09D0oooo000l0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool3
00000280oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00`0000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0000000D0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2E0?ooo`00?03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0803oool00`000000oooo000000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo
000000020?ooo`@000000P3oool01P000000oooo0?ooo`3oool000000?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0000000000080oooo00H000000?oo
o`3oool000000?ooo`0000050?ooo`D000000P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo10000000103oool000000000
000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
U@3oool003d0oooo2@0000080?ooo`8000000`3oool7000000T0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0200oooo0P0000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`090000003oool0oooo0?ooo`000000oooo0000003o
ool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`@000006P3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2E0?ooo`00403oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo0P000003
0?ooo`8000000`3oool2000000050?ooo`00000000000?ooo`0000000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0P00
00030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`04
0000003oool0oooo0?ooo`8000000P3oool2000000030?ooo`0000000000
0080oooo0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000
003oool00P3oool010000000oooo0?ooo`3oool2000000X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2E0?ooo`00403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`<00000903oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`8000000P3oool3000000<0oooo0`00000:0?ooo`<000005`3oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool5000000@0oooo00@00000
0?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool02@3oool4000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2E0?ooo`000P3oool3
000000<0oooo1P0000000`3oool000000?ooo`090?ooo`@000000`3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool2000003D0oooo00<00000
0?ooo`3oool00P3oool300000080oooo1P0000001@3oool000000000003o
ool0000002/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0`0000110?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0103oool3000000@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09D0oooo00030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool2000000040?oo
o`000000oooo000003L0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000:`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000003P0oooo00<000000?oo
o`3oool0103oool200000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000[0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo
00040?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`H00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000070?ooob/000001@3oool00`000000
oooo0?ooo`020?ooo`800000103oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo7P0000060?ooo`H000001@3oool:
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo1P0000050?ooobP000001@3oool6
000000H0ooooAP0000050?ooo`H000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo3P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool6000008d0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool3000000040?ooo`0000000000000003D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2E0?ooo`001@3oool00`000000oooo000000030?ooo`8000000P3oool0
0`000000oooo0?ooo`090?ooo`@000000P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00<0oooo0`0000001P3oool000000000003o
ool000000?ooo`8000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000603oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09D0oooo00050?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`020?ooo`070000003oool0oooo0?ooo`000000oooo0000002P0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000603oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo00060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P00002Q0?ooo`070000003oool0oooo0?ooo`000000oooo0000000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0U@3oool000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2P0?ooo`<000000P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0U@3oool006<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
Z`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0U@3oool006<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0U@3oool004H0oooo0`00000J
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool5
000000<0oooo1000000R0?ooo`030000003oool0oooo00800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo0`000003
0?ooo`<000000`3oool3000002X0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`<000000P3oool500000080oooo0`000005
0?ooo`040000003oool0oooo0?ooo`<000008`3oool00`000000oooo0?oo
o`080?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09D0oooo00170?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000S0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Q0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool000000080oooo0P00000X0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`80
00008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2E0?ooo`00
A`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02@0oooo0P0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool09@3oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool010000000oooo
0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`D000001@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo09D0oooo00170?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool000000080oooo0P000005
0?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo09H0oooo00170?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`0J0?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo
0`0000030?ooo`<000001@3oool2000002T0oooo0`0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000D0oooo0P00000S0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09H0oooo00170?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo100000000`3oool00000000000030?ooo`030000003o
ool0000000<000005P3oool5000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`03000002`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo000000030?ooo`<000009@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2G0?ooo`00A@3oool00`000000oooo
0000000L0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`00000_0?ooo`030000003oool0oooo0080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool01@000000oooo0000003oool0000000D0oooo0P0000030?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000
oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0V03oool004H0oooo0P00000M0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02P0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`3oool00000:`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool00P0000050?ooo`8000000`3oool00`000000oooo0?oo
o`0^0?ooo`800000Z@3oool004L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0`00000;
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000O0?ooo`030000003oool0oooo02X0oooo0`0000030?ooo`<00000103o
ool3000002T0oooo0`0000020?ooo`D000000`3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`<00000;P3oool00`000000oooo0?oo
o`2W0?ooo`00SP3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool0o`3ooon:0?ooo`00S03oool3000000<0oooo00<00000
0?ooo`0000000P00003o0?oooh`0oooo003o0?ooool0oooo903oool00001
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{546, 85},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=l0000Lb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooO`3oool00;H0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?oo
o`3oool0oP3oool00;D0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0o@3oool007<0oooo
0`00000n0?ooo`030000003oool0oooo0640oooo0P00001^0?ooo`<00000
RP3oool3000004<0oooo0`00000N0?ooo`800000oP3oool00780oooo0P00
00000`3oool000000000000l0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0J`3oool2000000030?ooo`000000000008P0oooo0P00
00000`3oool00000000000110?ooo`80000000<0oooo0000000000007P3o
ool00`000000oooo0?ooo`3l0?ooo`00G@3oool2000000D0oooo10000007
0?ooo`@000000P3oool00`000000oooo0?ooo`0j0?ooo`8000006P3oool5
000003X0oooo0P00000;0?ooo`030000003oool0oooo03<0oooo1P000003
0?ooo`D000001`3oool4000000@0oooo200000070?ooo`8000001P3oool4
00000080oooo00<000000?ooo`3oool0:03oool6000000<0oooo20000005
0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`@000001@3oool6
000000D0oooo0P0000080?ooo`@000002@3oool2000000H0oooo10000002
0?ooo`030000003oool0oooo03d0oooo100000020?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0O@3oool5000007T0oooo001M0?oo
o`800000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool2
000003P0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0:03oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?oo
o`0_0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool2000000<0oooo0`00
00030?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0OP3oool010000000oooo0?ooo`3oool2000007L0oooo
001M0?ooo`8000000`3oool2000000@0oooo0P0000070?ooo`030000003o
ool0oooo03d0oooo0P00000Q0?ooo`800000=`3oool2000000/0oooo0P00
000;0?ooo`030000003oool0oooo02P0oooo0P00000;0?ooo`8000000P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo00<000000?ooo`3oool0;P3o
ool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool2000000<0oooo0P0000040?ooo`8000001@3o
ool2000000X0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00
00070?ooo`800000203oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo0P0000240?ooo`800000MP3o
ool005d0oooo0P0000030?ooo`800000103oool2000000P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`8000008@3oool2
000003L0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:@3oool2000000/0oooo0P0000020?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool02@3oool2000000T0oooo00<00000
0?ooo`3oool0;@3oool2000000P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`800000103oool2000000X0oooo0P0000030?ooo`800000103oool2
000000L0oooo0P0000090?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`22
0?ooo`800000MP3oool005L0oooo2P0000000`3oool00000000000040?oo
o`800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02l0oooo0P00000Q0?ooo`800000<@3oool:000000X0oooo00<000000?oo
o`3oool01`3oool2000002/0oooo0P00000;0?ooo`8000000P3oool20000
00@0oooo0P0000060?ooo`030000003oool0oooo0080oooo2P0000070?oo
o`030000003oool0oooo02d0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool<000000H0oooo0P0000040?oo
o`8000002`3oool200000080oooo0P0000040?ooo`80000000<0oooo0000
00000000200000070?ooo`030000003oool0oooo03L0oooo0P00000:0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0880oooo0P00001f0?oo
o`00F03oool00`000000oooo0?ooo`020?ooo`800000103oool200000080
oooo0P00000:0?ooo`030000003oool0oooo0080oooo100000030?ooo`04
0000003oool0oooo0?ooo`H00000:03oool00`000000oooo0?ooo`0P0?oo
o`800000<P3oool00`000000oooo0?ooo`020?ooo`800000303oool20000
00P0oooo00<000000?ooo`3oool0:P3oool2000000/0oooo0P0000030?oo
o`8000000P3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`@000009P3oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000060?oo
o`800000103oool2000000L0oooo1P0000030?ooo`8000000P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?oo
o`3oool00P3oool400000300oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000P`3oool2000007H0oooo001H0?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`@00000203oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool09@3o
ool200000240oooo0P00000c0?ooo`030000003oool0oooo0080oooo0P00
000<0?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`8000002P3o
ool2000000D0oooo100000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`8000000P3oool2000002D0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`800000
1P3oool2000000<0oooo0P0000040?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`8000001`3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000020?ooo`800000;`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000000`3oool2000000d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`800000PP3oool20000
07L0oooo001I0?ooo`040000003oool0oooo0?ooo`8000001@3oool30000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0Y
0?ooo`8000007`3oool4000003@0oooo00@000000?ooo`3oool0oooo0P00
000<0?ooo`8000001`3oool2000002`0oooo0P0000080?ooo`@000001@3o
ool3000000/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool200000080oooo0P0000060?ooo`800000103oool2000000D0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000060?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0;03oool20000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo0P0000050?ooo`8000001`3oool20000
0800oooo1000001g0?ooo`00FP3oool00`000000oooo0?ooo`02000000@0
oooo0`0000000`3oool000000?ooo`080?ooo`D000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0:03oool20000
0240oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020000
00`0oooo0P0000070?ooo`800000;03oool2000000X0oooo00<000000?oo
o`3oool00`3oool3000000030?ooo`000000oooo00T0oooo0P0000040?oo
o`030000003oool0oooo00800000203oool5000000H0oooo00<000000?oo
o`3oool08`3oool2000000/0oooo0P0000070?ooo`8000001@3oool00`00
0000oooo0?ooo`0200000080oooo0P0000060?ooo`800000103oool20000
00D0oooo0P0000050?ooo`8000000P3oool3000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool00P0000080?ooo`D0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000002P3oool50000
00D0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P0000070?oo
o`800000PP3oool00`000000oooo0?ooo`1f0?ooo`00FP3oool200000003
0?ooo`000000000000<0oooo0`0000030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02L0oooo0P00000Q0?ooo`800000=@3oool200000003
0?ooo`000000000000`0oooo0P0000070?ooo`030000003oool0oooo02/0
oooo0P00000:0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3o
ool01`3oool2000000@0oooo0P0000000`3oool000000000000B0?ooo`03
0000003oool0oooo02@0oooo0P00000;0?ooo`800000203oool00`000000
oooo0?ooo`030?ooo`80000000<0oooo0000000000000P3oool2000000H0
oooo0P0000040?ooo`8000001@3oool2000000@0oooo0P0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo00000000
00003P3oool200000080oooo0P00000^0?ooo`030000003oool0oooo0100
oooo1000000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool2000003@0oooo1`0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0<P3oool2000002`0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`060?ooo`00F`3oool010000000oooo
0000000000030?ooo`800000103oool2000000l0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P00000X0?ooo`8000008@3oool2000003H0
oooo00@000000?ooo`0000000000303oool2000000L0oooo00<000000?oo
o`3oool0:`3oool2000000X0oooo0P0000030?ooo`800000103oool20000
0080oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@000000?oo
o`0000000000403oool2000002L0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`800000103oool200000080oooo0P00
00040?ooo`8000001@3oool010000000oooo00000000000?0?ooo`@00000
;`3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool2000000/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05P3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool2000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Z0?ooo`800000503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`00G03o
ool3000000<0oooo0P0000040?ooo`8000004@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3o
ool2000001`0oooo00<000000?ooo`3oool00P3oool2000003L0oooo0`00
000<0?ooo`8000001P3oool2000002d0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`800000103oool200000080oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo0`00000B0?ooo`030000003o
ool0oooo02@0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool3000000<0oooo0P0000040?ooo`8000001@3oool2000000D0oooo0P00
00040?ooo`8000000P3oool2000000@0oooo0P0000060?ooo`<000003`3o
ool00`000000oooo0?ooo`0_0?ooo`8000004@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`8000001P3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`800000503oool2000000X0oooo0P0000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`00G@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool09P3oool2000001d0oooo00<0
00000?ooo`3oool00`00000h0?ooo`800000303oool2000000H0oooo0P00
000[0?ooo`@000001P3oool00`000000oooo0?ooo`03000000@0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0240oooo100000060?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`@0
00001P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000000L0oooo0P00000@0?ooo`030000003oool0oooo
02h0oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool2000000D0oooo0P0000060?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030000
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool20000
00030?ooo`00000000000080oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`040?ooo`00G@3oool2000000D0oooo1000000?0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
00h0oooo100000060?ooo`@00000103oool5000000<0oooo0P00000N0?oo
o`@000008P3oool00`000000oooo0?ooo`0D0?ooo`800000303oool20000
00H0oooo0P0000060?ooo`H000008@3oool2000000L0oooo100000060?oo
o`@000001P3oool4000000T0oooo0P00000>0?ooo`8000000P3oool20000
0140oooo00<000000?ooo`3oool04@3oool2000000L0oooo100000040?oo
o`P000001`3oool2000000D0oooo100000070?ooo`8000001`3oool40000
00H0oooo100000090?ooo`8000004@3oool2000001<0oooo00<000000?oo
o`3oool0303oool4000000P0oooo0P00000A0?ooo`8000000P3oool20000
00/0oooo0P0000050?ooo`8000001P3oool2000000L0oooo00<000000?oo
o`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0100000050?oo
o`/00000103oool7000000<0oooo00<000000?ooo`3oool00P3oool40000
0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0D0?ooo`@000005P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0400000080oooo00D000000?oo
o`3oool0oooo0000000b0?ooo`8000001@3oool007P0oooo100000050?oo
o`030000003oool0oooo00<000003P3oool300000080oooo0P0000030?oo
o`8000000`3oool200000080oooo0P0000030?ooo`80000000<0oooo0000
00000000A03oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool20000
00P0oooo0P00001N0?ooo`@000004P3oool00`000000oooo0?ooo`1g0?oo
o`8000004P3oool00`000000oooo0?ooo`0:0?ooo`800000103oool20000
00H0oooo0P00000B0?ooo`@00000303oool2000000D0oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000030?oo
o`8000001@3oool2000000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool300000340oooo00<000000?ooo`3oool01P3oool20000
00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:
0?ooo`@00000103oool5000000L0oooo00<000000?ooo`3oool00`3oool0
09@0oooo0`0000040?ooo`030000003oool0oooo008000001@3oool01000
0000oooo0?ooo`0000040?ooo`80000000<0oooo000000000000A03oool0
0`000000oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo0P00001d
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool02@3oool2
000000L0oooo00<000000?ooo`3oool00`3oool200000280oooo0P000005
0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool0
0`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`800000=03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00P0oooo0P0000030?ooo`030000003oool0oooo00<000000`3oool0
0`000000oooo0?ooo`040?ooo`800000103oool009@0oooo0P0000080?oo
o`8000001@3oool2000000@0oooo0`0000020?ooo`800000A03oool00`00
0000oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo0P00001d0?oo
o`030000003oool0oooo08/0oooo00<000000?ooo`3oool02@3oool20000
00L0oooo0P0000040?ooo`8000008P3oool2000000D0oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool2000000@0oooo0P0000070?oo
o`@00000103oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00<0oooo00<000000?ooo`3oool02P3oool2000003H0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`00
0000oooo0?ooo`030?ooo`800000103oool009@0oooo0P0000080?ooo`80
00001@3oool2000000<0oooo0`0000030?ooo`800000A03oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo0P00001d0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo0P0000030?ooo`8000008P3oool2000000D0oooo0P0000060?ooo`80
0000203oool200000100oooo00<000000?ooo`3oool00`3oool9000000@0
oooo0P0000060?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?oo
o`3oool0203oool2000003T0oooo00<000000?ooo`3oool0103oool20000
00P0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo001E0?ooocT000001P3oool2000000P0
oooo0P0000050?ooo`8000000P3oool3000000@0oooo0P0000080?ooobl0
0000203oool;000000P0oooo400000070?ooo`8000001P3oool2000000P0
oooo0P0000090?ooo`/00000203ooom;000000P0oooo2`0000080?ooog<0
0000203oool;000000H0oooo0P0000080?ooo`8000000`3oool2000000L0
oooo5@0000060?ooo`8000001@3oool2000000H0oooo0P0000090?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`80
00000P3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000<0
oooo00<000000?ooo`3oool01P3oool300000140oooo7P00000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo3`0000070?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`8000001@3oool2000000@0oooo002E0?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`<0000000<0oooo000000000000
1P3oool2000004@0oooo00<000000?ooo`3oool08P3oool2000000H0oooo
0P0000080?ooo`800000M03oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo00T0oooo0`0000080?ooo`8000000P3oool200000280oooo
0P0000050?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`8000001@3oool2000000@0oooo0P0000020?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`03
0000003oool0oooo00P0oooo0`00000h0?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3oool20000
0080oooo0`0000050?ooo`800000103oool009D0oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool00P0000140?ooo`030000003oool0oooo0280
oooo0P0000060?ooo`800000203oool2000007@0oooo00<000000?ooo`3o
ool0R`3oool00`000000oooo0?ooo`0:0?ooo`800000203oool200000080
oooo0P00000R0?ooo`8000001@3oool2000000H0oooo0P0000090?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool2000000H0oooo0`0000040?ooo`8000000`3oool30000
0080oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00<000000?ooo`3oool02P3oool30000
03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`8000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`8000002P3oool5000000D0oooo1000
00060?ooo`800000103oool009H0oooo1P0000040?ooo`D00000103oool5
00000080oooo0P0000140?ooo`030000003oool0oooo0280oooo0P000006
0?ooo`800000203oool2000007@0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`0:0?ooo`800000203oool200000080oooo0P00000R
0?ooo`8000001@3oool2000000H0oooo0P00000:0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P0000050?ooo`<0000000@0oooo00000000000000000`3o
ool7000000030?ooo`000000000000H0oooo1@0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool2000003D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?oo
o`0@0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo002`0?ooo`800000A03oool00`000000oooo0?ooo`0R
0?ooo`8000001P3oool2000000P0oooo0P00001d0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool02`3oool2000000L0oooo0P000002
0?ooo`8000008P3oool2000000D0oooo0P0000060?ooo`8000002P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000000P00000H0?ooo`030000003oool0oooo00d0oooo0P000004
0?ooo`030000003oool0oooo00l0oooo0P00000d0?ooo`030000003oool0
oooo008000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L
0?ooo`8000001@3oool00;00oooo0P0000140?ooo`030000003oool0oooo
0280oooo0P0000060?ooo`800000203oool2000007@0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool20000
0080oooo0P00000R0?ooo`8000001@3oool2000000H0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool30000
01T0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo
000000`0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00/03oool20000
06T0oooo0P0000060?ooo`800000203oool200000?l0oooo4`3oool00`00
0000oooo0?ooo`040?ooo`8000000P3oool200000280oooo0P0000050?oo
o`8000001P3oool2000000/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`060?ooo`<000006P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool20000
00030?ooo`000000oooo00`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0103oool00;00oooo0P00000L0?ooo`<00000BP3oool2000000H0
oooo0P0000060?ooo`@00000o`3ooolD0?ooo`8000000`3oool2000000<0
oooo0P00000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool2000000/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0
oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0
oooo002`0?ooo`8000006`3oool2000000030?ooo`000000000004T0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P00003o0?oooaH0oooo
100000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0AP3oool200000100oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool01P3oool006d0oooo1@00000n0?ooo`8000002`3oool8000000D0oooo
100000020?ooo`030000003oool0oooo03<0oooo0P0000040?ooo`800000
3@3oool2000000L0oooo00<000000?ooo`3oool0<`3oool6000000H0oooo
00<000000?ooo`3oool01P3oool4000000D0oooo1P0000060?ooo`030000
003oool0oooo03<0oooo1P0000050?ooo`@000001`3oool00`000000oooo
0?ooo`060?ooo`@00000103oool8000000@0oooo100000040?ooo`P00000
0P3oool8000000@0oooo100000040?ooo`D00000=@3oool00`000000oooo
0?ooo`0<0?ooo`H000003P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo0P00001f0?ooo`P000001@3oool2000000@0oooo
0P00000C0?ooo`800000F`3oool006d0oooo00<000000?ooo`3oool00P3o
ool2000003`0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`8000000`3o
ool2000000d0oooo0P0000070?ooo`800000=P3oool2000000P0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo0P0000050?ooo`800000203o
ool00`000000oooo0?ooo`0e0?ooo`8000001@3oool3000000<0oooo0P00
00050?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000`3o
ool2000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000060?ooo`030000003oool00000008000000`3oool200000080oooo
00<000000?ooo`3oool00P3oool2000003<0oooo0P00000?0?ooo`800000
3`3oool2000000D0oooo0P0000070?ooo`800000M`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
L03oool007<0oooo00<000000?ooo`3oool0>P3oool2000000d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
1`3oool2000003H0oooo0P0000080?ooo`8000001@3oool2000000@0oooo
0P0000050?ooo`800000203oool2000003H0oooo0P0000050?ooo`800000
103oool2000000D0oooo0P0000050?ooo`800000103oool2000000@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0000000000040?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0000000000040?ooo`800000203oool0
0`000000oooo0?ooo`0a0?ooo`8000003`3oool2000000l0oooo0P000005
0?ooo`8000001`3oool2000007P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000L@3o
ool007<0oooo0P00000k0?ooo`8000003P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`800000203oool00`000000oooo0?ooo`0d0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0d0?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool0103o
ool2000000@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001`3o
ool2000003<0oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000N@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
L@3oool007<0oooo0P00000k0?ooo`8000003`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool00000
3P3oool2000000P0oooo00<000000?ooo`3oool0=03oool2000000T0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0d0?ooo`800000103oool2000000H0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`800000103oool2000000H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000L0oooo0P00000c0?ooo`030000003oool0oooo00d0oooo
0P00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool2000007X0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`00001a0?ooo`00L`3oool2000003`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000000d0
oooo0P0000090?ooo`030000003oool0oooo03<0oooo0P0000090?ooo`80
00000`3oool2000000H0oooo0P0000040?ooo`8000002@3oool2000003D0
oooo0P0000040?ooo`8000001P3oool2000000D0oooo0P0000050?ooo`80
00000P3oool2000000L0oooo00<000000?ooo`3oool0103oool200000080
oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000070?ooo`800000=03oool00`000000
oooo0?ooo`0<0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo0P00001j0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo0000001`0?ooo`00LP3oool3000003`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0/0?oo
o`050000003oool0oooo0?ooo`0000003@3oool2000000T0oooo00<00000
0?ooo`3oool0<`3oool2000000X0oooo00@000000?ooo`3oool0oooo0P00
00060?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0<`3o
ool2000000@0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`@000002@3oool00`000000oooo0?ooo`040?ooo`@000002@3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000
1P3oool2000000H0oooo0`00000d0?ooo`030000003oool0oooo00`0oooo
0P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool2000007/0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool000000700oooo001a0?ooo`<00000?@3oool200000100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@000000`3oool010000000oooo0?ooo`3oool6000002<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool20000
00X0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool0<`3oool2000000@0oooo0P000006
0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`<000002`3oool0
0`000000oooo0?ooo`030?ooo`<000002`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo008000001P3oool2000000D0oooo0`00000f
0?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`1^0?ooo`00KP3oool6000003d0oooo0P00000@
0?ooo`8000001`3oool5000000030?ooo`00000000000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`0R0?ooo`T000002@3oool2000000/0oooo00<000000?ooo`3oool0<P3o
ool2000000X0oooo0P0000020?ooo`8000001P3oool2000000@0oooo0P00
000:0?ooo`800000=03oool2000000@0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo0`0000000`3oool000000?ooo`090?ooo`8000000`3o
ool3000000030?ooo`000000oooo00T0oooo0P0000080?ooo`80000000<0
oooo0000000000001P3oool200000080oooo1P00000f0?ooo`030000003o
ool0oooo00/0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool2000007d0oooo0P0000070?ooo`T00000K@3o
ool006h0oooo100000100?ooo`030000003oool0oooo00h0oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0h0?ooo`800000@03oool2000000/0oooo00<000000?ooo`3oool00P00
00060?ooo`800000103oool2000000/0oooo00<000000?ooo`3oool0<P3o
ool2000000@0oooo0P0000060?ooo`8000001`3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool01`3oool200000080oooo
0`0000030?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000
00<0oooo0000000000001P3oool200000080oooo100000160?ooo`800000
7P3oool2000007d0oooo0P00001m0?ooo`00KP3oool00`000000oooo0?oo
o`110?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`8000004P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0o0?ooo`8000002`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool2000000/0
oooo00<000000?ooo`3oool0<P3oool2000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`800000103oool200000080oooo00<000000?ooo`3oool00`3oool20000
0080oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000B@3oool2
000001h0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`03
0?ooo`800000O@3oool006l0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0`00000A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0e0?ooo`800000@@3oool2000000D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool2000000@0oooo0P000005
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0380oooo0P0000050?ooo`800000103oool200000080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000@0oooo0P00
00020?ooo`030000003oool0oooo0080oooo0`0000020?ooo`800000103o
ool200000080oooo00<000000?ooo`3oool00P3oool300000080oooo00<0
00000?ooo`3oool00P3oool300000080oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`160?ooo`8000007@3oool2000007P0oooo00<0
00000?ooo`3oool00P3oool3000007d0oooo001_0?ooo`H00000?P3oool2
000000T0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`800000=P3oool00`000000oooo0?oo
o`0n0?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`@00000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo
100000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool0
0`3oool600000440oooo1000000M0?ooo`030000003oool0oooo07P0oooo
00@000000?ooo`3oool0oooo0P00001n0?ooo`00K`3oool6000003l0oooo
00<000000?ooo`3oool0203oool4000001<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0@@3oool2000000D0oooo200000040?ooo`@00000
1`3oool2000000D0oooo2000000c0?ooo`8000001`3oool4000000@0oooo
200000040?ooo`@000001P3oool4000000H0oooo100000060?ooo`@00000
1P3oool4000000H0oooo100000060?ooo`H00000@`3oool2000001`0oooo
00<000000?ooo`3oool0NP3oool4000007l0oooo002e0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0oP3o
ool00=80oooo0P0000020?ooo`800000103oool01@000000oooo00000000
0000oooo00800000o`3ooooo0?oooi/0oooo003C0?ooo`@000001@3oool0
0`000000oooo0?ooo`0300000?l0ooooo`3ooonL0?ooo`00o`3ooooo0?oo
ool0ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0oooo
o`3ooomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo
0?ooogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0
ooooO`3oool00?l0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3o
oomo0?ooo`00o`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?oo
ogl0oooo003o0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?ooool0oooo
O`3oool00640oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`3o0?ooool0oooom`3oool00600oooo0P00000Q0?ooo`800000303oool3
00000?l0ooooo`3ooooZ0?ooo`00H03oool200000240oooo0P00000;0?oo
o`80000000<0oooo000000000000o`3ooooo0?ooonT0oooo001O0?ooo`<0
0000203oool2000000@0oooo0P00000@0?ooo`<00000203oool400000080
oooo00<000000?ooo`3oool0o`3ooooo0?ooonP0oooo001O0?ooo`@00000
203oool2000000<0oooo0P00000@0?ooo`@00000203oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`3o0?ooool0ooooD`3oool005h0oooo0`00
00000`3oool000000?ooo`080?ooo`050000003oool0oooo0?ooo`000000
403oool3000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0o`3ooooo0?oooe80oooo001N0?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
403oool200000080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
H@3oool2000006<0oooo0`00002;0?ooo`<00000@`3oool300000?l0oooo
603oool005d0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool000003`3oool300000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1P0?ooo`800000
00<0oooo000000000000R@3oool2000000030?ooo`00000000000440oooo
0P0000000`3oool000000000003o0?oooaL0oooo001M0?ooo`800000103o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
3P3oool2000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0?0?ooo`8000007P3oool2000001T0oooo1@00000j0?ooo`800000
303oool00`000000oooo0?ooo`0f0?ooo`8000001@3oool5000000D0oooo
100000060?ooo`@000001`3oool400000080oooo00<000000?ooo`3oool0
:@3oool6000000<0oooo200000050?ooo`030000003oool0oooo00T0oooo
0P0000050?ooo`@000001@3oool6000000D0oooo0P0000080?ooo`@00000
2@3oool2000000H0oooo100000020?ooo`030000003oool0oooo03d0oooo
100000020?ooo`030000003oool0oooo0?l0oooo5P3oool005d0oooo0P00
00040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P00000h0?oo
o`800000303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02T0oooo0P0000040?ooo`8000000`3oool200000080oooo0`0000030?oo
o`8000000`3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo
0300oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000000`3oool30000
00<0oooo0P0000050?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0oP3oool005T0
oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool20000
01h0oooo0P00000P0?ooo`800000=`3oool2000000`0oooo0P00000;0?oo
o`030000003oool0oooo02T0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool20000
00@0oooo0P0000070?ooo`030000003oool0oooo02l0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000
00X0oooo0P0000030?ooo`800000103oool2000000D0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`8000001`3oool20000
00P0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3n0?ooo`00F`3oool3000000D0oooo0P0000070?ooo`T0
00002@3oool3000000D0oooo0P0000070?ooo`D000003P3oool2000001h0
oooo0P00000P0?ooo`800000=`3oool2000000d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Z0?ooo`8000000`3oool2000000D0
oooo0P0000000`3oool000000?ooo`050?ooo`80000000<0oooo00000000
0000103oool2000000P0oooo00<000000?ooo`3oool0;P3oool2000000P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`800000103oool2000000X0
oooo0P0000030?ooo`800000103oool2000000L0oooo0P0000090?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o@3oool005`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool2000001h0oooo0P00000P0?ooo`800000<@3oool:000000/0oooo
00<000000?ooo`3oool01`3oool2000002H0oooo2P0000000`3oool00000
000000050?ooo`@000001P3oool2000000030?ooo`000000000000@0oooo
0P0000080?ooo`030000003oool0oooo02h0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool<000000H0oooo
0P0000040?ooo`8000002`3oool200000080oooo0P0000040?ooo`800000
00<0oooo000000000000200000070?ooo`030000003oool0oooo03L0oooo
0P00000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3m0?ooo`00I03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0O0?ooo`800000<P3oool00`000000oooo0?oo
o`020?ooo`8000003@3oool2000000P0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000D0oooo1000
00060?ooo`8000000P3oool200000080oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo1000000W0?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool2000000H0oooo0P0000040?ooo`8000001`3oool6000000<0oooo0P00
00020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`@00000<03oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?`0oooo001T0?ooo`8000008@3o
ool2000001P0oooo0P00000N0?ooo`800000803oool2000003<0oooo00<0
00000?ooo`3oool00P3oool2000000d0oooo0P0000080?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P00
00040?ooo`D000001P3oool2000000<0oooo100000080?ooo`050000003o
ool0oooo0?ooo`0000000P3oool200000080oooo0P00000V0?ooo`800000
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool200000080oooo0P0000060?ooo`800000
103oool2000000H0oooo0P0000030?ooo`800000103oool4000000@0oooo
00<000000?ooo`3oool00P3oool2000000L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`8000000P3oool2000002l0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o03oool006D0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo0P00000N0?ooo`8000007P3oool4000003@0
oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`8000001`3oool20000
02T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`800000103oool2
000000030?ooo`000000000000H0oooo0P0000030?ooo`<000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0903oool2000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000000P3o
ool2000000H0oooo0P0000040?ooo`8000001@3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0/0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool2000000D0oooo0P00003m0?ooo`00I@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool2000001h0oooo0P00000P0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool00P00000=0?ooo`8000001`3oool2000002X0oooo00<0
00000?ooo`3oool00P0000030?ooo`L000000P3oool2000000H0oooo0P00
00020?ooo`<0000000<0oooo0000003oool0203oool5000000H0oooo00<0
00000?ooo`3oool0903oool2000000/0oooo0P0000070?ooo`8000001@3o
ool00`000000oooo0?ooo`0200000080oooo0P0000060?ooo`800000103o
ool2000000D0oooo0P0000050?ooo`8000000P3oool3000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool00P0000080?ooo`D0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`0/0?ooo`8000002P3o
ool5000000D0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P00
003m0?ooo`00703oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0603oool5000000<0oooo00<00000
0?ooo`3oool05P3oool2000001h0oooo0P00000P0?ooo`800000=@3oool2
000000030?ooo`000000000000d0oooo0P0000070?ooo`030000003oool0
oooo02T0oooo0P0000000`3oool00000000000040?ooo`8000001P3oool2
000000H0oooo0P000000103oool000000000000000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool09@3oool2000000/0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000
00020?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`800000103o
ool200000080oooo0`0000030?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000000000>0?ooo`8000000P3oool2000002h0oooo00<0
00000?ooo`3oool0403oool4000000`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3k0?ooo`006`3oool2000001P0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool05@3oool2000001h0oooo0P00
000P0?ooo`800000=P3oool010000000oooo00000000000=0?ooo`800000
1`3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool00000000000@0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P0000040?ooo`8000003`3oool2000002P0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`800000103oool20000
0080oooo0P0000040?ooo`8000001@3oool010000000oooo00000000000?
0?ooo`@00000;`3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool2
000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3k
0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0E0?ooo`8000007P3oool20000
01/0oooo00<000000?ooo`3oool00P3oool2000003L0oooo0`00000=0?oo
o`8000001P3oool2000002d0oooo0`0000050?ooo`8000001P3oool20000
00@0oooo0P0000020?ooo`800000103oool200000140oooo00<000000?oo
o`3oool09@3oool2000000D0oooo00<000000?ooo`3oool00P3oool30000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`<000000`3oool2000000@0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo0P0000020?ooo`800000103oool2000000H0oooo0`00000?0?oo
o`030000003oool0oooo02l0oooo0P00000A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P00003l0?oo
o`006P3oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0
oooo0P0000050?ooo`030000003oool0oooo01D0oooo0P00000N0?ooo`80
0000703oool00`000000oooo0?ooo`03000003P0oooo0P00000=0?ooo`80
00001P3oool2000002h0oooo0P0000060?ooo`8000001P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280
oooo100000060?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000040?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`@000001P3oool01000
0000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo0P00000@0?ooo`030000003oool0oooo02h0oooo0P00000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000000D0oooo0P00003l0?ooo`000P3oool4000000D0oooo2`0000030?oo
o`030000003oool0oooo0100oooo100000020?ooo`030000003oool0oooo
0080oooo0P00000]0?ooo`l000003P3oool00`000000oooo0?ooo`030?oo
o``00000303oool2000000H0oooo1@0000020?ooo`D0000000<0oooo0000
000000000`0000000`3oool0000000000002000000030?ooo`0000000000
01d0oooo1000000S0?ooo`030000003oool0oooo01<0oooo0P00000=0?oo
o`8000001P3oool2000000H0oooo1P00000R0?ooo`800000203oool20000
00D0oooo100000060?ooo`@000003`3oool200000080oooo0P00000B0?oo
o`030000003oool0oooo0140oooo0P0000070?ooo`@00000103oool80000
00L0oooo0P0000050?ooo`@000001`3oool2000000L0oooo100000060?oo
o`@000002@3oool200000140oooo0P00000C0?ooo`030000003oool0oooo
00`0oooo100000080?ooo`8000004@3oool200000080oooo0P00000;0?oo
o`8000001@3oool200000?`0oooo00040?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000000@0
oooo1000001D0?ooo`8000001P3oool2000000<0oooo0P0000020?ooo`80
0000103oool2000000<0oooo0P0000020?ooo`800000A03oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo0P00001C0?ooo`@0
00004`3oool00`000000oooo0?ooo`1g0?ooo`8000004P3oool00`000000
oooo0?ooo`0:0?ooo`800000103oool2000000H0oooo0P00000B0?ooo`@0
0000303oool2000000D0oooo0P00003l0?ooo`00103oool00`000000oooo
0?ooo`050?ooo`<00000103oool2000000<0oooo0P00000D0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`8000000P3oool2000000030?oo
o`000000000005L0oooo0P0000060?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000
A03oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo
0P00001Z0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo00<000000?ooo`3oool00`3oool200000280oooo
0P0000050?ooo`800000o03oool000D0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000030?ooo`8000005@3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`<00000F03o
ool2000000T0oooo0`0000030?ooo`800000103oool2000000<0oooo0P00
00020?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`8000001P3o
ool2000000P0oooo0P00001Z0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool02@3oool2000000L0oooo0P0000040?ooo`8000008P3o
ool2000000D0oooo0P00003l0?ooo`001@3oool9000000D0oooo0P000003
0?ooo`8000005@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo0P000008
0?ooo`<00000103oool2000000@0oooo0P0000030?ooo`8000000P3oool2
000004@0oooo00<000000?ooo`3oool08P3oool2000000H0oooo0P000008
0?ooo`800000JP3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo00T0oooo0P0000080?ooo`8000000`3oool200000280oooo0P000005
0?ooo`800000o03oool000H0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000030?ooo`8000001@3oool;000000H0oooo00<000000?oo
o`3oool01@3oool2000000L0oooo00<000000?ooo`3oool00P3oool20000
00h0ooooA00000070?ooo`8000001`3oool3000000D0oooo0P0000040?oo
o`8000000`3oool200000080oooo0P0000080?ooobl00000203oool;0000
00P0oooo400000070?ooo`8000001P3oool2000000P0oooo0P0000090?oo
o`/00000203ooom1000000P0oooo2`0000080?ooog<00000203oool;0000
00H0oooo0P0000080?ooo`8000000`3oool2000000L0oooo5@0000060?oo
o`8000001@3oool2000000H0oooo2`00003[0?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00000C0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000L0oooo00<000000?oo
o`3oool00P3oool010000000oooo00000000001G0?ooo`8000001P3oool2
000000L0oooo0P0000040?ooo`8000000`3oool200000080oooo0P000014
0?ooo`030000003oool0oooo0280oooo0P0000060?ooo`800000203oool2
000006X0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`09
0?ooo`<00000203oool200000080oooo0P00000R0?ooo`8000001@3oool2
00000?`0oooo00060?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P00000C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000P0oooo1@0000030?ooo`<00000E03oool2
000000H0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000103o
ool2000000<0oooo0P0000020?ooo`800000A03oool00`000000oooo0?oo
o`0R0?ooo`8000001P3oool2000000P0oooo0P00001Z0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool02P3oool2000000P0oooo0P00
00020?ooo`8000008P3oool2000000D0oooo0P00003l0?ooo`001`3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000503oool5
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J
0?ooo`8000001`3oool5000000030?ooo`000000000000800000103oool6
000000<0oooo0P0000140?ooo`030000003oool0oooo0280oooo0P000006
0?ooo`800000203oool2000006X0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`0:0?ooo`800000203oool200000080oooo0P00000R
0?ooo`8000001@3oool200000?`0oooo00070?ooo`030000003oool00000
008000003@3oool00`000000oooo0?ooo`0K0?ooo`800000J03oool20000
01h0oooo0P0000140?ooo`030000003oool0oooo0280oooo0P0000060?oo
o`800000203oool2000006X0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0;0?ooo`8000001`3oool200000080oooo0P00000R0?oo
o`8000001@3oool200000?`0oooo00080?ooo`<000003P3oool2000001`0
oooo00<000000?ooo`3oool0I`3oool2000001h0oooo0P0000140?ooo`03
0000003oool0oooo0280oooo0P0000060?ooo`800000203oool2000006X0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0<0?ooo`80
00001P3oool200000080oooo0P00000R0?ooo`8000001@3oool200000?`0
oooo00080?ooo`<000003`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo06L0oooo0P00000N0?ooo`800000J@3oool2000000H0oooo
0P0000080?ooo`800000o`3oool90?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`8000008P3oool2000000D0oooo0P00003l0?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo06P0oooo0P00000?0?ooo`8000003@3o
ool2000001`0oooo0`00001:0?ooo`8000001P3oool2000000H0oooo1000
003o0?ooo`X0oooo0P0000030?ooo`8000000`3oool200000280oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3k0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo06T0oooo0P00000?0?ooo`8000003@3oool2
000001/0oooo0P0000000`3oool00000000000190?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`800000o`3oool<0?ooo`@000001@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0n`3oool007@0oooo1P00000W0?ooo`8000007P3oool20000
00/0oooo200000050?ooo`@000000P3oool00`000000oooo0?ooo`0c0?oo
o`800000103oool2000000d0oooo0P0000070?ooo`030000003oool0oooo
03L0oooo1@0000070?ooo`@00000103oool500000480oooo1@0000080?oo
o`030000003oool0oooo00D0oooo1P0000050?ooo`@00000103oool80000
00<0oooo1P0000080?ooo`8000000`3oool5000003l0oooo00<000000?oo
o`3oool0303oool6000000h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3k0?ooo`00MP3oool2000002T0oooo0P00000N0?ooo`80
0000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0>@3oool2000000<0oooo0P00000=0?ooo`80
00001`3oool2000003T0oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`8000000`3oool200000080oooo00<000000?ooo`3oool00P3oool20000
0440oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`8000000`3oool2000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000002P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000003d0oooo0P00000?
0?ooo`8000003`3oool2000000D0oooo0P00003m0?ooo`00MP3oool20000
02T0oooo0P00000N0?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool01@00
0000oooo0?ooo`3oool0000000h0oooo0P0000070?ooo`800000?P3oool2
00000080oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`14
0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`8000002P3oool2000000T0oooo00<000000?ooo`3oool0>`3oool2
000000l0oooo0P00000?0?ooo`8000001@3oool200000?d0oooo001f0?oo
o`800000:@3oool2000001h0oooo0P00000>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0
000000h0oooo0P0000080?ooo`030000003oool0oooo03`0oooo0P000002
0?ooo`800000103oool2000000P0oooo0P0000150?ooo`8000001P3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool2000000@0oooo0P000005
0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`8000002@3oool2
000003d0oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3l0?ooo`00MP3oool20000
02T0oooo0P00000N0?ooo`8000003`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03T0oooo00@000000?ooo`3oool000003P3oool2
000000P0oooo00<000000?ooo`3oool0?03oool200000080oooo0P000004
0?ooo`800000203oool2000004D0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo2P0000070?ooo`800000?@3oool0
0`000000oooo0?ooo`0=0?ooo`8000003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?`0oooo001f0?ooo`800000:P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`8000002@3oool0
0`000000oooo0?ooo`0k0?ooo`8000000`3oool200000080oooo0P000009
0?ooo`800000A@3oool2000000H0oooo0P0000070?ooo`8000001P3oool2
00000080oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000?P3oool0
0`000000oooo0?ooo`0<0?ooo`8000003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?d0oooo001f0?ooo`800000:P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0000000d0oooo0P00
00090?ooo`030000003oool0oooo03X0oooo0P0000050?ooo`@000002@3o
ool3000004@0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`@000002@3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`800000203oool3000003h0oooo00<0
00000?ooo`3oool0303oool2000000h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3m0?ooo`00MP3oool2000002X0oooo0P00000N
0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0100000030?ooo`040000003oool0
oooo0?ooo`H000008`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0g0?ooo`@000001@3oool3000000T0oooo0`0000130?ooo`@00000
203oool00`000000oooo0?ooo`050?ooo`8000001`3oool3000000/0oooo
00<000000?ooo`3oool0103oool2000000H0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`<00000@03oool00`000000oooo0?ooo`0;0?ooo`80
00003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?h0
oooo001f0?ooo`800000:P3oool2000001h0oooo0P00000@0?ooo`800000
1`3oool5000000030?ooo`00000000000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0R0?ooo`T0
00002@3oool2000000/0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`030?ooo`<0000000<0oooo0000003oool0103oool6000004D0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo0P0000060?ooo`<0
000000<0oooo0000003oool02@3oool2000000D0oooo0P0000070?ooo`03
0000003oool0oooo00800000103oool600000400oooo00<000000?ooo`3o
ool02`3oool2000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3n0?ooo`00MP3oool2000002/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0>0?ooo`8000004P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0>03oool2000004L0
oooo0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`@0
0000A`3oool2000000T0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0`0000030?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`80
00001`3oool2000000030?ooo`000000000000@0oooo1000001@0?ooo`80
0000o`3ooolF0?ooo`00MP3oool2000002/0oooo0P00000N0?ooo`800000
2@3oool00`000000oooo0?ooo`030?ooo`8000004P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`160?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`03
0000003oool0oooo04P0oooo0P0000090?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`800000103oool200000080oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo0P0000080?ooo`040000003oool000000000
00@0oooo00<000000?ooo`3oool0D@3oool200000?l0oooo5P3oool007H0
oooo0P00000/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`<000004@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=@3oool2000004<0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool2000000T0
oooo0`0000050?ooo`030000003oool0oooo0500oooo0P00003o0?oooaH0
oooo001d0?ooo`@00000;03oool2000001h0oooo0P0000090?ooo`040000
003oool0oooo0?ooo`800000403oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000003H0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo1P0000100?ooo`030000003oool0oooo00<000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`@000001P3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`3oool2
000000@0oooo1000000:0?ooo`8000001@3oool6000004/0oooo1000003o
0?oooaH0oooo001f0?ooo`800000;@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00P0oooo1000000C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo04D0oooo100000060?ooo`@000001P3oool60000
0440oooo100000040?ooo`P000001@3oool2000000L0oooo100000060?oo
o`@000001`3oool2000000X0oooo0P0000050?ooo`H00000C@3oool20000
0?l0oooo5P3oool00:H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0o`3ooooo0?oooe<0oooo003S0?ooo`800000
0P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`0200000?l0
ooooo`3ooon:0?ooo`00i03oool4000000D0oooo00<000000?ooo`3oool0
0`00003o0?ooool0ooooR`3oool00?l0ooooo`3ooooo0?ooogl0oooo0000
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{892, 115},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", "\[Ellipsis]"}], "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0018"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "12"], ",", "k"}], "]"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "12"], ",", "k"}], "]"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], 
                                "]"}]}], 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], ",", "k"}], "]"}], 
                              RowBox[{"k", "!"}]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox["9", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["z", "3"]}]]}], ")"}], 
                            "k"]}], ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"3", "n"}], "+", "3"}]]], "]"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], "]"}], 
                              
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["13", "12"], ",", "k"}], "]"}], 
                              
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["17", "12"], ",", "k"}], 
                                "]"}]}], 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["3", "2"], ",", "k"}], "]"}], 
                              RowBox[{"k", "!"}]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox["9", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["z", "3"]}]]}], ")"}], 
                            "k"]}], ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"3", "n"}], "+", "3"}]]], "]"}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0018"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{"-", "z"}], ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["5", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["7", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["11", "12"], ")"}], "k"],
                                Pochhammer]}], 
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "2"], ")"}], "k"],
                                Pochhammer], " ", 
                              RowBox[{"k", "!"}]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox["9", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["z", "3"]}]]}], ")"}], 
                            "k"]}]}], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"3", " ", "n"}], "+", "3"}]]], ")"}]}], 
                    ")"}]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{"5", " "}], 
                    RowBox[{"48", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]], 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["7", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["11", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["13", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["17", "12"], ")"}], "k"],
                                Pochhammer]}], 
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["3", "2"], ")"}], "k"],
                                Pochhammer], " ", 
                              RowBox[{"k", "!"}]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox["9", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["z", "3"]}]]}], ")"}], 
                            "k"]}]}], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"3", " ", "n"}], "+", "3"}]]], ")"}]}], 
                    ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", 
            TagBox["\[DoubleStruckCapitalN]",
              (Integers&)]}]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.06.0018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0018.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[-z] \[Proportional] (1/(Sqrt[Pi] z^(1/4))) 
   (Sin[(2 z^(3/2))/3 + Pi/4] 
     (Sum[((Pochhammer[1/12, k] Pochhammer[5/12, k] Pochhammer[7/12, k] 
          Pochhammer[11/12, k])/(Pochhammer[1/2, k] k!)) (-(9/(4 z^3)))^k, 
       {k, 0, n}] + O[1/z^(3 n + 3)]) - (5/(48 z^(3/2))) 
     Cos[(2 z^(3/2))/3 + Pi/4] 
     (Sum[((Pochhammer[7/12, k] Pochhammer[11/12, k] Pochhammer[13/12, k] 
          Pochhammer[17/12, k])/(Pochhammer[3/2, k] k!)) (-(9/(4 z^3)))^k, 
       {k, 0, n}] + O[1/z^(3 n + 3)])) /; Abs[Arg[z]] < (2 Pi)/3 && 
  (Abs[z] -> Infinity) && n \[Element] Integers && n >= 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"-\", \"z\"]], \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[SqrtBox[\"\[Pi]\"], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"1\", \"/\", \"4\"]]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"Sin\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"Sum\", \
\"[\", RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"\
Pochhammer\", \"[\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \"k\"]], \
\"]\"]], RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \
\"12\"], \",\", \"k\"]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], RowBox[List[\
\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \",\", \
\"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"k\", \"!\"]]]]], SuperscriptBox[RowBox[List[\"(\", RowBox[List[\
\"-\", FractionBox[\"9\", RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\
\"]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\
\", \"0\", \",\", \"n\"]], \"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \
\"[\", FractionBox[\"1\", SuperscriptBox[\"z\", \
RowBox[List[RowBox[List[\"3\", \"n\"]], \"+\", \"3\"]]]], \"]\"]]]], \
\")\"]]]], \"-\", RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"+\", \
FractionBox[\"\[Pi]\", \"4\"]]], \"]\"]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \
\",\", \"k\"]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"13\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"17\", \"12\"], \
\",\", \"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"3\", \"2\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"k\", \"!\"]]]]], SuperscriptBox[RowBox[List[\"(\", RowBox[List[\
\"-\", FractionBox[\"9\", RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\
\"]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\
\", \"0\", \",\", \"n\"]], \"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \
\"[\", FractionBox[\"1\", SuperscriptBox[\"z\", \
RowBox[List[RowBox[List[\"3\", \"n\"]], \"+\", \"3\"]]]], \"]\"]]]], \
\")\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", FractionBox[RowBox[List[\"2\", \"\[Pi]\
\"]], \"3\"]]], \"\[And]\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]], \"\[And]\", RowBox[List[\"n\", \"\[Element]\", \
\"Integers\"]], \"\[And]\", RowBox[List[\"n\", \"\[GreaterEqual]\", \
\"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mo>-</mo> <mi>z</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8733;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msqrt> \
<mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mi>Sin</mi> <mo>[</mo> <mrow> <mfrac> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>k</mi> <mo>!</mo> </mrow> \
</mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mfrac> <mn>9</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </mfrac> </mrow> <mo>)</mo> </mrow> <mi>k</mi> \
</msup> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> \
<mn>0</mn> <mo>,</mo> <mi>n</mi> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<msup> <mi>z</mi> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>n</mi> \
</mrow> <mo>+</mo> <mn>3</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mn>5</mn> \
<mrow> <mn>48</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>13</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>17</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>k</mi> <mo>!</mo> </mrow> \
</mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mfrac> <mn>9</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </mfrac> </mrow> <mo>)</mo> </mrow> <mi>k</mi> \
</msup> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> \
<mn>0</mn> <mo>,</mo> <mi>n</mi> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<msup> <mi>z</mi> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>n</mi> \
</mrow> <mo>+</mo> <mn>3</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <semantics> \
<mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z_"}], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "n"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], 
                                "]"}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox["9", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["z", "3"]}]]}], ")"}], 
                            "k"]}], 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}], " ", 
                          RowBox[{"k", "!"}]}]]}], "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"3", " ", "n"}], "+", "3"}], ")"}]}]]}], 
                  ")"}]}], "-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], 
                RowBox[{"(", 
                  RowBox[{"5", " ", 
                    RowBox[{"Cos", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"2", " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                        FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["7", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["11", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["13", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["17", "12"], ",", "k"}], 
                                    "]"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox["9", 
                                      RowBox[{"4", " ", 
                                        SuperscriptBox["z", "3"]}]]}], ")"}], 
                                "k"]}], 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["3", "2"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"k", "!"}]}]]}], "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"3", " ", "n"}], "+", "3"}], 
                              ")"}]}]]}], ")"}]}], ")"}]}]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}], "&&", 
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009[0000KB000`400?l0
0000o`00003oo`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0
ooooo`3ooom]0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`040000
003oool00000000000L0oooo0P0000190?ooo`040000003oool000000000
0;<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
oaH0oooo000k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000P3oool4000000050?ooo`000000oooo0?ooo`000000?03oool40000
00P0oooo00<000000?ooo`000000]03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo5P3oool003X0oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo00@000000?ooo`3oool00000>03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool200000;D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooaD0oooo000j0?ooo`030000003oool0oooo00D0
oooo0`0000000`3oool0000000000002000000050?ooo`000000oooo0?oo
o`000000=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo0`00002d0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooolE0?ooo`00>@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000]`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo503oool003T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000=`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool00000]`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo503oool003T0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?oo
o`2h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo503oool003T0oooo00<00000
0?ooo`3oool00P3ooolE00000380oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`060000003oool0oooo0000003oool00000
[03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
503oool003T0oooo00<000000?ooo`3oool00P3ooolE00000380oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooolD0?ooo`00>@3oool00`000000oooo0?ooo`03
0?ooo`800000403oool200000380oooo00<000000?ooo`3oool00P3oool8
000000<0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo1000000;0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool4000001h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo0`000037
0?ooo`00>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`180?ooo`050000003oool0oooo0?ooo`000000
aP3oool003T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`080?ooo`040000003oool00000000000@0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0<0?ooo`D00000
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0<@0oooo000i0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
1P3oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`800000103oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`340?ooo`00>@3oool00`000000oooo0?ooo`060?ooo`8000003`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo0P00000b0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`<00000a`3o
ool003T0oooo00<000000?ooo`3oool01`3oool200000440oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo0P00000i0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000001@3oool4000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`@00000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0<D0oooo000i0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0?0?oo
o`8000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo0`00000[0?ooo`030000003oool0oooo
0<@0oooo000i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0?0?ooo`80
0000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001L0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo07<0oooo000i0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0@`3oool3000004`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`<00000
203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo
0`00000?0?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000001P0oooo0`00000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo07<0oooo000i0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool3000000@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000000P0000030?ooo`H000000`3oool3
00000080oooo00<000000?ooo`3oool0100000030?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo
0000003oool400000080oooo00<000000?ooo`3oool04@3oool2000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`8000001P3oool5000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1E0?ooo`00>@3oool00`000000oooo0?ooo`0;0?ooo`80
0000TP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00H0oooo0P00000O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00@0oooo00L000000?ooo`3oool000000?ooo`000000oooo0080
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`800000E`3oool003T0oooo00<000000?ooo`3oool0303oool20000
0940oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool3000000<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000H0oooo0P00000Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001P3oool6000000@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000005L0oooo000i0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3ooomo000000D0oooo00<000000?oo
o`3oool00P3oool6000000<0oooo5P0000050?ooo`030000003oool0oooo
00P0oooo1P0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000001@3ooolP000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`3oool5000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?oo
o`8000002P3ooolB000000L0oooo00@000000?ooo`3oool000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`P000001@3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0
oooo000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0000003oool00P00001G0?ooo`00
>@3oool00`000000oooo0?ooo`0<0?ooo`800000T@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000002X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00@000000?ooo`3oool000001`3oool200000240
oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`800000103oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`060?ooo`040000
003oool000000?ooo`<00000E`3oool003T0oooo00<000000?ooo`3oool0
2`3oool200000980oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`040000003oool0000000000080oooo100000000`3o
ool000000?ooo`020?ooo`@000000P3oool010000000oooo0?ooo`000009
0?ooo`8000007`3oool010000000oooo0?ooo`0000060?ooo`050000003o
ool0oooo0?ooo`0000000P3oool4000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`0000000000203oool40000
00@0oooo00L000000?ooo`000000oooo0000003oool0000005L0oooo000i
0?ooo`030000003oool0oooo00/0oooo0P00002B0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000[0?ooo`800000203oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01P3oool2000001X0oooo
0P0000001@3oool000000?ooo`3oool0000005L0oooo000i0?ooo`030000
003oool0oooo00X0oooo0P00000Y0?ooo`040000003oool00000000001/0
oooo00@000000?ooo`0000000000703oool010000000oooo00000000000L
0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000[0?oo
o`800000203oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01`3oool2000001X0oooo10000002
0?ooo`030000003oool0oooo05D0oooo000i0?ooo`030000003oool0oooo
00T0oooo0P00000Z0?ooo`030000003oool0000001`0oooo00<000000?oo
o`0000007@3oool00`000000oooo0000000M0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?oo
o`<000000P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1g0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`80
00006P3oool3000000030?ooo`0000000000008000002@3oool2000000`0
oooo0`0000000`3oool0000000000002000000T0oooo0P00000=0?ooo`<0
000000<0oooo0000000000000P0000090?ooo`800000303oool300000003
0?ooo`0000000000008000002P3oool2000000P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo503oool003T0oooo00<000000?ooo`3oool0
203oool2000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool3000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool3000000L0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
503oool003T0oooo00<000000?ooo`3oool01`3oool2000001H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo01<0oooo0P00000A0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04@3oool3000001@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo1@000003
0?ooo`030000003oool0oooo00800000``3oool003T0oooo00<000000?oo
o`3oool01`3oool2000000`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01D0oooo0P00000?0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`130?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo000000340?ooo`00>@3oool00`000000
oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00H0oooo0P0000340?ooo`00>@3oool00`000000oooo0?oo
o`050?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`<000001P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00
00030?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`<000001`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01<0oooo1000000=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`000000``3oool003T0oooo00<000000?ooo`3oool01@3oool2
000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool04P3oool200000080oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`000000oooo008000005`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
0000oooo0<80oooo000i0?ooo`030000003oool0oooo00@0oooo0P00000>
0?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000`0oooo00L0
00000?ooo`3oool0oooo0000003oool0000001T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0080oooo1@0000320?ooo`00>@3oool00`000000oooo
0?ooo`030?oooa<00000203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00`3oool2000001X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0<T0oooo000i0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool0oooo3@0000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool=000000<0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`3oool=000000@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`d00000103oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo008000004@3oool30000
02X0oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0@`3oool01@000000oooo0?ooo`3oool000000</0oooo000i0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?oo
o`<000004P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?oo
o`<00000c03oool003T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo503oool003T0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<0
00001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo0`0000020?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo503oool003X0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooolE0?ooo`00>P3oool00`000000oooo0?ooo`0:0?ooo`<00000
4@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo5@3oool003/0oooo00<0
00000?ooo`3oool0203oool400000140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?oooaH0oooo000l0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo001S0?ooo`<000006P3oool20000
00<0oooo0P00000I0?ooo`8000000`3oool3000001L0oooo0P0000030?oo
o`<00000o`3ooonU0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0oooo
K@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?oo
ool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo
003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?oo
ofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3o
oooo0?ooofd0oooo001U0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0000000000070?ooo`800000BP3o
ool010000000oooo00000000002c0?ooo`030000003oool0oooo09@0oooo
001U0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000020?ooo`@0000000D0oooo0000003oool0oooo
0000000m0?ooo`@00000203oool00`000000oooo0000002d0?ooo`030000
003oool0oooo09@0oooo001T0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool01@3oool2000000L0oooo00@000000?ooo`3oool00000
>@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool200000;D0oooo00<000000?ooo`3oool0
T`3oool003T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01@3o
ool3000000030?ooo`00000000000080000000D0oooo0000003oool0oooo
0000000h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3oool300000;@0oooo00<000000?ooo`3o
ool0T`3oool003T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000000/0oooo00<000000?ooo`3oool00`3oool4000000X0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000>03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool00000]`3oool00`000000oooo0?ooo`2B0?ooo`00>03oool2000000H0
oooo00<000000?ooo`0000002`3oool2000000D0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo0P00000h0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00
002g0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`060?ooo`00>03oool00`000000oooo00000006
0?ooo`8000002`3oool00`000000oooo000000050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`060?ooo`00=`3oool2000000030?ooo`000000oooo
00D0oooo00<000000?ooo`0000002@3oool2000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool01@3oool003L0oooo00@000000?oo
o`3oool000001@3oool2000000030?ooo`000000oooo00P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo5@00000c0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool01P000000oooo0?oo
o`000000oooo00000:`0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo000e0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`D000001P3oool3000000<0oooo
00<000000?ooo`3oool00P3oool4000000T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3ooolE000003<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`040?ooo`00=P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool3000002@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
000@0?ooo`800000<`3oool010000000oooo0?ooo`3oool8000000@0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo
1000000;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0P3oool4000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`040000003oool0oooo0?ooo`<00000103oool4000002L0
oooo00<000000?ooo`3oool0403oool3000002<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`00>`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool003`0oooo
00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0N0?ooo`D000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool010000000oooo0000000000030?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0303oool5000000@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00l0oooo1@0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool07@3oool5000000P0oooo00<000000?ooo`3oool0103oool003`0
oooo00<000000?ooo`3oool03@3oool400000080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0103oool3000000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0
oooo0?ooo`8000002@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo008000001@3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000000`00
000J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
000l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool300000280oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00
000?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool2000003<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo000000050?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000<0oooo
0`0000050?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100
oooo0`00000Q0?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool0103oool003`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
000000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo0P0000120?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`800000
>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000D0oooo
100000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`050?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`<000000P3oool4000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool07`3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0
oooo000m0?ooo`T00000203oool2000000<0oooo1`0000090?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0P0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0O0?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`00403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000R0?oo
o`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0?0?ooo`800000303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
8@3oool2000000T0oooo00<000000?ooo`3oool0103oool00100oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool3000002@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0A03oool2000004d0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`<00000203o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo0`00
000?0?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`<00000
0`3oool00`000000oooo00000002000001X0oooo00<000000?ooo`3oool0
403oool3000002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`000P3oool3000000<0oooo1P0000000`3oool000000?oo
o`090?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool2000003D0oooo00<000000?ooo`3oool00P3oool300000080oooo1P00
00001@3oool000000000003oool0000002/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool3000000@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03L0oooo0P0000040?ooo`8000000`3oool3000000<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00@0oooo00030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool200000004
0?ooo`000000oooo000003L0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000:`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000009<0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0f0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`040?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000h0?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2
00000980oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000Z0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000@0oooo0P0000020?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`00103o
ool5000000<0oooo00@000000?ooo`3oool000000`3oool6000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000001`3oool[000000D0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?oooah000001P3oool6000000D0oooo2P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooogl000001@3oool00`000000oooo0?ooo`02
0?ooo`H000000`3ooolF000000D0oooo00<000000?ooo`3oool0203oool6
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00050?ooob0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo1P0000050?ooob@000001@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`030000
003oool0oooo00<0oooo7P0000050?ooo`H000001@3oool:000000D0oooo
00<000000?ooo`3oool0103oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo00000000
00000000=@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`800000TP3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000002X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`001@3oool00`00
0000oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`090?oo
o`@000000P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00<0oooo0`0000001P3oool000000000003oool000000?ooo`8000000`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000T`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0g0?ooo`800000103oool2000000@0oooo0`0000020?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`040?ooo`001@3oool00`000000oooo000000080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`800000T`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo00@0oooo00060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo0P00000Z0?ooo`040000003oool00000
000001/0oooo00@000000?ooo`0000000000703oool010000000oooo0000
0000000L0?ooo`040000003oool00000000000L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo00@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000[0?ooo`030000003oool00000
01`0oooo00<000000?ooo`0000007@3oool00`000000oooo0000000M0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0D0?ooo`<000000P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo001S0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000K0?ooo`<0
000000<0oooo0000000000000P0000090?ooo`800000303oool300000003
0?ooo`0000000000008000002@3oool2000000d0oooo0`0000000`3oool0
000000000002000000T0oooo0P00000<0?ooo`<0000000<0oooo00000000
00000P00000:0?ooo`800000203oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`040?ooo`00H`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`8000005P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`00AP3o
ool3000001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`040?ooo`D000000`3oool400000280oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool2000001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo01<0oooo0P00000A0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool04@3oool3000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`<00000:@3oool0
0`000000oooo0?ooo`040?ooo`D000000`3oool4000002<0oooo00<00000
0?ooo`3oool00P0000080?ooo`030000003oool0oooo00@0oooo00170?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`00000S0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool05@3oool2000000l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00800000:03oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000T0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool0103oool004L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0T0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02D0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00170?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`8000003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`<000001P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P0000030?oo
o`<000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`<000001`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01<0oooo1000000=0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`00A`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool06P3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`80
00000P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0000
003oool00P00000G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01h0oooo0P00000X0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0oooo
01/0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo
00@0oooo00170?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo100000000`3oool00000000000030?ooo`030000003oool0000000<0
00005P3oool5000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo0`00
000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool4000000030?ooo`000000000000<0oooo00<000000?ooo`0000000`00
000G0?ooo`D000001P3oool00`000000oooo0?ooo`050?ooo`00A@3oool0
0`000000oooo0000000K0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo4`0000080?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`800000
6P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000180oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`050?ooo`00AP3oool2000001/0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo3@0000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool=0000
00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool=
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`d00000103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo008000004@3oool3000002X0oooo0P00000J0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1P3oool004L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0240oooo0`00000B0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`<00000
:`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000803oool00`000000
oooo0?ooo`070?ooo`00H`3oool00`000000oooo0?ooo`0X0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0G`3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0:03oool006<0
oooo00<000000?ooo`3oool09P3oool3000000<0oooo00<000000?ooo`00
00000P00000W0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool00000403oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0`0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool300000080oooo0`0000070?ooo`030000003oool0oooo
07l0oooo00<000000?ooo`3oool0G@3oool3000000<0oooo00<000000?oo
o`0000000P00000Z0?ooo`00I03oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool00000403oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
09<0oooo001T0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool02P3oool300000140oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`2C0?ooo`00I@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo00P0oooo1000000A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`2D0?ooo`00IP3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`2E0?ooo`00j@3oool2000001h0oooo0`00000L0?ooo`<000006P3oool2
000000<0oooo0P00003o0?ooob00oooo003o0?ooool0ooooK@3oool00001
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{619, 109},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@^0000[R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolb0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolb0?ooo`00o`3ooooo0?ooool0ooooo`3ooolb0?ooo`00
o`3ooolc0?ooo`050000003oool0oooo0?ooo`000000303oool400000?l0
ooooo`3ooooY0?ooo`00o`3ooolZ0?ooo`030000003oool0oooo00H0oooo
00H000000?ooo`3oool000000?ooo`00000:0?ooo`8000000P3oool20000
0?l0ooooU`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooAP3oool00?l0oooo:@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0000000@0oooo1`0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooA@3oool00?l0oooo:03oool00`000000oooo
0?ooo`090?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?oooiH0oooo0P0000060?ooo`800000
o`3ooom60?ooo`00o`3ooolW0?ooo`030000003oool0oooo00X0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oonG0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oom40?ooo`00o`3ooolV0?ooo`8000003@3oool010000000oooo0?ooo`00
00020?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`3o0?oooiP0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oood<0oooo003o0?ooobH0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?oood<0oooo003o0?ooobD0oooo0P00000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooiP0oooo0P0000060?ooo`800000o`3ooom40?oo
o`00o`3ooolU0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`80
00000P3oool2000007D0oooo00D000000?ooo`3oool0oooo0000003o0?oo
ob40oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
od80oooo003o0?ooobD0oooo0P00000>0?ooo`8000003@3oool4000006<0
oooo1P00000=0?ooo`060000003oool0oooo0000003oool00000o`3ooolP
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom2
0?ooo`00o`3ooolU0?ooo`030000003oool0oooo08<0oooo0P0000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`000000o`3ooolR0?oo
o`8000001P3oool200000?l0oooo@`3oool00?l0oooo903oool2000008H0
oooo00<000000?ooo`3oool0403oool00`000000oooo0000003o0?ooob80
oooo0P0000060?ooo`800000o`3ooom30?ooo`00o`3ooolT0?ooo`800000
OP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool400000?l0oooo8@3oool2000000H0oooo
0P00003o0?oood<0oooo003o0?ooob@0oooo0P00001m0?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000o`3ooolP0?ooo`8000001P3oool200000?l0oooo
@`3oool00?l0oooo903oool2000000H0oooo9000001B0?ooo`030000003o
ool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00003o0?oooal0oooo0P0000060?ooo`800000o`3o
oom30?ooo`00]P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo00T0oooo0P0000070?ooob<00000DP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooob00oooo0P0000060?ooo`800000o`3ooom3
0?ooo`00]@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00P0oooo0P0000080?ooob800000D@3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000002P3oool2000000D0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000060?ooo`800000o`3oool:
0?ooo`8000001P3oool200000?l0oooo@`3oool007<0oooo0`00000n0?oo
o`030000003oool0oooo0640oooo0P0000090?ooo`800000203oool30000
01X0oooo1@00001A0?ooo`030000003oool0oooo00L0oooo0P0000000`3o
ool000000000000;0?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool2
000007d0oooo0`00001B0?ooo`<00000=03oool2000000H0oooo0P00003o
0?oood<0oooo001b0?ooo`80000000<0oooo000000000000?03oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo00L0oooo0P0000090?oo
o`8000006`3oool400000500oooo0P00000:0?ooo`<00000303oool20000
00h0oooo00<000000?ooo`3oool00P0000260?ooo`80000000<0oooo0000
00000000D03oool2000000030?ooo`000000000003<0oooo0P0000060?oo
o`800000o`3ooom30?ooo`00G@3oool2000000D0oooo100000070?ooo`@0
00000P3oool00`000000oooo0?ooo`0j0?ooo`8000006P3oool5000003X0
oooo0P00000;0?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`80
00006`3oool300000500oooo0P00000I0?ooo`8000003P3oool200000003
0?ooo`000000000007/0oooo0P0000060?ooo`@000000P3oool00`000000
oooo0?ooo`1<0?ooo`@000000P3oool00`000000oooo0?ooo`0b0?ooo`80
00001P3oool2000007d0oooo1@0000300?ooo`00G@3oool2000000@0oooo
0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo01X0oooo00@000000?ooo`3oool0oooo0P00000h0?ooo`80
00002`3oool00`000000oooo0?ooo`060?ooo`8000002`3oool2000001/0
oooo0P00001@0?ooo`8000006@3oool2000000h0oooo1000000:0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0603oool2000000L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`080?ooo`8000001P3oool2000007h0oooo00@000000?ooo`3o
ool0oooo0P00002n0?ooo`00G@3oool2000000<0oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`0m0?ooo`8000008@3oool2000003L0
oooo0P00000;0?ooo`8000001`3oool2000000`0oooo0P00000J0?ooo`80
0000D03oool2000000L0oooo300000060?ooo`8000003`3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0603oool2000000P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool2000008<0
oooo0P00002m0?ooo`00G@3oool2000000<0oooo0P0000040?ooo`800000
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo
0P00000Q0?ooo`800000=`3oool2000000`0oooo00<000000?ooo`3oool0
1@3oool2000000`0oooo0`00000J0?ooo`030000003oool0oooo04h0oooo
0P00000I0?ooo`8000003`3oool2000000030?ooo`000000oooo00P0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0I0?ooo`800000
2@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`800000P`3oool200000;d0oooo
001G0?ooo`X0000000<0oooo000000000000103oool2000000P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`8000008@3o
ool200000340oooo2P00000:0?ooo`030000003oool0oooo00D0oooo0P00
000=0?ooo`8000006P3oool00`000000oooo0?ooo`1>0?ooo`8000006@3o
ool2000000l0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00
001D0?ooo`8000005@3oool:000000L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0b0?ooo`8000002P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`800000P`3o
ool200000;d0oooo001H0?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P00000X0?ooo`030000003o
ool0oooo0200oooo0P00000b0?ooo`030000003oool0oooo0080oooo0P00
000<0?ooo`8000001P3oool2000000h0oooo0P00000I0?ooo`030000003o
ool0oooo04h0oooo0P00000:0?ooo`@000002`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00<000001@3oool2000005@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`@000002`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool4000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00<0oooo1000000;0?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`800000P`3oool200000;d0oooo001H0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`@00000203oool01@000000oooo0?oo
o`3oool000000080oooo0P0000020?ooo`8000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool09@3oool200000240
oooo0P00000c0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`80
00001P3oool2000000l0oooo0P00000H0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool01`3oool200000080oooo0P0000090?ooo`80
00004@3oool00`000000oooo0?ooo`080?ooo`800000E03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`0000000P3oool200000080oooo0P00000:0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000020?ooo`800000103oool0
1P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0
0P3oool200000080oooo0P00000:0?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`800000PP3oool200000;h0oooo001I0?ooo`040000003o
ool0oooo0?ooo`8000001@3oool3000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0Y0?ooo`8000007`3oool4000003@0
oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`8000001P3oool20000
0100oooo0P00001Y0?ooo`8000003@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0100oooo0P0000090?ooo`800000D`3oool20000
01P0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`800000<@3oool2000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo0P0000070?ooo`8000001P3oool200000800oooo1000
002n0?ooo`00FP3oool00`000000oooo0?ooo`02000000@0oooo0`000000
0`3oool000000?ooo`080?ooo`D000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0:03oool200000240oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`02000000`0oooo0P00
00060?ooo`800000403oool3000006T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo0P00
00090?ooo`800000D`3oool2000001T0oooo00<000000?ooo`3oool00P00
00080?ooo`D000001P3oool00`000000oooo0?ooo`080?ooo`800000<@3o
ool2000000X0oooo1@0000060?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool7000000H0oooo00<000000?ooo`3oool0
203oool2000000L0oooo0P0000060?ooo`800000PP3oool00`000000oooo
0?ooo`2m0?ooo`00FP3oool2000000030?ooo`000000000000<0oooo0`00
00030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo0P00
000Q0?ooo`800000=@3oool2000000030?ooo`000000000000`0oooo0P00
00060?ooo`8000004@3oool2000006X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool300000580oooo00<000000?ooo`3oool0603o
ool2000000030?ooo`00000000000180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo0P00000d0?ooo`L000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo0P00
000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0C@3o
ool005/0oooo00@000000?ooo`00000000000`3oool2000000@0oooo0P00
000?0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000:03o
ool200000240oooo0P00000f0?ooo`040000003oool00000000000`0oooo
0P0000060?ooo`8000004P3oool2000006X0oooo00<000000?ooo`3oool0
1P3oool2000000T0oooo00<000000?ooo`3oool04@3oool3000000T0oooo
0P00001C0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`000000
0000403oool2000000d0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0A0?ooo`800000203oool2000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`80
00001P3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo0P00000D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0e0?ooo`00G03oool3000000<0oooo0P0000040?ooo`800000
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09P3oool2000001`0oooo00<000000?ooo`3oool0
0P3oool2000003L0oooo0`00000<0?ooo`8000001P3oool2000001<0oooo
0P00001d0?ooo`030000003oool0oooo07X0oooo0P00000L0?ooo`<00000
4P3oool00`000000oooo0?ooo`0:0?ooo`800000;`3oool2000001D0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`800000
1P3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool2000001@0oooo0P00000:0?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo0`0000030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01`3oool2000000X0oooo0P00000g0?ooo`00G@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool09P3oool2000001d0oooo00<000000?ooo`3oool0
0`00000h0?ooo`800000303oool2000000H0oooo0P00000C0?ooo`<00000
K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo
0P00000M0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo0P00000_0?ooo`8000004@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000000H0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00<000005@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`80000000<0oooo0000000000000P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0f0?ooo`00G@3oool2000000D0oooo1000
000?0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000000h0oooo100000060?ooo`@00000103oool5000000<0oooo
0P00000N0?ooo`@000008P3oool00`000000oooo0?ooo`0D0?ooo`800000
303oool2000000H0oooo0P00000D0?ooo`800000K`3oool200000080oooo
0P00001k0?ooo`8000007@3oool2000000h0oooo0P0000020?ooo`800000
2`3oool2000001@0oooo00<000000?ooo`3oool0303oool4000000P0oooo
0P00000A0?ooo`8000000P3oool2000001@0oooo0P0000020?ooo`800000
2`3oool2000000H0oooo0P0000060?ooo`8000001`3oool00`000000oooo
0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`04000000D0oooo
2`0000040?ooo`L000000`3oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01@0oooo1000000F0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@000000P3oool01@000000oooo
0?ooo`3oool000000380oooo0P0000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool2000000@0oooo0`00000:0?ooo`P0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo001h0?ooo`@000001@3oool00`000000oooo0?ooo`03000000h0oooo
0`0000020?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`800000
0`3oool2000000030?ooo`000000000004@0oooo00<000000?ooo`3oool0
8P3oool2000000H0oooo0P00000E0?ooo`800000K`3oool4000007`0oooo
0P00000^0?ooo`@00000303oool2000001@0oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo0P0000060?ooo`8000004P3oool4000001H0oooo
1000000<0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool2000000<0oooo0P0000050?ooo`800000
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`<00000
<@3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo100000040?ooo`D0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`060?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool009@0oooo0`0000040?ooo`030000003oool0oooo00800000
1@3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo00000000
0000A03oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool2000001H0
oooo0P00003^0?ooo`800000?P3oool2000001@0oooo00<000000?ooo`3o
ool02@3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000003`0
oooo0P0000060?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo0`0000030?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000
oooo0?ooo`0<0?ooo`800000=03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo00<0
00000`3oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`80
00002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001@3oool009@0oooo0P0000080?ooo`800000
1@3oool2000000@0oooo0`0000020?ooo`800000A03oool00`000000oooo
0?ooo`0R0?ooo`8000001P3oool2000001L0oooo0P00003]0?ooo`800000
?P3oool2000001@0oooo00<000000?ooo`3oool02@3oool2000000L0oooo
0P0000040?ooo`800000?03oool2000000H0oooo0P0000060?ooo`800000
203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool2000000@0oooo0P0000070?ooo`@00000
103oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000<0oooo
00<000000?ooo`3oool02P3oool2000003H0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`000000oooo
0?ooo`030?ooo`800000203oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00001@3oool009@0oooo0P0000080?ooo`8000001@3oool2000000<0oooo
0`0000030?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`800000
1P3oool2000001L0oooo0`00003/0?ooo`800000?P3oool2000001@0oooo
00<000000?ooo`3oool02@3oool2000000P0oooo0P0000030?ooo`800000
?03oool2000000H0oooo0P0000060?ooo`800000203oool200000100oooo
00<000000?ooo`3oool00`3oool9000000@0oooo0P0000060?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo00<000000?ooo`3oool0203oool2000003T0
oooo00<000000?ooo`3oool0103oool2000000P0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0B0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000T0
oooo00<000000?ooo`3oool0103oool2000000T0oooo0P0000030?ooo`03
0000003oool0oooo00H0oooo2`0000070?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo001E0?ooocT00000
1P3oool2000000P0oooo0P0000050?ooo`8000000P3oool3000000@0oooo
0P0000080?ooobl00000203oool;000000P0oooo400000070?ooo`800000
1P3oool2000001P0oooo0P00000H0?oool/000002@3oool2000000D0oooo
2`0000050?ooob<000001P3oool2000000l0oooo2`0000060?ooo`800000
203oool2000000<0oooo0P0000070?ooobl000001P3oool2000000H0oooo
0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo
0P0000050?ooo`800000103oool200000080oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00H0oooo
0`00000A0?oooah000002`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`l00000
1`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2000000D0oooo
0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool00`000000oooo000000020?ooo`8000001`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000050?ooo`00U@3oool00`000000oooo0?ooo`060?ooo`800000103o
ool3000000030?ooo`000000000000H0oooo0P0000140?ooo`030000003o
ool0oooo0280oooo0P0000060?ooo`800000603oool300000>/0oooo0P00
000n0?ooo`800000503oool00`000000oooo0?ooo`090?ooo`<00000203o
ool200000080oooo0P00000l0?ooo`8000001P3oool2000000H0oooo0P00
00090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool2000000D0oooo0P00
00040?ooo`8000000P3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`<00000
>03oool2000000D0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<000000?ooo`3o
ool00P3oool200000080oooo0P0000020?ooo`<000001@3oool2000000T0
oooo0P0000050?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`80
00001`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`03000000D0oooo002E0?ooo`8000000`3oool2000000<0oooo
00<000000?ooo`3oool00P3oool200000080oooo0P0000030?ooo`030000
003oool0oooo00800000A03oool00`000000oooo0?ooo`0R0?ooo`800000
1P3oool2000001P0oooo0`00003[0?ooo`800000?P3oool2000001@0oooo
00<000000?ooo`3oool02P3oool2000000P0oooo0P0000020?ooo`800000
?03oool2000000H0oooo0P0000060?ooo`8000002@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo0P0000060?ooo`<00000103oool2000000<0oooo0`0000020?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo00X0oooo0`00000g0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000004`3oool2000000X0oooo1@0000050?ooo`@000001P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`80000000<0oooo0000003oool00P0000080?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`@000001@3o
ool009H0oooo1P0000040?ooo`D00000103oool500000080oooo0P000014
0?ooo`030000003oool0oooo0280oooo0P0000060?ooo`8000005`3oool3
00000>`0oooo0P00000n0?ooo`800000503oool00`000000oooo0?ooo`0:
0?ooo`800000203oool200000080oooo0P00000l0?ooo`8000001P3oool2
000000H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P000005
0?ooo`<0000000@0oooo00000000000000000`3oool7000000030?ooo`00
0000000000H0oooo1@0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool2000003D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`D000000`3oool00`000000oooo0?ooo`0@0?ooo`8000003@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000000P3o
ool3000000T0oooo0P00000>0?ooo`030000003oool0oooo0080000000H0
oooo00000000000000000?ooo`0000050?ooo`00/03oool2000004@0oooo
00<000000?ooo`3oool08P3oool2000000H0oooo0P00000F0?ooo`<00000
@P3oool01@000000oooo0?ooo`3oool0000002h0oooo00D000000?ooo`3o
ool0oooo0000000^0?ooo`050000003oool0oooo0?ooo`000000;@3oool0
1@000000oooo0?ooo`3oool0000000h0oooo0P00000n0?ooo`800000503o
ool00`000000oooo0?ooo`0;0?ooo`8000001`3oool200000080oooo0P00
000l0?ooo`8000001P3oool2000000H0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
0002000001P0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<0
00000?ooo`3oool03`3oool2000003@0oooo00<000000?ooo`3oool00P00
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo0P00
000<0?ooo`030000003oool0oooo00800000703oool8000000L0oooo00@0
00000?ooo`3oool000000P3oool3000000030?ooo`000000oooo00@0oooo
002`0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`8000001P3o
ool2000001H0oooo0`0000120?ooo`060000003oool0oooo0000003oool0
0000;@3oool01P000000oooo0?ooo`000000oooo000002d0oooo00H00000
0?ooo`3oool000000?ooo`00000/0?ooo`060000003oool0oooo0000003o
ool000003@3oool2000003h0oooo0P00000D0?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`8000000P3oool2000003`0oooo0P0000060?oo
o`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`<000006@3oool2000000h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0380oooo00@000000?ooo`3oool00000303oool2000000D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000;03oool00`000000oooo0000
00020?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`00/03oool2
000006T0oooo0P0000060?ooo`8000005@3oool3000002X0oooo1@000000
0`3oool0000000000004000000h0oooo00<000000?ooo`0000005P3oool5
000000030?ooo`000000000000@000003P3oool00`000000oooo0000000E
0?ooo`D0000000<0oooo0000000000001000000?0?ooo`030000003oool0
000001D0oooo1@0000000`3oool0000000000004000000h0oooo00<00000
0?ooo`0000003`3oool2000003h0oooo0P00000T0?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`800000?03oool2000000H0oooo0P000006
0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo0`00000J0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`80000000<0oooo
0000003oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0;
0?ooo`80000000<0oooo0000003oool0:`3oool200000080oooo0`000003
0?ooo`030000003oool0oooo00<0oooo002`0?ooo`800000703oool30000
04X0oooo0P0000060?ooo`800000503oool3000002d0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`000000603oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0000000G0?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0000001L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`0000003`3oool2000003h0
oooo00<000000?ooo`3oool0903oool2000000<0oooo0P0000030?ooo`80
0000?03oool00`000000oooo0?ooo`050?ooo`8000001P3oool2000000/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo0`00000>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00d0oooo0`00000/0?ooo`03
0000003oool0oooo00<00000103oool00`000000oooo0?ooo`030?ooo`00
/03oool2000001/0oooo0P0000000`3oool00000000000190?ooo`800000
1P3oool2000001@0oooo0`00000]0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool4000001L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`@000005P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo1000000F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool4000000l0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0V0?ooo`@00000
1@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
AP3oool200000100oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool03P3oool2000002d0
oooo1P0000040?ooo`030000003oool0oooo00<0oooo001[0?ooo`D00000
@03oool2000000/0oooo200000050?ooo`@000000P3oool00`000000oooo
0?ooo`0c0?ooo`800000103oool2000000d0oooo0P0000060?ooo`800000
4`3oool3000002@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0280oooo0P00
000H0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06@3o
ool6000001/0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00
001e0?ooo`P000001@3oool2000000@0oooo0P00000D0?ooo`800000H`3o
ool2000003d0oooo001[0?ooo`030000003oool0oooo0080oooo0P00000n
0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0>@3oool2000000<0oooo0P00000=
0?ooo`8000001P3oool200000180oooo0`00000T0?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`02000000T0oooo0P00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo008000002@3oool2
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P000009
0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
000000d0oooo0P00000U0?ooo`030000003oool0oooo01@0oooo0P00000a
0?ooo`800000703oool2000001`0oooo0P0000070?ooo`8000001P3oool2
000007H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool200000;P0oooo001a0?ooo`030000003oool0oooo
03`0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo
0?ooo`0000003P3oool2000000H0oooo0P00000B0?ooo`<000008`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool2
000002H0oooo00<000000?ooo`3oool04`3oool200000340oooo0P00000L
0?ooo`800000703oool2000000L0oooo0P0000060?ooo`800000M`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000002i0?ooo`00L@3oool2000003d0oooo0P00000>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>03oool0
1@000000oooo0?ooo`3oool0000000h0oooo0P0000060?ooo`8000004@3o
ool3000002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02@0oooo0P00000D0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool06P3oool2000001`0oooo00<0
00000?ooo`3oool01P3oool2000000H0oooo0P00001h0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000002i0?ooo`00L@3o
ool2000003d0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0>@3oool010000000oooo0?ooo`00000>0?ooo`800000
1P3oool200000100oooo0`00000T0?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P00
00040?ooo`8000004@3oool00`000000oooo0?ooo`0U0?ooo`8000004`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo0P00
000L0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`800000N@3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000;T0oooo
001a0?ooo`800000?P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0]0?ooo`050000003oool0oooo0?ooo`0000003@3oool2000000H0oooo
0P00000?0?ooo`@00000903oool00`000000oooo0?ooo`080?ooo`<00000
0`3oool2000000030?ooo`000000000000/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`090?ooo`<000000`3oool2000000030?oo
o`000000000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`<000000`3oool2000000030?ooo`000000000000`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`<00000
0`3oool2000000030?ooo`000000000000/0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0P0?ooo`H000004P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01T0oooo0P00000K0?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`800000N@3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000^03oool00700oooo
0`00000n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0;03oool01@000000oooo0?ooo`3oool0000000d0oooo0P0000060?oo
o`8000003`3oool3000001D0oooo00<000000?ooo`3oool0303oool20000
00`0oooo00<000000?ooo`3oool00P3oool3000000`0oooo0P00000>0?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`<00000303oool20000
00h0oooo0P00000<0?ooo`030000003oool0oooo0080oooo0`00000=0?oo
o`8000003P3oool2000000`0oooo00<000000?ooo`3oool00P3oool30000
00`0oooo0P00000G0?ooo`030000003oool0oooo01l0oooo0P0000030?oo
o`8000004P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
01T0oooo0P00000K0?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`800000NP3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`000000^03oool006l0oooo0`00000o0?ooo`800000403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0100000030?ooo`040000003oool0oooo0?ooo`H000008`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01@3oool2000000h0oooo0`00000F0?ooo`030000003o
ool0oooo00`0oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00
000>0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`800000603o
ool00`000000oooo0?ooo`0M0?ooo`8000001@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0603o
ool2000001X0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00
001k0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2f0?ooo`00K03oool6000003l0oooo0P00
000@0?ooo`8000001`3oool5000000030?ooo`00000000000080oooo0P00
00020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`0R0?ooo`T000002@3oool2000000L0oooo0P00000=0?ooo`@00000
5P3oool00`000000oooo0?ooo`0<0?ooo`800000803oool2000000h0oooo
0P00000Q0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`800000
803oool2000001P0oooo00<000000?ooo`3oool07@3oool2000000D0oooo
0P00000@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000]0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`03
0000003oool0oooo00P0oooo0P0000060?ooo`800000N`3oool2000000L0
oooo2@00002e0?ooo`00K03oool400000480oooo00<000000?ooo`3oool0
3P3oool200000180oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo03P0oooo0P0000070?ooo`8000003@3oool3000001L0
oooo00<000000?ooo`3oool0303oool2000000L0oooo4`0000060?ooo`80
00003P3oool2000000L0oooo4`0000070?ooo`8000003P3oool2000000L0
oooo4`0000070?ooo`8000003P3oool2000000L0oooo4`0000060?ooo`80
0000>03oool2000000@0oooo0P00000G0?ooo`060000003oool0oooo0000
003oool00000A`3oool2000002D0oooo0P0000060?ooo`800000N`3oool2
00000<D0oooo001/0?ooo`030000003oool0oooo04<0oooo0P0000090?oo
o`030000003oool0oooo00<0oooo0P00000B0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00H0oooo0P00000<0?ooo`<00000603oool00`000000oooo0?ooo`0<
0?ooo`800000803oool2000000h0oooo0P00000Q0?ooo`8000003P3oool2
00000240oooo0P00000>0?ooo`800000803oool2000003P0oooo0P000004
0?ooo`800000603oool00`000000oooo000000190?ooo`8000009@3oool2
000000H0oooo0P00001e0?ooo`030000003oool0oooo00<0oooo0P000035
0?ooo`00K@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool300000140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03D0oooo0P0000080?ooo`8000002`3oool4000001L0oooo0P00000>0?oo
o`800000803oool2000000h0oooo0P00000Q0?ooo`8000003P3oool20000
0240oooo0P00000>0?ooo`800000803oool2000003P0oooo0P0000040?oo
o`800000603oool00`000000oooo000000190?ooo`8000009@3oool20000
00H0oooo0P00001e0?ooo`030000003oool0oooo0080oooo0`0000350?oo
o`00K@3oool600000400oooo0P0000090?ooo`040000003oool0oooo0?oo
o`800000403oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
03H0oooo00<000000?ooo`3oool01`3oool2000000/0oooo0`00000H0?oo
o`8000003P3oool2000000d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool500000080oooo1@00000:0?oo
o`030000003oool0oooo00d0oooo0P00000:0?ooo`D000000P3oool40000
00`0oooo00<000000?ooo`3oool03@3oool2000000X0oooo1@0000020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>03oool01000
0000oooo0?ooo`3oool2000001T0oooo100000160?ooo`@000009@3oool2
000000H0oooo0P00001f0?ooo`040000003oool0oooo0?ooo`800000aP3o
ool006d0oooo1P0000110?ooo`030000003oool0oooo00P0oooo1000000C
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo0P00000:
0?ooo`<00000603oool3000000l0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
00000100oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o
ool200000080oooo0P00000:0?ooo`800000403oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool2000003/0oooo1000000K0?ooo`040000003oool0oooo000004L0oooo
0P00000U0?ooo`8000001P3oool2000007L0oooo100000370?ooo`00]@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02@3oool2000000T0oooo1000
000G0?ooo`@000003`3oool2000000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0?0?ooo`800000303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00l0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00800000K@3oool2000000H0oooo0P00
003o0?oood<0oooo003B0?ooo`8000000P3oool2000000@0oooo00D00000
0?ooo`00000000000?ooo`0200000400oooo0P0000090?oooal00000403o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`1^0?ooo`8000001P3oool200000?l0oooo@`3oool00=<0oooo10000005
0?ooo`030000003oool0oooo00<00000@@3oool2000003T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0KP3oool2
000000H0oooo0P00003o0?oood<0oooo003o0?ooob@0oooo0P00000j0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`8000002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05/0oooo0P00001`0?ooo`8000001P3oool20000
0?l0oooo@`3oool00?l0oooo9@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=H0
oooo0P0000060?ooo`800000o`3ooom30?ooo`00o`3ooolU0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3F0?ooo`8000001P3oool200000?l0
oooo@`3oool00?l0oooo9@3oool2000004<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Y0?ooo`<00000103oool3000002P0oooo
0`0000030?ooo`8000000P3oool2000002L0oooo0`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0e@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0oooo@P3oool00?l0oooo9@3o
ool2000001@0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`H00000
;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool4000002X0oooo00@000000?ooo`3oool0
oooo1P00003F0?ooo`8000001P3oool200000?l0ooooA03oool00?l0oooo
9P3oool00`000000oooo0?ooo`0B0?ooo`060000003oool0oooo0000003o
ool00000o`3ooonR0?ooo`8000001P3oool200000?l0ooooA03oool00?l0
oooo9P3oool2000001@0oooo00@000000?ooo`3oool00000o`3ooonS0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom30?oo
o`00o`3ooolW0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3o
ool00000o`3ooonR0?ooo`8000001P3oool200000?l0ooooA@3oool00?l0
oooo9`3oool2000001<0oooo0P0000020?ooo`030000003oool0oooo0?l0
ooooW`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooA03oool00?l0oooo:03oool00`000000oooo0?ooo`0B0?ooo`800000
00<0oooo0000003oool0o`3ooonO0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooom50?ooo`00o`3ooolY0?ooo`030000003o
ool0oooo0100oooo0P0000000`3oool000000000003o0?oooil0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooodH0oooo003o
0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oo
oc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0oooo
o`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o
0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oo
oc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0oooo
o`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o
0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oo
oc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0oooo
o`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o
0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oo
oc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o0?ooool0oooo
o`3ooooo0?oooc80oooo003o0?ooool0ooooo`3ooooo0?oooc80oooo003o
0?ooool0ooooo`3ooooo0?oooc80oooo003o0?oood@0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`@00000o`3ooooo0?ooomP0oooo002W0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool01P3oool01P00
0000oooo0?ooo`000000oooo000000X0oooo0P0000020?ooo`800000o`3o
oonG0?ooo`030000003oool0oooo0?l0oooo?@3oool00:H0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000@0oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo0?l0ooooUP3oool00`000000oooo0?ooo`3o0?oooc`0oooo002U0?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooonF0?ooo`800000o`3ooolm0?ooo`00Y03oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo00X0oooo1000000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooonG0?ooo`03
0000003oool0oooo0?l0oooo>`3oool00:<0oooo0P00002A0?ooo`800000
3@3oool010000000oooo0?ooo`0000020?ooo`L0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`00X`3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000
003oool0oooo0?l0oooo>P3oool00:80oooo0P00002A0?ooo`8000003`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooonH0?ooo`800000o`3ooolk0?ooo`00XP3oool2
00000940oooo0P00000?0?ooo`030000003oool0oooo00X0oooo0P000002
0?ooo`800000M@3oool01@000000oooo0?ooo`3oool000000?l0oooo8@3o
ool00`000000oooo0?ooo`3o0?ooocT0oooo002R0?ooo`800000T@3oool2
000000h0oooo0P00000=0?ooo`@00000H`3oool6000000d0oooo00H00000
0?ooo`3oool000000?ooo`00003o0?ooob00oooo00<000000?ooo`3oool0
o`3oooli0?ooo`00XP3oool00`000000oooo0?ooo`2@0?ooo`030000003o
ool0oooo08<0oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`000000o`3ooolR0?ooo`800000o`3ooolj0?ooo`00H@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo0P00002A
0?ooo`800000QP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
00000?l0oooo8P3oool200000?l0oooo>P3oool00600oooo0P00000Q0?oo
o`800000303oool3000000d0oooo0P00002A0?ooo`800000O@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool400000?l0oooo8@3oool200000?l0oooo>P3oool00600
oooo0P00000Q0?ooo`8000002`3oool2000000030?ooo`000000000000`0
oooo0P00002A0?ooo`800000O03oool2000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
0?l0oooo803oool200000?l0oooo>P3oool005l0oooo0`0000080?ooo`80
0000103oool200000100oooo0`0000080?ooo`@000000P3oool00`000000
oooo0?ooo`0;0?ooo`800000T@3oool2000000H0oooo9000001A0?ooo`03
0000003oool0oooo00X0oooo0P0000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P00003o0?oooal0oooo0P00003o0?ooocX0
oooo001O0?ooo`@00000203oool2000000<0oooo0P00000@0?ooo`@00000
203oool00`000000oooo0?ooo`0@0?ooo`800000903oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo00T0oooo0P0000070?ooob<00000
D@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooob00oooo
0P00003o0?ooocX0oooo001N0?ooo`<0000000<0oooo0000003oool0203o
ool01@000000oooo0?ooo`3oool000000100oooo0`0000000`3oool00000
0?ooo`080?ooo`030000003oool0oooo00l0oooo0P00000S0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0203oool2000000P0oooo
8P00001@0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`80
0000103oool2000000H0oooo0P00003o0?ooo`X0oooo0P00003o0?ooocX0
oooo001N0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000403oool200000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0>0?ooo`8000008P3oool00`000000
oooo0?ooo`1Q0?ooo`8000002@3oool2000000P0oooo0`00000J0?ooo`D0
0000D03oool00`000000oooo0?ooo`080?ooo`80000000<0oooo00000000
00002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00001m0?oo
o`<00000DP3oool3000003@0oooo0P00003o0?ooocX0oooo001M0?ooo`<0
00000P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
00l0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03P3oool200000240oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool2000001/0oooo1000001?0?oo
o`8000002`3oool3000000`0oooo0P00000>0?ooo`030000003oool0oooo
00800000QP3oool2000000030?ooo`00000000000500oooo0P0000000`3o
ool000000000000c0?ooo`800000o`3ooolj0?ooo`00G@3oool2000000@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00h0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool200000200oooo0P00000I0?ooo`D00000>P3oool20000
00`0oooo00<000000?ooo`3oool01P3oool2000000X0oooo0P00000K0?oo
o`<00000C`3oool2000001X0oooo0P00000>0?ooo`80000000<0oooo0000
00000000N`3oool2000000H0oooo100000020?ooo`030000003oool0oooo
04`0oooo100000020?ooo`030000003oool0oooo0380oooo0P00003o0?oo
ocX0oooo001M0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000003P3oool2000000@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00000P
0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P00
000h0?ooo`800000303oool00`000000oooo0?ooo`060?ooo`8000002`3o
ool2000001/0oooo0P00001?0?ooo`8000006P3oool2000000h0oooo1000
000:0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool06@3o
ool2000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`080?ooo`800000o`3ooolj0?ooo`00F@3oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo0P00
00000`3oool00000000000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000007`3o
ool200000200oooo0P00000g0?ooo`800000303oool2000000L0oooo0P00
000<0?ooo`8000006P3oool2000004l0oooo0P0000070?ooo``000001`3o
ool2000000l0oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo01T0oooo0P0000080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0203o
ool200000?l0oooo>P3oool005/0oooo0`0000050?ooo`8000001`3oool9
000000T0oooo0`0000050?ooo`8000001`3oool5000000d0oooo0P00000O
0?ooo`800000803oool2000003L0oooo0P00000=0?ooo`030000003oool0
oooo00D0oooo0P00000<0?ooo`<000006P3oool00`000000oooo0?ooo`1=
0?ooo`8000006P3oool2000000l0oooo0P0000000`3oool000000?ooo`08
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool06P3oool2
000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`070?ooo`800000o`3ooolj0?ooo`00G03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`8000007`3oool20000
0200oooo0P00000a0?ooo`X000002`3oool00`000000oooo0?ooo`050?oo
o`8000003@3oool2000001X0oooo00<000000?ooo`3oool0C@3oool20000
01X0oooo0P00000?0?ooo`8000000P3oool00`000000oooo0?ooo`050?oo
o`800000D`3oool2000001H0oooo2P0000070?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0<@3oool2000000/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`070?ooo`800000o`3ooolj0?oo
o`00I03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01L0
oooo0P00000O0?ooo`030000003oool0oooo01l0oooo0P00000b0?ooo`03
0000003oool0oooo0080oooo0P00000=0?ooo`8000001P3oool2000000h0
oooo0P00000I0?ooo`030000003oool0oooo04d0oooo0P00000;0?ooo`D0
00002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
00001@3oool2000005<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`@0
00002`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool4000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00<0oooo1000000;0?oo
o`030000003oool0oooo00H0oooo0P00003o0?ooocX0oooo001T0?ooo`80
00008@3oool2000001P0oooo0P00000N0?ooo`800000803oool2000003<0
oooo00<000000?ooo`3oool00P3oool2000000d0oooo0P0000060?ooo`80
00003`3oool2000001P0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00000A0?ooo`03
0000003oool0oooo00P0oooo0P00001C0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000000P3oool2000000X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000000P3oool200000080oooo0P0000040?ooo`060000003oool0
oooo0000003oool000001@3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool2000000X0oooo00<000000?ooo`3oool01P3oool200000?l0oooo
>P3oool006D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01H0oooo0P00000N0?ooo`8000007P3o
ool4000003@0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`800000
1P3oool200000100oooo0P00001X0?ooo`800000303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0100oooo0P0000090?ooo`800000
DP3oool2000001T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`800000<03oool2000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo0P0000070?ooo`800000o`3ooolj0?oo
o`00I@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05P3oool2000001h0oooo0P00000P0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool00P00000=0?ooo`80
00001P3oool200000100oooo0`00001X0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`80
00002@3oool200000580oooo0P00000J0?ooo`030000003oool0oooo0080
0000203oool5000000H0oooo00<000000?ooo`3oool0203oool200000300
oooo0P00000;0?ooo`D000001P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000<0oooo1`0000060?ooo`030000003oool0oooo
00P0oooo0P0000070?ooo`800000o`3ooolj0?ooo`00703oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0603oool5000000<0oooo00<000000?ooo`3oool05P3oool2000001h0
oooo0P00000P0?ooo`800000=@3oool2000000030?ooo`000000000000d0
oooo0P0000060?ooo`8000004@3oool2000006T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool300000540oooo00<000000?ooo`3o
ool06@3oool2000000030?ooo`00000000000180oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool200000?l0oooo>P3oool001/0oooo
0P00000H0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01D0
oooo0P00000N0?ooo`800000803oool2000003H0oooo00@000000?ooo`00
000000003@3oool2000000H0oooo0P00000B0?ooo`800000J@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool3000000T0oooo0P00001B0?ooo`030000003oool0oooo
01X0oooo00@000000?ooo`0000000000403oool2000000d0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`800000203oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0103oool2
000000d0oooo00<000000?ooo`3oool01@3oool200000?l0oooo>P3oool0
01X0oooo00<000000?ooo`3oool04`3oool3000000<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool05@3oool2000001h0oooo0P00000K0?oo
o`030000003oool0oooo0080oooo0P00000g0?ooo`<000003@3oool20000
00H0oooo0P00000C0?ooo`800000L`3oool00`000000oooo0?ooo`1j0?oo
o`8000007@3oool300000180oooo00<000000?ooo`3oool02P3oool20000
02h0oooo0P00000F0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool2000000H0oooo0P00003o0?ooocX0oooo000J0?ooo`03
0000003oool0oooo0180oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool06@3oool2000000D0
oooo00<000000?ooo`3oool05@3oool2000001h0oooo0P00000L0?ooo`03
0000003oool0oooo00<00000>03oool2000000d0oooo0P0000060?ooo`80
00004`3oool300000780oooo00<000000?ooo`3oool0NP3oool2000001h0
oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool2000002h0oooo0P00000B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P0000060?ooo`800000o`3ooolj0?ooo`00
0P3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo0100oooo
100000020?ooo`030000003oool0oooo0080oooo0P00000]0?ooo`l00000
3P3oool00`000000oooo0?ooo`030?ooo``00000303oool2000000H0oooo
1@0000020?ooo`D0000000<0oooo0000000000000`0000000`3oool00000
00000002000000030?ooo`000000000001d0oooo1000000S0?ooo`030000
003oool0oooo01<0oooo0P00000=0?ooo`8000001P3oool2000001@0oooo
0P00001`0?ooo`<00000O03oool2000001h0oooo0P00000>0?ooo`800000
0P3oool2000000/0oooo0P00000C0?ooo`030000003oool0oooo00`0oooo
100000080?ooo`8000004P3oool200000080oooo0P00000D0?ooo`800000
0P3oool2000000/0oooo0P0000060?ooo`800000o`3ooolj0?ooo`00103o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0`0000040?ooo`@00000E03oool2000000H0oooo0P00
00030?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`8000000P3o
ool2000004@0oooo00<000000?ooo`3oool08P3oool2000000H0oooo0P00
000E0?ooo`800000L@3oool00`000000oooo0?ooo`1j0?ooo`800000;`3o
ool4000000`0oooo0P00000C0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`8000001P3oool2000001<0oooo1000000F0?ooo`@00000303o
ool2000000H0oooo0P00003o0?ooocX0oooo00040?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000001@0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P0000020?ooo`80000000<0oooo
000000000000E`3oool2000000H0oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P0000040?ooo`8000000`3oool200000080oooo0P000014
0?ooo`030000003oool0oooo0280oooo0P0000060?ooo`8000005P3oool2
00000>d0oooo0P00000o0?ooo`8000004`3oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`800000?@3oool2
000000H0oooo0P00003o0?ooocX0oooo00050?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000001D0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool30000
05P0oooo0P0000090?ooo`<000000`3oool2000000@0oooo0P0000030?oo
o`8000000P3oool2000004@0oooo00<000000?ooo`3oool08P3oool20000
00H0oooo0P00000G0?ooo`800000k03oool2000003l0oooo0P00000C0?oo
o`030000003oool0oooo00T0oooo0P0000070?ooo`800000103oool20000
03d0oooo0P0000060?ooo`800000o`3ooolj0?ooo`001@3oool9000000D0
oooo0P0000030?ooo`8000005@3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05L0
oooo0P0000080?ooo`<00000103oool2000000@0oooo0P0000030?ooo`80
00000P3oool2000004@0oooo00<000000?ooo`3oool08P3oool2000000H0
oooo0P00000G0?ooo`<00000j`3oool2000003l0oooo0P00000C0?ooo`03
0000003oool0oooo00T0oooo0P0000080?ooo`8000000`3oool2000003d0
oooo0P0000060?ooo`800000o`3ooolj0?ooo`001P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`/00000
1P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`8000003P3ooom4000000L0oooo0P0000070?ooo`<00000
1@3oool2000000@0oooo0P0000030?ooo`8000000P3oool2000000P0oooo
;`0000080?ooo`/00000203oool@000000L0oooo0P0000060?ooo`800000
603oool2000001P0oooob`0000080?ooo`8000001@3oool;000000D0oooo
8`0000070?ooo`8000003P3oool;000000H0oooo0P0000080?ooo`800000
0`3oool2000000L0oooo;`0000070?ooo`8000001P3oool2000000H0oooo
2`00003o0?ooobT0oooo00060?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000001<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`040000
003oool00000000005L0oooo0P0000060?ooo`8000001`3oool2000000@0
oooo0P0000030?ooo`8000000P3oool2000004@0oooo00<000000?ooo`3o
ool08P3oool2000000H0oooo0P00000H0?ooo`<00000jP3oool2000003l0
oooo0P00000C0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`80
00000P3oool2000003d0oooo0P0000060?ooo`800000o`3ooolj0?ooo`00
1P3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`80
00004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`D000000`3oool3000005@0oooo0P0000060?ooo`80
00000`3oool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?oo
o`8000000P3oool2000004@0oooo00<000000?ooo`3oool08P3oool20000
00H0oooo0P00000H0?ooo`<00000jP3oool2000003l0oooo0P00000C0?oo
o`030000003oool0oooo00X0oooo0P0000080?ooo`8000000P3oool20000
03d0oooo0P0000060?ooo`800000o`3ooolj0?ooo`001`3oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`800000503oool5000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`80
00001`3oool5000000030?ooo`000000000000800000103oool6000000<0
oooo0P0000140?ooo`030000003oool0oooo0280oooo0P0000060?ooo`80
00005`3oool300000>/0oooo0P00000o0?ooo`8000004`3oool00`000000
oooo0?ooo`0:0?ooo`800000203oool200000080oooo0P00000m0?ooo`80
00001P3oool200000?l0oooo>P3oool000L0oooo00<000000?ooo`000000
0P00000=0?ooo`030000003oool0oooo01/0oooo0P00001X0?ooo`800000
7P3oool2000004@0oooo00<000000?ooo`3oool08P3oool2000000H0oooo
0P00000F0?ooo`<00000@P3oool01@000000oooo0?ooo`3oool0000002h0
oooo00D000000?ooo`3oool0oooo0000000]0?ooo`050000003oool0oooo
0?ooo`000000;P3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00
000o0?ooo`8000004`3oool00`000000oooo0?ooo`0;0?ooo`8000001`3o
ool200000080oooo0P00000m0?ooo`8000001P3oool200000?l0oooo>P3o
ool000P0oooo0`00000>0?ooo`800000703oool00`000000oooo0?ooo`1W
0?ooo`8000007P3oool2000004@0oooo00<000000?ooo`3oool08P3oool2
000000H0oooo0P00000F0?ooo`<00000@P3oool01P000000oooo0?ooo`00
0000oooo000002d0oooo00H000000?ooo`3oool000000?ooo`00000/0?oo
o`060000003oool0oooo0000003oool00000;@3oool01P000000oooo0?oo
o`000000oooo000000`0oooo0P00000o0?ooo`8000004`3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool200000080oooo0P00000m0?ooo`80
00001P3oool200000?l0oooo>P3oool000P0oooo0`00000?0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool2000001h0oooo
0P00001Y0?ooo`8000001P3oool2000001D0oooo0`00000Z0?ooo`D00000
00<0oooo0000000000001000000>0?ooo`030000003oool0000001D0oooo
1@0000000`3oool0000000000004000000l0oooo00<000000?ooo`000000
5@3oool5000000030?ooo`000000000000@000003P3oool00`000000oooo
0000000F0?ooo`D0000000<0oooo0000000000001000000>0?ooo`030000
003oool0000000h0oooo0P00000o0?ooo`8000008`3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool2000003d0oooo0P0000060?ooo`800000
o`3ooolj0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06P0oooo0P00
000?0?ooo`8000003@3oool2000001`0oooo0`00001:0?ooo`8000001P3o
ool2000001@0oooo0`00000]0?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001L0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000005`3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000H0?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0000000h0oooo0P00000o0?ooo`030000003oool0
oooo02<0oooo0P0000030?ooo`8000000`3oool2000003d0oooo00<00000
0?ooo`3oool01@3oool200000?l0oooo>P3oool000T0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1Y0?ooo`8000003`3oool2000000d0oooo0P00000K0?oo
o`80000000<0oooo000000000000B@3oool2000000H0oooo0P00000D0?oo
o`<00000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo1000000F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool4000001H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`@000005`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo1000000>0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool09@3oool4000000D0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`050?ooo`800000o`3ooolj0?oo
o`00M03oool6000002L0oooo0P00000N0?ooo`8000002`3oool8000000D0
oooo100000020?ooo`030000003oool0oooo03<0oooo0P0000040?ooo`80
00003@3oool2000000H0oooo0P00000C0?ooo`<000008`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool08`3oool2000001P0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0J0?ooo`H000006`3oool00`000000oooo
0?ooo`050?ooo`800000o`3ooolj0?ooo`00MP3oool2000002T0oooo0P00
000N0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0>@3oool2000000<0oooo0P00
000=0?ooo`8000001P3oool200000180oooo0`00000S0?ooo`8000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000T0oooo0P00
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000002@3o
ool2000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
000:0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`02000000`0oooo0P00000V0?ooo`030000003oool0oooo01@0oooo0P00
000`0?ooo`8000007@3oool2000001`0oooo0P0000070?ooo`800000o`3o
oolj0?ooo`00MP3oool2000002T0oooo0P00000N0?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00
00060?ooo`8000004P3oool300000280oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo0P00000W0?ooo`030000003o
ool0oooo01<0oooo0P00000`0?ooo`8000007@3oool2000001`0oooo0P00
00070?ooo`800000o`3ooolj0?ooo`00MP3oool2000002T0oooo0P00000N
0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03P0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`8000001P3o
ool200000140oooo0`00000S0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0U0?ooo`800000503o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01/0oooo0P00
000L0?ooo`030000003oool0oooo00H0oooo0P00003o0?ooocX0oooo001f
0?ooo`800000:@3oool2000001h0oooo0P00000?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>@3oool010000000oooo0?ooo`00
000>0?ooo`8000001P3oool200000100oooo0`00000S0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0203oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`800000403oool00`000000oooo0?ooo`0V
0?ooo`8000004`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo01/0oooo0P00000L0?ooo`030000003oool0oooo00H0oooo0P00003o
0?ooocX0oooo001f0?ooo`800000:@3oool2000001l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0
000000d0oooo0P0000060?ooo`8000003`3oool4000002<0oooo00<00000
0?ooo`3oool02@3oool3000000<0oooo0P0000000`3oool000000000000;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool3
000000<0oooo0P0000000`3oool000000000000<0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0203oool3000000<0oooo0P000000
0`3oool000000000000;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0203oool3000000<0oooo0P0000000`3oool000000000000;
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08@3oool6
00000180oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J
0?ooo`8000006`3oool00`000000oooo0?ooo`070?ooo`800000o`3ooolj
0?ooo`00MP3oool2000002T0oooo0P00000O0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3o
ool0000000d0oooo0P0000060?ooo`8000003`3oool3000001D0oooo00<0
00000?ooo`3oool02`3oool2000000d0oooo00<000000?ooo`3oool00P3o
ool3000000`0oooo0P00000>0?ooo`800000303oool00`000000oooo0?oo
o`020?ooo`<000003@3oool2000000h0oooo0P00000<0?ooo`030000003o
ool0oooo0080oooo0`00000<0?ooo`8000003`3oool2000000`0oooo00<0
00000?ooo`3oool00P3oool3000000`0oooo0P00000F0?ooo`030000003o
ool0oooo0200oooo0P0000030?ooo`8000004P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01X0oooo0P00000K0?ooo`030000003o
ool0oooo00L0oooo0P00003o0?ooocX0oooo001f0?ooo`800000:@3oool2
000001l0oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`04000000<0oooo00@00000
0?ooo`3oool0oooo1P00000S0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`800000
3P3oool3000001H0oooo00<000000?ooo`3oool02`3oool200000240oooo
0P00000>0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`800000
3`3oool200000200oooo0P00000G0?ooo`030000003oool0oooo01h0oooo
0P0000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0I0?ooo`8000006P3oool00`000000oooo
0?ooo`080?ooo`800000o`3ooolj0?ooo`00MP3oool2000002T0oooo0P00
000O0?ooo`800000403oool2000000L0oooo1@0000000`3oool000000000
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool08P3oool9000000T0oooo0P0000070?ooo`800000
3@3oool4000001H0oooo00<000000?ooo`3oool02`3oool200000240oooo
0P00000>0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`800000
3`3oool200000200oooo0P00000G0?ooo`030000003oool0oooo01h0oooo
0P0000050?ooo`800000403oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`0I0?ooo`80
00006P3oool00`000000oooo0?ooo`080?ooo`800000o`3ooolj0?ooo`00
MP3oool2000002T0oooo0P00000P0?ooo`030000003oool0oooo00h0oooo
0P00000B0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0h0?ooo`8000001`3oool2000000d0oooo0`00000G0?ooo`03
0000003oool0oooo00/0oooo0P0000070?oooa<000001`3oool2000000h0
oooo0P0000070?oooa<000001`3oool2000000h0oooo0P0000070?oooa<0
00001P3oool2000000l0oooo0P0000070?oooa<000001P3oool2000003P0
oooo0P0000040?ooo`8000005`3oool01P000000oooo0?ooo`000000oooo
000004L0oooo0P00000U0?ooo`800000o`3ooolj0?ooo`00MP3oool20000
02T0oooo0P00000P0?ooo`8000002@3oool00`000000oooo0?ooo`030?oo
o`8000004P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`800000303oool3
000001P0oooo00<000000?ooo`3oool02`3oool200000240oooo0P00000>
0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`8000003`3oool2
00000200oooo0P00000h0?ooo`800000103oool2000001P0oooo00<00000
0?ooo`000000B@3oool2000002D0oooo0P00003o0?ooocX0oooo001f0?oo
o`800000:@3oool200000240oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`<000004@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool20000
00P0oooo0P00000;0?ooo`@000005`3oool2000000d0oooo0P00000Q0?oo
o`8000003P3oool200000240oooo0P00000>0?ooo`800000803oool20000
00l0oooo0P00000P0?ooo`800000>03oool2000000@0oooo0P00000H0?oo
o`030000003oool0000004T0oooo0P00000U0?ooo`800000o`3ooolj0?oo
o`00M03oool4000002T0oooo0P00000Q0?ooo`8000002@3oool010000000
oooo0?ooo`3oool200000100oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00000f0?ooo`030000003oool0oooo00L0oooo0P00000;0?oo
o`<00000603oool2000000d0oooo0P00000>0?ooo`D000003P3oool00`00
0000oooo0?ooo`0=0?ooo`8000003P3oool300000100oooo00<000000?oo
o`3oool03@3oool2000000h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`8000002P3oool500000080oooo1@00000:0?oo
o`030000003oool0oooo03P0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`@00000AP3oool4000002D0oooo0P00003o0?ooocX0oooo001f0?oo
o`800000:@3oool200000280oooo00<000000?ooo`3oool0203oool40000
01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool20000
00X0oooo0`00000H0?ooo`<000003P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0oooo
00`0oooo00@000000?ooo`3oool000003P3oool200000100oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool2000003/0oooo1000000K0?ooo`040000003oool0
oooo000004L0oooo0P00000U0?ooo`800000o`3ooolj0?ooo`00X@3oool2
000002<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00T0oooo0P000009
0?ooo`@000005`3oool4000000h0oooo0P00000?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03`3oool200000140oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`8000003P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo0P00000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00800000K@3oool2
00000?l0oooo>P3oool00:40oooo0P0000100?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`0200000400oooo0P000009
0?oooal000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo06h0oooo0P00003o0?ooocX0oooo002Q0?oo
o`800000@@3oool4000000D0oooo00<000000?ooo`3oool00`0000110?oo
o`800000>03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?oo
o`800000303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0KP3oool200000?l0oooo>P3oool00:40oooo0P00002A0?ooo`80
0000>@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`04
0000003oool00000000000`0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1K0?oo
o`800000L03oool200000?l0oooo>P3oool00:80oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02h0
oooo0`00000c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3G0?ooo`800000o`3ooolj0?ooo`00
XP3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3G0?ooo`800000o`3ooolj0?ooo`00XP3oool200000940oooo0P00
00140?ooo`<00000<@3oool3000002h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0X0?ooo`<00000103oool300000=T0oooo00<0
00000?ooo`3oool0o`3oooli0?ooo`00XP3oool200000940oooo0P00000D
0?ooo`050000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?oo
o`0_0?ooo`@00000;@3oool6000002`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3F0?ooo`800000o`3ooolk0?ooo`00X`3oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0180oooo00H00000
0?ooo`3oool000000?ooo`00003o0?oooj80oooo0P00003o0?oooc/0oooo
002S0?ooo`800000T@3oool2000001@0oooo00@000000?ooo`3oool00000
o`3ooonS0?ooo`030000003oool0oooo0?l0oooo>P3oool00:@0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo00000?l0ooooXP3oool200000?l0oooo?03oool00:@0oooo0P00
002A0?ooo`8000004`3oool200000080oooo00<000000?ooo`3oool0o`3o
oonO0?ooo`030000003oool0oooo0?l0oooo>`3oool00:D0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo
0000003oool0o`3ooonO0?ooo`030000003oool0oooo0?l0oooo?03oool0
0:H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0@0?oo
o`80000000<0oooo000000000000o`3ooonO0?ooo`030000003oool0oooo
0?l0oooo?@3oool00?l0ooooo`3ooooo0?ooool0oooo<P3oool00?l0oooo
o`3ooooo0?ooool0oooo<P3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1070, 174},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", "\[Ellipsis]"}], "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0019"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["7", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["11", "12"], ",", "k"}], "]"}]}], 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}], 
                          RowBox[{"k", "!"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]]}], ")"}], "k"]}], 
                    ",", 
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}], "-", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["7", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["11", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["13", "12"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["17", "12"], ",", "k"}], "]"}]}], 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["3", "2"], ",", "k"}], "]"}], 
                          RowBox[{"k", "!"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]]}], ")"}], "k"]}], 
                    ",", 
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0019"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{"-", "z"}], ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["5", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "2"], ")"}], "k"],
                            Pochhammer], " ", 
                          RowBox[{"k", "!"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]]}], ")"}], 
                        "k"]}]}]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{"5", " "}], 
                    RowBox[{"48", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]], 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["13", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["17", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["3", "2"], ")"}], "k"],
                            Pochhammer], " ", 
                          RowBox[{"k", "!"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]]}], ")"}], 
                        "k"]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0019"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0019.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[-z] \[Proportional] (1/(Sqrt[Pi] z^(1/4))) 
   (Sin[(2 z^(3/2))/3 + Pi/4] 
     Sum[((Pochhammer[1/12, k] Pochhammer[5/12, k] Pochhammer[7/12, k] 
         Pochhammer[11/12, k])/(Pochhammer[1/2, k] k!)) (-(9/(4 z^3)))^k, 
      {k, 0, Infinity}] - (5/(48 z^(3/2))) Cos[(2 z^(3/2))/3 + Pi/4] 
     Sum[((Pochhammer[7/12, k] Pochhammer[11/12, k] Pochhammer[13/12, k] 
         Pochhammer[17/12, k])/(Pochhammer[3/2, k] k!)) (-(9/(4 z^3)))^k, 
      {k, 0, Infinity}]) /; Abs[Arg[z]] < (2 Pi)/3 && (Abs[z] -> \
Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"-\", \"z\"]], \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[SqrtBox[\"\[Pi]\"], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"1\", \"/\", \"4\"]]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"Sin\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]], \" \", RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \"12\"], \
\",\", \"k\"]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], RowBox[List[\
\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \",\", \
\"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"k\", \"!\"]]]]], SuperscriptBox[RowBox[List[\"(\", RowBox[List[\
\"-\", FractionBox[\"9\", RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\
\"]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\
\", \"0\", \",\", \"\[Infinity]\"]], \"}\"]]]], \"]\"]]]], \"-\", \
RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"+\", \
FractionBox[\"\[Pi]\", \"4\"]]], \"]\"]], RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \
\",\", \"k\"]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"13\", \"12\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"17\", \"12\"], \
\",\", \"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"3\", \"2\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"k\", \"!\"]]]]], SuperscriptBox[RowBox[List[\"(\", RowBox[List[\
\"-\", FractionBox[\"9\", RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\
\"]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\
\", \"0\", \",\", \"\[Infinity]\"]], \"}\"]]]], \"]\"]]]]]], \")\"]]]]]], \
\"/;\", RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\
\", \"[\", \"z\", \"]\"]], \"]\"]], \"<\", FractionBox[RowBox[List[\"2\", \"\
\[Pi]\"]], \"3\"]]], \"\[And]\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mo>-</mo> <mi>z</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8733;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msqrt> \
<mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mi>Sin</mi> <mo>[</mo> <mrow> <mfrac> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>5</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>k</mi> <mo>!</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mo>-</mo> <mfrac> <mn>9</mn> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </mfrac> \
</mrow> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> \
<mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>-</mo> <mrow> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> \
<mo>[</mo> <mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Sum</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>13</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>17</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>k</mi> <mo>!</mo> </mrow> \
</mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mfrac> <mn>9</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </mfrac> </mrow> <mo>)</mo> </mrow> <mi>k</mi> \
</msup> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> \
<mn>0</mn> <mo>,</mo> <mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <semantics> \
<mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z_"}], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                  FractionBox[
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["7", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["11", "12"], ",", "k"}], "]"}]}], 
                        ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]]}], ")"}], "k"]}], 
                    
                    RowBox[{
                      RowBox[{"Pochhammer", "[", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "k"}], "]"}], " ", 
                      RowBox[{"k", "!"}]}]]}]}], "-", 
              FractionBox[
                RowBox[{"5", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    FractionBox[
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["7", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["11", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["13", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["17", "12"], ",", "k"}], "]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]]}], ")"}], 
                          "k"]}], 
                      RowBox[{
                        RowBox[{"Pochhammer", "[", 
                          RowBox[{
                            FractionBox["3", "2"], ",", "k"}], "]"}], " ", 
                        RowBox[{"k", "!"}]}]]}]}], 
                RowBox[{"48", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}]]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008L0000KB000`400?l0
0000o`00003oo`3ooooo0?oooah0oooo003o0?ooool0oooo7P3oool00?l0
ooooo`3ooolN0?ooo`00]P3oool010000000oooo0000000000070?ooo`80
0000B@3oool010000000oooo00000000001b0?ooo`030000003oool0oooo
09L0oooo002f0?ooo`030000003oool000000080oooo100000001@3oool0
00000?ooo`3oool0000003`0oooo100000080?ooo`030000003oool00000
07<0oooo00<000000?ooo`3oool0U`3oool00;L0oooo0P0000070?ooo`04
0000003oool0oooo000003P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00001d0?oo
o`030000003oool0oooo09H0oooo002g0?ooo`<0000000<0oooo00000000
00000P0000001@3oool000000?ooo`3oool0000003L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`<00000L`3oool00`000000oooo0?ooo`2F0?ooo`00]`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000003L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000007H0oooo00<000000?ooo`3oool0U@3oool006d0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo0P00000g0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001P3oool010000000oooo0?ooo`00001f0?ooo`030000
003oool0oooo09D0oooo001]0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`<000001P3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo09D0oooo001/
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0U@3oool006`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`030?oooaD00000<P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00H000000?ooo`3oool000000?oo
o`00001Z0?ooo`030000003oool0oooo09D0oooo001[0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool00P3ooolE00000380oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U@3o
ool003D0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`@000009`3o
ool00`000000oooo0?ooo`0@0?ooo`<000008`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`800000<P3o
ool00`000000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?oo
o`080?ooo`8000001P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool4000000`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`190?ooo`<00000B@3o
ool003D0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0000000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04P0oooo00D000000?ooo`3oool0oooo000000180?ooo`00<P3oool50000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`D00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00`0oooo1@0000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo04H0oooo000b0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo00000003000001X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
103oool2000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
3@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0AP3oool003<0oooo00<000000?ooo`00
00000`3oool3000000D0oooo00<000000?ooo`000000103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0403oool300000240oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`060?ooo`8000003`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P00000b0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`190?ooo`<00000B@3oool003<0
oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3o
ool00P3oool4000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool07`3oool00`000000oooo000000090?ooo`030000003oool0oooo
00L0oooo0P0000110?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`800000>03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0000000D0oooo100000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo04L0oooo000d0?ooo`80
00000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01h0oooo0`00000[0?ooo`030000003oool0oooo04H0oooo000d0?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000240oooo
0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0?0?ooo`800000
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000001L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool003D0oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`<00000
0`3oool00`000000oooo00000002000001X0oooo00<000000?ooo`3oool0
403oool3000002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04<0oooo0`00001<0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool3000000T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000603oool30000
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`030?ooo`00FP3oool2000000@0oooo0P0000030?oo
o`<000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo00000002000000<0oooo1P0000030?ooo`<000000P3oool0
0`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`3oool000000?ooo`@0
00000P3oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo001I0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`800000TP3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00H0oooo0P00000O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0
00000?ooo`000000oooo008000000`3oool00`000000oooo0?ooo`020?oo
o`00F@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00@0oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0<0?ooo`800000T@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`00
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000060?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo000`0?ooob@000001@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo0P00
00040?ooo`030000003oool0oooo00<0oooo7P0000050?ooo`H000001@3o
ool:000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooogl00000103oool00`000000oooo0?ooo`020?ooo`H00000103o
oolF000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
1@0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000001@3oool2000000X0oooo4P0000070?ooo`040000003oool0
oooo000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000001@3oool8000000D0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool005T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0
oooo0P00002A0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo0000
00L0oooo0P00000Q0?ooo`040000003oool0oooo000000H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`8000000`3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool005X0oooo0P000004
0?ooo`800000103oool300000080oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo0P00002B
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`040000003o
ool0000000000080oooo100000000`3oool000000?ooo`020?ooo`@00000
0P3oool010000000oooo0?ooo`0000090?ooo`8000007`3oool010000000
oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool4
000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`00J`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo00/0oooo0P00002B0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000?0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000:`3oool2000000P0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo001[
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool02P3oool2
000002T0oooo00@000000?ooo`0000000000703oool010000000oooo0000
0000000K0?ooo`040000003oool00000000001`0oooo00@000000?ooo`00
000000001`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000:`3oool2
000000P0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00<0oooo001[0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool02@3oool2000002X0oooo00<00000
0?ooo`0000007@3oool00`000000oooo0000000L0?ooo`030000003oool0
000001d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo03H0oooo001[0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool02@3oool20000
01X0oooo0`0000000`3oool0000000000002000000T0oooo0P00000=0?oo
o`<0000000<0oooo0000000000000P0000090?ooo`800000303oool30000
00030?ooo`0000000000008000002@3oool2000000d0oooo0`0000000`3o
ool0000000000002000000T0oooo0P0000080?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2E0?oo
o`00J`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00P0
oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2E0?ooo`00?`3oool3000002T0oooo
00<000000?ooo`3oool0103oool5000000<0oooo1000000S0?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`070?ooo`800000
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0503oool200000140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`130?ooo`D000000`3oool00`000000oooo0?oo
o`02000004D0oooo000n0?ooo`030000003oool0oooo00800000:03oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`00000T0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool01`3oool2000000`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo01H0oooo0P00
000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000
AP3oool00480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3o
ool2000000T0oooo00<000000?ooo`3oool01P3oool2000000d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool2
000004H0oooo00120?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0703oool00`000000oooo000000080?oo
o`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`0000060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool20000
00<0oooo0`0000060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000000<0oooo0`0000060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`0000060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool40000
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000A@3oool00440
oooo0P00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000060?ooo`030000003oool0oooo01/0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0
oooo0P00000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo0P0000020?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool000000?ooo`020000
00@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`030?oo
o`80000000<0oooo0000003oool0A03oool003l0oooo0`00000Z0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool400000003
0?ooo`000000000000<0oooo00<000000?ooo`0000000`00000G0?ooo`D0
00001P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool2000000P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`070000003oool0oooo
0?ooo`000000oooo000000050?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool00P3oool5000004@0oooo000o0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`040?oooa<00000203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1;0?ooo`00?`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0080oooo3@0000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool=000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`d000000`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`d00000103oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo008000004@3oool30000
00@0oooo00<000000?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0
000004d0oooo00100?ooo`<00000:`3oool00`000000oooo0?ooo`020?oo
o`<000002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000803oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool08P3oool300000180oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`140?ooo`<00000CP3oool00880oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0U@3oool00800oooo0`0000030?ooo`030000003oool00000
00800000;`3oool200000080oooo0P00000?0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo0`0000020?ooo`<000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`0000020?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`2E0?ooo`00^@3oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2F0?ooo`00
^@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0UP3oool00;X0oooo0P000000103oool0000000000000000@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo09L0
oooo003@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo09P0oooo003I0?ooo`<000006P3oool2000000<0oooo0P00
000H0?ooo`8000000`3oool3000001P0oooo0P0000030?ooo`<00000g`3o
ool00?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooah0oooo003o0?ooool0
oooo7P3oool00?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooah0oooo003o
0?ooool0oooo7P3oool00?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooah0
oooo003o0?ooool0oooo7P3oool00?l0ooooo`3ooolN0?ooo`00o`3ooooo
0?oooah0oooo003o0?ooool0oooo7P3oool00?l0ooooo`3ooolN0?ooo`00
I@3oool00`000000oooo0?ooo`1I0?ooo`040000003oool00000000000L0
oooo0P00001:0?ooo`040000003oool0000000000?l0oooo0@3oool006D0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo000000020?ooo`@0
000000D0oooo0000003oool0oooo0000000m0?ooo`@00000203oool00`00
0000oooo0000003o0?ooo`80oooo001T0?ooo`030000003oool0oooo05/0
oooo0P0000070?ooo`040000003oool0oooo000003T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo0P00003o0?ooo`80oooo000i0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1K0?ooo`<0
000000<0oooo0000000000000P0000001@3oool000000?ooo`3oool00000
03P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`<00000o`3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo008000002`3oool00`00
0000oooo0?ooo`030?ooo`@000002P3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000>03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000o`3oool30?ooo`00>03oool2000000H0oooo00<00000
0?ooo`0000002`3oool2000000D0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000>03o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00@000000?ooo`3oool00000o`3oool30?ooo`00>03oool00`000000oooo
000000060?ooo`8000002`3oool00`000000oooo000000050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
103oool3000000H0oooo00<000000?ooo`3oool0o`3oool40?ooo`00=`3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`0000002@3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0?40oooo000g0?ooo`040000003oool0oooo000000D0oooo
0P0000000`3oool000000?ooo`080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool00`3ooolE000003<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`06
0000003oool0oooo0000003oool00000m`3oool003D0oooo0`0000030?oo
o`030000003oool0oooo0080oooo1@0000060?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`@000002@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3ooolE0000
03<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo09H0oooo000f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0?0?ooo`<00000903oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`80
0000<`3oool010000000oooo0?ooo`3oool8000000@0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo1000000;0?oo
o`030000003oool0oooo09H0oooo000k0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000S0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000303oool0
0`000000oooo0?ooo`2E0?ooo`00?03oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo00000100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo1@000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0203oool010000000oooo0000000000030?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0303oool5000000@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2E0?ooo`00?03oool0
0`000000oooo0?ooo`0=0?ooo`@000000P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`0000060?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000
oooo0?ooo`2D0?ooo`00?03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo0`00000R0?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool01P3oool2000000l0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`800000<`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo09@0oooo000l0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01`3oool200000480oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00
000i0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000001@3o
ool4000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2D0?ooo`00?@3oool9000000P0oooo0P0000030?ooo`L000002@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0803oool2000000P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo00l0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0U03oool00100oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000008P3oool2000000P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00l0oooo0P00000<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0U03oool00100oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool3000002@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo0P00001=0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool30000
00P0oooo00<000000?ooo`3oool0U03oool00080oooo0`0000030?ooo`H0
000000<0oooo0000003oool02@3oool4000000<0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0P00000e0?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`H0000000D0oooo000000000000oooo0000000[0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0U03oool000<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`80000000@0oooo
0000003oool00000=`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000[0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02`3oool2000009<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2D0?ooo`00103oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000h0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000:`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo0P00002B0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0U03oool000@0oooo
1@0000030?ooo`040000003oool0oooo000000<0oooo1P0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000L0oooo:`0000050?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000103ooolN000000H0oooo1P0000050?ooo`X00000103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0ooooO`00
00050?ooo`030000003oool0oooo0080oooo1P0000030?oooaH000001@3o
ool00`000000oooo0?ooo`080?ooo`H00000QP3oool000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<00000
00@0oooo0000000000000000=@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000[0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0303oool200000980oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`2D0?ooo`001@3oool00`000000oooo00000003
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`@000000P3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo0`000000
1P3oool000000000003oool000000?ooo`8000000`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
2`3oool2000009<0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2D0?ooo`001@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool02`3o
ool2000009<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2D0?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool02P3oool2
000002X0oooo00@000000?ooo`00000000006`3oool010000000oooo0000
0000000L0?ooo`040000003oool00000000001`0oooo00@000000?ooo`00
000000001`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
09@0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`090?ooo`80
0000:`3oool00`000000oooo0000000L0?ooo`030000003oool0000001d0
oooo00<000000?ooo`0000007@3oool00`000000oooo000000080?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0U03oool006<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00T0oooo0P00000K0?ooo`<0000000<0oooo000000000000
0P0000090?ooo`800000303oool3000000030?ooo`000000000000800000
2@3oool2000000d0oooo0`0000000`3oool0000000000002000000T0oooo
0P00000<0?ooo`<0000000<0oooo0000000000000P00000:0?ooo`800000
203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09@0oooo
001S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`080?ooo`8000005P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo09@0oooo00160?ooo`<000006P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo1@000003
0?ooo`@000008P3oool00`000000oooo0?ooo`02000000P0oooo00<00000
0?ooo`3oool01`3oool2000001H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01<0oooo0P00000A0?oo
o`030000003oool0oooo09@0oooo00170?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000S
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01`3oool2
000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo01D0oooo0P00000?0?ooo`030000003oool0oooo
09@0oooo00170?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0903oool2000000T0oooo00<000000?ooo`3o
ool01P3oool2000000d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2D0?ooo`00A`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo0`0000060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`00
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo0`0000060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000000<0oooo0`0000070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04`3oool4000000d0oooo00<0
00000?ooo`3oool0U@3oool004L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0
oooo01X0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00D0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo0P000002
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool000000?oo
o`0200000940oooo00170?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo100000000`3oool00000000000030?ooo`030000003oool0
000000<000005P3oool5000000H0oooo00<000000?ooo`3oool01@3oool2
000000h0oooo0P0000080?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000303o
ool01`000000oooo0?ooo`3oool000000?ooo`000000TP3oool004D0oooo
00<000000?ooo`0000006`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0103ooolC000000P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00<0oooo0P00002B0?ooo`00AP3oool2000001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`d00000103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo3@0000030?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool0oooo3@0000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool=000000@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0200000140oooo0`00
002A0?ooo`00A`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool3000000/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0240oooo0`00
000B0?ooo`030000003oool0oooo0940oooo001S0?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0940oooo001S0?ooo`030000003oool0oooo02H0oooo0`000003
0?ooo`030000003oool0000000800000;`3oool200000080oooo0P00000>
0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`<000000P3oool3000000L0oooo00<000000?ooo`3oool0bP3oool0
06@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3:0?ooo`00I03oool00`000000oooo0?ooo`1N0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3:0?ooo`00I@3oool00`000000
oooo0?ooo`1N0?ooo`80000000@0oooo00000000000000003`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0</0oooo001V0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0c03oool00>@0oooo
0P00000N0?ooo`<00000703oool3000001X0oooo0P0000030?ooo`800000
e@3oool00?l0ooooo`3ooolN0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{540, 109},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BM0000[2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooonQ0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonQ0?ooo`00MP3oool500000?l0ooooo`3ooooo0?ooool0
oooo9P3oool007L0oooo00@000000?ooo`3oool0oooo0P00003o0?ooool0
ooooo`3ooooo0?ooob@0oooo001l0?ooo`800000o`3ooooo0?ooool0oooo
o`3ooolS0?ooo`00O03oool200000?l0ooooo`3ooooo0?ooool0oooo8`3o
ool007`0oooo0P00003o0?ooool0ooooo`3ooooo0?ooob<0oooo001l0?oo
o`800000o`3ooooo0?ooool0ooooo`3ooolS0?ooo`00N`3oool200000?l0
ooooo`3ooooo0?ooool0oooo903oool007T0oooo1000003o0?ooool0oooo
o`3ooooo0?ooob@0oooo001k0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooool0oooo8`3oool002h0oooo1`0000070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0<@3oool2000002`0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonb
0?ooo`00503oool00`000000oooo0?ooo`0F0?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02T0oooo0P00000D0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oook80oooo000D0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00L0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`020?ooo`800000503oool20000
00X0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool3000000<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooona0?ooo`00503oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`03000001D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon`0?ooo`00
503oool00`000000oooo0?ooo`04000000D0oooo2`0000040?ooo`L00000
0`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01<0oooo1000000F0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@000000P3oool01@000000oooo0?ooo`3oool000000380
oooo0P00003o0?ooool0ooooo`3ooona0?ooo`00503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`800000
1@3oool2000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool300000300oooo00<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`@0
0000103oool5000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo[`3oool001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`<000000`3oool2000000H0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000<0oooo
00<000000?ooo`3oool0303oool2000003<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo
0?ooo`03000000<0oooo00<000000?ooo`3oool0103oool200000?l0oooo
o`3ooooo0?oook00oooo000D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo0P0000070?ooo`@00000103o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000003D0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`800000o`3ooooo0?ooool0oooo/03oool001@0oooo00<00000
0?ooo`3oool00`3oool9000000@0oooo0P0000060?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000<0oooo00<000000?ooo`3oool0203oool2000003P0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool200000?l0ooooo`3o
oooo0?oook00oooo000D0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo0P0000050?ooo`800000103oool2
00000080oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo`030000003oool0oooo00H0oooo0`00000A0?oooah000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`l000001`3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool2000000D0oooo0P00003o0?ooool0ooooo`3ooon`
0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P0000020?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000003
0?ooo`030000003oool0oooo00P0oooo0`00000g0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool200000080oooo0`0000050?ooo`800000o`3ooooo0?ooool0oooo/03o
ool001@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3o
ool2000000H0oooo0`0000040?ooo`8000000`3oool300000080oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo00<000000?ooo`3oool02P3oool3000003H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`8000002P3oool5000000D0oooo100000060?ooo`80
0000o`3ooooo0?ooool0oooo/03oool001@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`02000000D0oooo0`000000103oool00000
0000000000030?ooo`L0000000<0oooo0000000000001P3oool5000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`80
0000=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo0P0000060?ooo`030000003oool0oooo0080oooo1@0000030?ooo`03
0000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo[`3oool001@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo00000002000001P0oooo
00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3oool0
3`3oool2000003<0oooo00<000000?ooo`3oool00P00000;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01`0oooo0P00003o0?ooool0oooo
o`3ooona0?ooo`00503oool00`000000oooo0?ooo`060?ooo`<000006@3o
ool2000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000
303oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oook00oooo
000D0?ooo`030000003oool0oooo00H0oooo0`00000J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon`0?ooo`00503oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04D0oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oook40oooo000D0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool20000
0100oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo/P3oool0
06l0oooo200000050?ooo`800000103oool2000001<0oooo0P00003o0?oo
ool0ooooo`3ooooo0?ooo`P0oooo001`0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00003o0?ooool0
ooooo`3ooooo0?oooad0oooo001a0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3ooooo0?ooool0oooo7P3oool00780oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?ooool0
oooo7P3oool007<0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`00003o0?ooool0ooooo`3ooooo0?oooah0oooo001c0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
ooooo`3ooooo0?oooad0oooo001d0?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3ooooo0?oooad0
oooo001e0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oooa/0
oooo001e0?ooo`8000001`3oool900000?l0ooooo`3ooooo0?ooool0oooo
6P3oool007D0oooo0P00003o0?ooool0ooooo`3ooooo0?ooobX0oooo001_
0?ooo`030000003oool0oooo00<0oooo0P00003o0?ooool0ooooo`3ooooo
0?ooobX0oooo001_0?ooo`030000003oool0oooo0080oooo0`00003o0?oo
ool0ooooo`3ooooo0?ooobX0oooo001`0?ooo`040000003oool0oooo0?oo
o`800000o`3ooooo0?ooool0ooooo`3oool[0?ooo`00L@3oool400000?l0
ooooo`3ooooo0?ooool0oooo;03oool00?l0ooooo`3ooooo0?ooool0oooo
X@3oool00?l0ooooo`3ooooo0?ooool0ooooX@3oool00?l0ooooo`3ooooo
0?ooool0ooooX@3oool00?l0ooooo`3ooooo0?ooool0ooooX@3oool00?l0
ooooo`3ooooo0?ooool0ooooX@3oool00?l0ooooo`3ooooo0?ooool0oooo
X@3oool00?l0ooooo`3ooooo0?ooool0ooooX@3oool00?l0ooooo`3ooooo
0?ooool0ooooX@3oool00?l0ooooo`3ooooo0?ooool0ooooX@3oool00?l0
ooooo`3ooooo0?ooool0ooooX@3oool00?l0ooooo`3ooooo0?ooool0oooo
X@3oool00?l0ooooo`3ooooo0?ooool0ooooX@3oool00?l0ooooo`3ooooo
0?ooool0ooooX@3oool00?l0ooooo`3ooooo0?ooool0ooooX@3oool00?l0
ooooo`3ooooo0?ooool0ooooX@3oool00?l0ooooo`3ooooo0?ooool0oooo
X@3oool00?l0oooo2`3oool01@000000oooo0?ooo`3oool0000000`0oooo
1000003o0?ooool0oooo7`3oool01@000000oooo0?ooo`3oool0000000`0
oooo1000003o0?ooodd0oooo001f0?ooo`030000003oool0oooo0940oooo
00H000000?ooo`3oool000000?ooo`00000:0?ooo`8000000P3oool20000
0?l0ooooo`3ooolN0?ooo`060000003oool0oooo0000003oool000002P3o
ool200000080oooo0P00003o0?oooc00oooo00<000000?ooo`3oool06@3o
ool007D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo00000004
0?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o
0?ooool0oooo7@3oool00`000000oooo000000040?ooo`L0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<00000
0?ooo`3oool0603oool007@0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooooo0?oooad0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo;`3oool20000
01T0oooo001c0?ooo`030000003oool0oooo09D0oooo1000000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oooad0
oooo1000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3oool`0?ooo`030000003oool0oooo01L0oooo001b0?ooo`800000
V03oool010000000oooo0?ooo`0000020?ooo`L0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool010000000
oooo0?ooo`0000020?ooo`L0000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool05P3oool00780
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`02000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0
oooo7P3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3o
ool05P3oool00740oooo0P00002J0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo
7`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooola0?ooo`8000005`3oool00740oooo0P00
002J0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`800000M@3o
ool01@000000oooo0?ooo`3oool000000?l0ooooYP3oool00`000000oooo
0?ooo`0:0?ooo`8000000P3oool2000007D0oooo00D000000?ooo`3oool0
oooo0000002i0?ooo`030000003oool0oooo01D0oooo001a0?ooo`800000
V@3oool2000000d0oooo1000001S0?ooo`H000003@3oool01P000000oooo
0?ooo`000000oooo00000?l0ooooY03oool2000000d0oooo1000001S0?oo
o`H000003@3oool01P000000oooo0?ooo`000000oooo00000;P0oooo00<0
00000?ooo`3oool05@3oool00740oooo00<000000?ooo`3oool0o`3oool?
0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
00000?l0ooooo`3ooolM0?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool000000;X0oooo0P00000F0?ooo`00<03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo0P00003o0?oo
oa80oooo00<000000?ooo`3oool0403oool00`000000oooo0000003o0?oo
ool0oooo7P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000
0;X0oooo0P00000F0?ooo`00;`3oool200000240oooo0P00000<0?ooo`<0
00003@3oool200000?l0oooo2@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool400000?l0
ooooo`3ooolD0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`@00000^@3oool2000001H0
oooo000_0?ooo`8000008@3oool2000000/0oooo0P0000000`3oool00000
0000000<0?ooo`800000o`3oool80?ooo`8000002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
0000o`3ooooo0?oooa80oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00002h0?oo
o`8000005P3oool002h0oooo0`0000080?ooo`800000103oool200000100
oooo0`0000080?ooo`@000000P3oool00`000000oooo0?ooo`0;0?ooo`80
0000T@3ooolT00000540oooo00<000000?ooo`3oool02P3oool2000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0200000?l0
ooooVP3ooolT00000540oooo00<000000?ooo`3oool02P3oool2000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0200000;L0
oooo0P00000F0?ooo`00;P3oool4000000P0oooo0P0000030?ooo`800000
403oool4000000P0oooo00<000000?ooo`3oool0403oool2000002@0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0:0?ooob<00000
D@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooobh0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0:0?ooob<00000
D@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2h0?ooo`800000
5P3oool002d0oooo0`0000000`3oool000000?ooo`080?ooo`050000003o
ool0oooo0?ooo`000000403oool3000000030?ooo`000000oooo00P0oooo
00<000000?ooo`3oool03`3oool2000002<0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0:0?ooob800000D03oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000D0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000060?ooo`80
0000o`3ooolG0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool02P3ooolR00000500oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000X0oooo0P0000050?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`8000001P3oool200000:80oooo0P00000F0?oo
o`00;@3oool200000080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool000000100oooo0P0000020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool200000280oooo00<000000?oo
o`3oool0H@3oool2000000/0oooo0`00000J0?ooo`D00000D03oool00`00
0000oooo0?ooo`080?ooo`80000000<0oooo0000000000002`3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00@0oooo0P00001m0?ooo`<00000E03oool3
000003h0oooo00<000000?ooo`3oool0H@3oool2000000/0oooo0`00000J
0?ooo`D00000D03oool00`000000oooo0?ooo`080?ooo`80000000<0oooo
0000000000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00
001m0?ooo`<000008P3oool2000001H0oooo000/0?ooo`<000000P3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo000000l0oooo0`00
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3o
ool200000240oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`0:0?ooo`8000006`3oool4000004l0oooo0P00000;0?ooo`<00000303o
ool2000000h0oooo00<000000?ooo`3oool00P0000260?ooo`80000000<0
oooo000000000000DP3oool2000000030?ooo`000000000003`0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0:0?ooo`8000006`3o
ool4000004l0oooo0P00000;0?ooo`<00000303oool2000000h0oooo00<0
00000?ooo`3oool00P0000260?ooo`80000000<0oooo0000000000008@3o
ool2000001H0oooo000/0?ooo`800000103oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000003P3oool2000000@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`800000803o
ool2000001T0oooo1@00000j0?ooo`800000303oool00`000000oooo0?oo
o`0:0?ooo`8000006`3oool3000004l0oooo0P00000J0?ooo`8000003P3o
ool2000000030?ooo`000000000007/0oooo0P0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`0l0?ooo`8000001@3oool4000000L0oooo1000
00020?ooo`030000003oool0oooo03X0oooo0P00000I0?ooo`D00000>P3o
ool2000000`0oooo00<000000?ooo`3oool02P3oool2000001/0oooo0`00
001?0?ooo`8000006P3oool2000000h0oooo0P0000000`3oool000000000
001k0?ooo`8000001P3oool400000080oooo00<000000?ooo`3oool0803o
ool2000001H0oooo000/0?ooo`800000103oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000003P3oool2000000@0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000h0oooo
0P00000P0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0
oooo0P00000h0?ooo`800000303oool00`000000oooo0?ooo`0;0?ooo`80
00006`3oool2000004l0oooo0P00000J0?ooo`8000003P3oool4000000X0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0I0?ooo`80
00001`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02`0
oooo0P0000040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0?oo
o`800000>03oool2000000`0oooo00<000000?ooo`3oool02`3oool20000
01/0oooo0P00001?0?ooo`8000006P3oool2000000h0oooo1000000:0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool06@3oool20000
00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?oo
o`8000005P3oool002P0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`080?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool2000001l0oooo0P00000P0?ooo`800000=`3oool20000
00`0oooo0P00000=0?ooo`8000006P3oool2000004l0oooo0P0000070?oo
o``000001`3oool2000000l0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo01T0oooo0P0000080?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0;03oool20000
00<0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0m0?oo
o`800000803oool2000003L0oooo0P00000<0?ooo`8000003@3oool20000
01X0oooo0P00001?0?ooo`8000001`3oool<000000L0oooo0P00000?0?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0I0?ooo`800000203oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo0P00000F0?ooo`00:P3oool3000000D0
oooo0P0000070?ooo`T000002@3oool3000000D0oooo0P0000070?ooo`D0
00003@3oool2000001l0oooo0P00000P0?ooo`800000=`3oool2000000d0
oooo00<000000?ooo`3oool02`3oool3000001X0oooo00<000000?ooo`3o
ool0C@3oool2000001X0oooo0P00000?0?ooo`80000000<0oooo0000003o
ool0203oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01X0
oooo0P0000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:`3oool2000000<0oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0300oooo0P00000P0?ooo`80
0000=`3oool2000000d0oooo00<000000?ooo`3oool02`3oool3000001X0
oooo00<000000?ooo`3oool0C@3oool2000001X0oooo0P00000?0?ooo`80
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo01X0oooo0P0000090?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool2000001H0oooo000[0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo0P00000O0?ooo`800000
803oool200000340oooo2P00000;0?ooo`030000003oool0oooo00`0oooo
0P00000J0?ooo`030000003oool0oooo04d0oooo0P00000J0?ooo`800000
3`3oool200000080oooo00<000000?ooo`3oool01@3oool2000005<0oooo
0P00000F0?ooo`X000001`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02D0oooo2P0000000`3oool00000000000040?ooo`800000
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo
0P00000P0?ooo`800000<@3oool:000000/0oooo00<000000?ooo`3oool0
303oool2000001X0oooo00<000000?ooo`3oool0C@3oool2000001X0oooo
0P00000?0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`800000
D`3oool2000001H0oooo2P0000070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool2000001H0oooo000c0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool05`3oool2000001l0oooo00<0
00000?ooo`3oool07`3oool200000380oooo00<000000?ooo`3oool00P3o
ool2000000d0oooo0P00000>0?ooo`8000006@3oool00`000000oooo0?oo
o`1=0?ooo`8000002`3oool5000000X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`03000000D0oooo0P00001C0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool4000000/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`800000103oool200000080oooo0P00
000:0?ooo`030000003oool0oooo0080oooo100000030?ooo`040000003o
ool0oooo0?ooo`H00000:03oool00`000000oooo0?ooo`0O0?ooo`800000
<P3oool00`000000oooo0?ooo`020?ooo`8000003@3oool2000000h0oooo
0P00000I0?ooo`030000003oool0oooo04d0oooo0P00000;0?ooo`@00000
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<00000
1@3oool2000005<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`@00000
2`3oool00`000000oooo0?ooo`0>0?ooo`8000005P3oool003<0oooo0P00
000Q0?ooo`800000603oool2000001h0oooo0P00000P0?ooo`800000<`3o
ool00`000000oooo0?ooo`020?ooo`8000003@3oool2000000l0oooo0P00
000H0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`8000004@3oool00`000000oooo0?oo
o`080?ooo`800000D`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
0P3oool200000080oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo100000080?ooo`050000
003oool0oooo0?ooo`0000000P3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0U0?oo
o`800000803oool2000003<0oooo00<000000?ooo`3oool00P3oool20000
00d0oooo0P00000?0?ooo`800000603oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo00P0oooo0P0000020?ooo`8000002@3oool20000
0140oooo00<000000?ooo`3oool0203oool2000005<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000020?ooo`8000002P3oool0
0`000000oooo0?ooo`0>0?ooo`8000005P3oool003@0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01H0oooo0P00000N0?ooo`8000007P3oool4000003@0oooo00@000000?oo
o`3oool0oooo0P00000=0?ooo`800000403oool2000006P0oooo0P00000<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool2
000000T0oooo0P00001B0?ooo`8000006@3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo0P00000W0?ooo`040000003o
ool0oooo0?ooo`8000001@3oool3000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0Y0?ooo`8000007P3oool4000003@0
oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`800000403oool20000
06P0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool2000000T0oooo0P00001B0?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00000?
0?ooo`8000005P3oool003@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo0P00000N0?oo
o`800000803oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
008000003@3oool200000100oooo0`00001X0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`8000002@3oool200000580oooo0P00000J0?ooo`030000003oool0oooo
00800000203oool5000000H0oooo00<000000?ooo`3oool0203oool20000
02P0oooo00<000000?ooo`3oool00P0000040?ooo`<0000000<0oooo0000
003oool0203oool5000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo02P0oooo0P00000P0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool00P00000=0?ooo`800000403oool3
000006P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0100oooo0P0000090?ooo`800000DP3oool2
000001X0oooo00<000000?ooo`3oool00P0000080?ooo`D000001P3oool0
0`000000oooo0?ooo`080?ooo`8000003`3oool2000001H0oooo000d0?oo
o`030000003oool0oooo01P0oooo1@0000030?ooo`030000003oool0oooo
01H0oooo0P00000N0?ooo`800000803oool2000003D0oooo0P0000000`3o
ool000000000000=0?ooo`8000004@3oool2000006T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01`3oool300000540oooo00<000000?oo
o`3oool06@3oool2000000030?ooo`00000000000180oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`80000000<0oooo0000
000000000`3oool3000000<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09`3oool200000200oooo0P00000e0?ooo`80000000<0oooo0000
000000003@3oool200000140oooo0P00001Y0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo0`00001A0?ooo`030000003oool0oooo
01T0oooo0P0000000`3oool000000000000B0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool2000001H0oooo000e0?ooo`03
0000003oool0oooo01L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0E0?ooo`8000007P3oool200000200oooo0P00000f0?oo
o`040000003oool00000000000d0oooo0P00000B0?ooo`800000J@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool3000000T0oooo0P00001B0?ooo`030000003oool0
oooo01X0oooo00@000000?ooo`0000000000403oool2000000d0oooo00<0
00000?ooo`3oool09`3oool010000000oooo0000000000030?ooo`800000
103oool2000000l0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000X0?ooo`800000803oool2000003H0oooo00@000000?ooo`000000
00003@3oool200000180oooo0P00001Y0?ooo`030000003oool0oooo00L0
oooo0P0000090?ooo`030000003oool0oooo0140oooo0`0000090?ooo`80
0000DP3oool00`000000oooo0?ooo`0J0?ooo`040000003oool000000000
0100oooo0P00000=0?ooo`030000003oool0oooo00d0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool003D0
oooo00<000000?ooo`3oool0603oool00`000000oooo000000050?ooo`03
0000003oool0oooo01D0oooo0P00000N0?ooo`8000006`3oool00`000000
oooo0?ooo`020?ooo`800000=`3oool3000000d0oooo0P00000C0?ooo`80
0000L`3oool00`000000oooo0?ooo`1j0?ooo`8000007@3oool300000180
oooo00<000000?ooo`3oool02P3oool2000002T0oooo0`0000030?ooo`80
0000103oool200000140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo0P00000K0?ooo`03
0000003oool0oooo0080oooo0P00000g0?ooo`<000003@3oool2000001<0
oooo0P00001d0?ooo`030000003oool0oooo07T0oooo0P00000M0?ooo`<0
00004P3oool00`000000oooo0?ooo`0:0?ooo`8000003P3oool2000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`00
=@3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool00`000000oooo
0?ooo`0E0?ooo`8000007P3oool2000001`0oooo00<000000?ooo`3oool0
0`00000h0?ooo`8000003@3oool2000001<0oooo0`00001b0?ooo`030000
003oool0oooo07X0oooo0P00000N0?ooo`8000003P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000Z0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0V0?ooo`800000703oool00`000000oooo
0?ooo`03000003P0oooo0P00000=0?ooo`8000004`3oool3000006l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`800000
7P3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`8000003P3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo000e0?ooo`l000003P3oool00`000000oooo0?oo
o`030?ooo``00000303oool2000000H0oooo1@0000020?ooo`D0000000<0
oooo0000000000000`0000000`3oool0000000000002000000030?ooo`00
0000000001d0oooo1000000S0?ooo`030000003oool0oooo01<0oooo0P00
000=0?ooo`800000503oool200000700oooo0`00001l0?ooo`8000007P3o
ool2000000h0oooo0P0000020?ooo`8000002`3oool2000002X0oooo0P00
00050?ooo`@000003`3oool200000080oooo0P0000040?ooo`050000003o
ool000000000003oool00P00000>0?ooo`@000001P3oool4000000@0oooo
1@0000030?ooo`8000007@3oool4000002<0oooo00<000000?ooo`3oool0
4`3oool2000000d0oooo0P00000D0?ooo`800000K`3oool200000080oooo
0P00001j0?ooo`8000007P3oool2000000h0oooo0P0000020?ooo`800000
2`3oool2000000h0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`00L03oool2000000H0oooo0P0000030?ooo`8000000P3o
ool2000000@0oooo0P0000030?ooo`8000000P3oool2000004@0oooo00<0
00000?ooo`3oool08P3oool2000001D0oooo0P00001a0?ooo`030000003o
ool0oooo07X0oooo0P00000_0?ooo`@00000303oool2000004D0oooo1000
00050?ooo`030000003oool0oooo00<000003P3oool300000080oooo0P00
00030?ooo`8000000`3oool200000080oooo0P0000030?ooo`80000000<0
oooo000000000000A03oool00`000000oooo0?ooo`0R0?ooo`8000005@3o
ool2000006l0oooo1000001k0?ooo`800000;`3oool4000000`0oooo0P00
000>0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool00700oooo0P0000060?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000A03oool0
0`000000oooo0?ooo`0R0?ooo`8000005P3oool200000>d0oooo0P00000o
0?ooo`800000H@3oool3000000@0oooo00<000000?ooo`3oool00P000005
0?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool000000000
00140?ooo`030000003oool0oooo0280oooo0P00000F0?ooo`800000k@3o
ool2000003l0oooo0P00000>0?ooo`800000203oool00`000000oooo0?oo
o`0;0?ooo`00L03oool2000000T0oooo0`0000030?ooo`800000103oool2
000000<0oooo0P0000020?ooo`800000A03oool00`000000oooo0?ooo`0R
0?ooo`8000005`3oool200000>`0oooo0P00000o0?ooo`800000H@3oool2
000000P0oooo0P0000050?ooo`800000103oool300000080oooo0P000014
0?ooo`030000003oool0oooo0280oooo0P00000G0?ooo`800000k03oool2
000003l0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0;
0?ooo`00L03oool2000000P0oooo0`0000040?ooo`800000103oool20000
00<0oooo0P0000020?ooo`800000A03oool00`000000oooo0?ooo`0R0?oo
o`8000005`3oool300000>/0oooo0P00000o0?ooo`800000H@3oool20000
00P0oooo0P0000050?ooo`8000000`3oool3000000<0oooo0P0000140?oo
o`030000003oool0oooo0280oooo0P00000G0?ooo`<00000j`3oool20000
03l0oooo0P00000>0?ooo`800000203oool2000000`0oooo000U0?oood@0
00001`3oool2000000L0oooo0`0000050?ooo`800000103oool2000000<0
oooo0P0000020?ooo`800000203oool_000000P0oooo2`0000080?oooa00
00001`3oool2000001P0oooo0P00000H0?oool/00000203oool2000000D0
oooo2`0000050?ooob<000001`3oool2000000h0oooo2`0000080?ooocT0
00001`3oool2000000P0oooo0P0000050?ooo`8000000P3oool3000000@0
oooo0P0000080?ooobl00000203oool;000000P0oooo400000070?ooo`80
0000603oool2000001P0oooob`0000080?ooo`8000001@3oool;000000D0
oooo8`0000070?ooo`8000003P3oool2000000T0oooo00<000000?ooo`3o
ool02P3oool00700oooo0P0000060?ooo`8000001`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000004@0oooo00<000000?ooo`3oool0
8P3oool2000001P0oooo0`00003Z0?ooo`800000?`3oool200000680oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0`0000000`3oool00000
000000060?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`800000
603oool300000>X0oooo0P00000o0?ooo`8000003P3oool2000000T0oooo
00<000000?ooo`3oool02P3oool00700oooo0P0000060?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`800000
0P3oool2000004@0oooo00<000000?ooo`3oool08P3oool2000001P0oooo
0`00003Z0?ooo`800000?`3oool200000680oooo0P0000030?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool00P0000140?ooo`030000003oool0oooo0280oooo
0P00000H0?ooo`<00000jP3oool2000003l0oooo0P00000>0?ooo`800000
2@3oool2000000@0oooo0P0000050?ooo`00L03oool2000000L0oooo1@00
00000`3oool0000000000002000000@0oooo1P0000030?ooo`800000A03o
ool00`000000oooo0?ooo`0R0?ooo`8000005`3oool300000>/0oooo0P00
000o0?ooo`800000H`3oool6000000@0oooo1@0000040?ooo`D000000P3o
ool2000004@0oooo00<000000?ooo`3oool08P3oool2000001L0oooo0`00
003[0?ooo`800000?`3oool2000000h0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`00L03oool2000001h0oooo0P000014
0?ooo`030000003oool0oooo0280oooo0P00000F0?ooo`<00000@P3oool0
1@000000oooo0?ooo`3oool0000002h0oooo00D000000?ooo`3oool0oooo
0000000]0?ooo`050000003oool0oooo0?ooo`000000;P3oool01@000000
oooo0?ooo`3oool0000000d0oooo0P00000o0?ooo`800000O@3oool20000
04@0oooo00<000000?ooo`3oool08P3oool2000001H0oooo0`0000120?oo
o`050000003oool0oooo0?ooo`000000;P3oool01@000000oooo0?ooo`3o
ool0000002d0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`050000
003oool0oooo0?ooo`0000003@3oool2000003l0oooo0P00000>0?ooo`80
00002P3oool00`000000oooo0?ooo`090?ooo`00L03oool2000001h0oooo
0P0000140?ooo`030000003oool0oooo0280oooo0P00000F0?ooo`<00000
@P3oool01P000000oooo0?ooo`000000oooo000002d0oooo00H000000?oo
o`3oool000000?ooo`00000/0?ooo`060000003oool0oooo0000003oool0
0000;@3oool01P000000oooo0?ooo`000000oooo000000`0oooo0P00000o
0?ooo`800000O@3oool2000004@0oooo00<000000?ooo`3oool08P3oool2
000001H0oooo0`0000120?ooo`060000003oool0oooo0000003oool00000
;@3oool01P000000oooo0?ooo`000000oooo000002`0oooo00H000000?oo
o`3oool000000?ooo`00000]0?ooo`060000003oool0oooo0000003oool0
0000303oool2000003l0oooo0P00000>0?ooo`8000002P3oool00`000000
oooo0?ooo`090?ooo`00L03oool2000001h0oooo0P00001Y0?ooo`800000
5@3oool3000002X0oooo1@0000000`3oool0000000000004000000h0oooo
00<000000?ooo`0000005@3oool5000000030?ooo`000000000000@00000
3`3oool00`000000oooo0000000E0?ooo`D0000000<0oooo000000000000
1000000>0?ooo`030000003oool0000001H0oooo1@0000000`3oool00000
00000004000000h0oooo00<000000?ooo`0000003P3oool2000003l0oooo
0P00001m0?ooo`800000J@3oool2000001D0oooo0`00000Z0?ooo`D00000
00<0oooo0000000000001000000>0?ooo`030000003oool0000001D0oooo
1@0000000`3oool0000000000004000000l0oooo00<000000?ooo`000000
5@3oool5000000030?ooo`000000000000@000003P3oool00`000000oooo
0000000F0?ooo`D0000000<0oooo0000000000001000000>0?ooo`030000
003oool0000000h0oooo0P00000o0?ooo`8000003P3oool2000000/0oooo
00<000000?ooo`3oool0203oool00700oooo0P00000?0?ooo`8000003@3o
ool2000001`0oooo0`00001:0?ooo`800000503oool3000002d0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`0000005`3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0000000G0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000001P0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000003P3oool2
000003l0oooo00<000000?ooo`3oool0O03oool2000001`0oooo0`00001:
0?ooo`800000503oool3000002d0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000005`3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000000G0?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001P0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`0000003P3oool2000003l0oooo00<000000?oo
o`3oool03@3oool2000000/0oooo00<000000?ooo`3oool0203oool00700
oooo0P00000?0?ooo`8000003@3oool2000001/0oooo0P0000000`3oool0
0000000000190?ooo`800000503oool3000002d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`@000005P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo1000000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool4000001L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`@0
00003P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo07`0
oooo0P00000K0?ooo`80000000<0oooo000000000000B@3oool2000001@0
oooo0`00000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool4000001H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo1000000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool4000000h0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`080?ooo`00@`3oool6000002L0oooo0P00000N0?ooo`800000
2`3oool8000000D0oooo100000020?ooo`030000003oool0oooo03<0oooo
0P0000040?ooo`8000003@3oool2000001<0oooo0`00000S0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000003@3o
ool00`000000oooo0?ooo`0S0?ooo`800000603oool00`000000oooo0?oo
o`0g0?ooo`D00000@03oool2000000/0oooo200000050?ooo`@000000P3o
ool00`000000oooo0?ooo`0c0?ooo`800000103oool2000000d0oooo0P00
000C0?ooo`<000008`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool08`3oool2
000001P0oooo00<000000?ooo`3oool03@3oool2000001H0oooo00150?oo
o`800000:@3oool2000001h0oooo0P00000<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?oo
o`8000000`3oool2000000d0oooo0P00000B0?ooo`<000008`3oool20000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000090?oo
o`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020000
00T0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
008000002P3oool2000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P00000<0?ooo`8000009P3oool00`000000oooo0?ooo`0D0?oo
o`800000>@3oool00`000000oooo0?ooo`020?ooo`800000?P3oool20000
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03T0oooo0P0000030?ooo`8000003@3oool20000
0180oooo0`00000S0?ooo`8000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`02000000T0oooo0P0000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo008000002@3oool2000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P00000:0?ooo`8000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`02000000`0oooo0P00000V0?oo
o`030000003oool0oooo01@0oooo0P00000?0?ooo`8000005P3oool004D0
oooo0P00000Y0?ooo`8000007P3oool2000000d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`8000004P3oool30000
0280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`8000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo0P00000W0?ooo`030000003oool0oooo01<0oooo0P00000o0?oo
o`030000003oool0oooo03`0oooo0P00000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?oo
o`050000003oool0oooo0?ooo`0000003P3oool200000180oooo0`00000R
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2
000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`8000009`3oool00`000000oooo0?ooo`0C0?ooo`8000003`3oool2
000001H0oooo00150?ooo`800000:@3oool2000001h0oooo0P00000>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>03oool01@00
0000oooo0?ooo`3oool0000000h0oooo0P00000A0?ooo`<000008`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool09@3oool2000001@0oooo00<000000?ooo`3oool0?P3oool2
000003d0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0000000h0oooo0P00
000A0?ooo`<000008`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool09@3oool2000001@0oooo00<0
00000?ooo`3oool03P3oool2000001H0oooo00150?ooo`800000:@3oool2
000001h0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>@3oool010000000oooo0?ooo`00000>0?ooo`800000403o
ool3000002<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`080?ooo`800000103oool20000
00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P00000@
0?ooo`030000003oool0oooo02H0oooo0P00000C0?ooo`030000003oool0
oooo03h0oooo0P00000m0?ooo`8000003`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03T0oooo00@000000?ooo`3oool000003P3o
ool200000100oooo0`00000S0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool20000
00@0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`800000403oool00`000000oooo0?ooo`0V0?ooo`8000004`3oool0
0`000000oooo0?ooo`0>0?ooo`8000005P3oool004D0oooo0P00000Y0?oo
o`8000007`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]0?oo
o`050000003oool0oooo0?ooo`0000003@3oool2000000l0oooo1000000S
0?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`80000000<0oooo
0000000000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00P0oooo0`0000030?ooo`80000000<0oooo000000000000303oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo0`000003
0?ooo`80000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`80000000<0oooo
0000000000002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0240oooo1P00000B0?ooo`030000003oool0oooo03l0oooo0P00000n
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`8000003`3oool4000002<0oooo00<0
00000?ooo`3oool02@3oool3000000<0oooo0P0000000`3oool000000000
000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203o
ool3000000<0oooo0P0000000`3oool000000000000<0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0203oool3000000<0oooo0P00
00000`3oool000000000000;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0203oool3000000<0oooo0P0000000`3oool000000000
000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool08@3o
ool600000180oooo00<000000?ooo`3oool03`3oool2000001H0oooo0015
0?ooo`800000:@3oool2000001l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000
3@3oool2000000l0oooo0`00000E0?ooo`030000003oool0oooo00/0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`800000
3P3oool2000000`0oooo00<000000?ooo`3oool00P3oool3000000d0oooo
0P00000>0?ooo`800000303oool00`000000oooo0?ooo`020?ooo`<00000
303oool2000000l0oooo0P00000<0?ooo`030000003oool0oooo0080oooo
0`00000<0?ooo`8000005P3oool00`000000oooo0?ooo`0P0?ooo`800000
0`3oool200000180oooo00<000000?ooo`3oool0?P3oool3000003h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0/0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool2000000l0oooo0`00000E0?oo
o`030000003oool0oooo00/0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0`00000<0?ooo`8000003P3oool2000000`0oooo00<000000?oo
o`3oool00P3oool3000000d0oooo0P00000>0?ooo`800000303oool00`00
0000oooo0?ooo`020?ooo`<00000303oool2000000l0oooo0P00000<0?oo
o`030000003oool0oooo0080oooo0`00000<0?ooo`8000005P3oool00`00
0000oooo0?ooo`0P0?ooo`8000000`3oool200000180oooo00<000000?oo
o`3oool03`3oool2000001H0oooo00150?ooo`800000:@3oool2000001l0
oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3o
ool0oooo1P00000S0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`<000005P3oool0
0`000000oooo0?ooo`0;0?ooo`8000008@3oool2000000h0oooo0P00000Q
0?ooo`8000003P3oool200000200oooo0P00000?0?ooo`800000803oool2
000001L0oooo00<000000?ooo`3oool07P3oool2000000D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`<00000?`3oool2
00000100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@000000`3oool010000000oooo0?ooo`3o
ool6000002<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo0`00000F0?ooo`030000
003oool0oooo00/0oooo0P00000Q0?ooo`8000003P3oool200000240oooo
0P00000>0?ooo`800000803oool2000000l0oooo0P00000P0?ooo`800000
5`3oool00`000000oooo0?ooo`0N0?ooo`8000001@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo0P00000F0?ooo`00A@3o
ool2000002T0oooo0P00000O0?ooo`800000403oool2000000L0oooo1@00
00000`3oool00000000000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool08P3oool9000000T0oooo
0P00000>0?ooo`@000005P3oool00`000000oooo0?ooo`0;0?ooo`800000
8@3oool2000000h0oooo0P00000Q0?ooo`8000003P3oool200000200oooo
0P00000?0?ooo`800000803oool2000001L0oooo00<000000?ooo`3oool0
7P3oool2000000D0oooo0P00000@0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`H00000?`3oool200000100
oooo0P0000070?ooo`D0000000<0oooo0000000000000P3oool200000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
0280oooo2@0000090?ooo`8000003P3oool4000001H0oooo00<000000?oo
o`3oool02`3oool200000240oooo0P00000>0?ooo`8000008@3oool20000
00h0oooo0P00000P0?ooo`8000003`3oool200000200oooo0P00000G0?oo
o`030000003oool0oooo01h0oooo0P0000050?ooo`800000403oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000203oool2
000001H0oooo00150?ooo`800000:@3oool200000200oooo00<000000?oo
o`3oool03P3oool200000180oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo03P0oooo0P00000>0?ooo`<000005`3oool0
0`000000oooo0?ooo`0;0?ooo`8000001`3ooolC000000L0oooo0P00000>
0?ooo`8000001`3ooolC000000L0oooo0P00000>0?ooo`8000001`3ooolC
000000H0oooo0P00000?0?ooo`8000001`3ooolC000000H0oooo0P00000h
0?ooo`800000103oool2000001L0oooo00H000000?ooo`3oool000000?oo
o`00000b0?ooo`@00000@P3oool00`000000oooo0?ooo`0>0?ooo`800000
4P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0>03oool2000000h0oooo0`00000G0?ooo`030000003oool0oooo00/0
oooo0P0000070?oooa<000001`3oool2000000h0oooo0P0000070?oooa<0
00001`3oool2000000h0oooo0P0000070?oooa<000001P3oool2000000l0
oooo0P0000070?oooa<000001P3oool2000003P0oooo0P0000040?ooo`80
00005`3oool01P000000oooo0?ooo`000000oooo000000L0oooo0P00000F
0?ooo`00A@3oool2000002T0oooo0P00000P0?ooo`8000002@3oool00`00
0000oooo0?ooo`030?ooo`8000004P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0<
0?ooo`<00000603oool00`000000oooo0?ooo`0;0?ooo`8000008@3oool2
000000h0oooo0P00000Q0?ooo`8000003P3oool200000200oooo0P00000?
0?ooo`800000803oool2000003P0oooo0P0000040?ooo`800000603oool0
0`000000oooo0000000d0?ooo`030000003oool0oooo04<0oooo0P000009
0?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00`0oooo0`00000H0?ooo`030000003oool0oooo00/0oooo0P00
000Q0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`800000803o
ool2000000l0oooo0P00000P0?ooo`800000>03oool2000000@0oooo0P00
000H0?ooo`030000003oool0000000T0oooo0P00000F0?ooo`00A@3oool2
000002T0oooo0P00000Q0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool300000140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo0P00000=
0?ooo`@000005`3oool2000000d0oooo0P00000Q0?ooo`8000003P3oool2
00000240oooo0P00000>0?ooo`800000803oool2000000l0oooo0P00000P
0?ooo`800000>03oool2000000@0oooo0P00000H0?ooo`030000003oool0
000003D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0e
0?ooo`8000003@3oool4000001L0oooo0P00000=0?ooo`8000008@3oool2
000000h0oooo0P00000Q0?ooo`8000003P3oool200000200oooo0P00000?
0?ooo`800000803oool2000003P0oooo0P0000040?ooo`800000603oool0
0`000000oooo000000090?ooo`8000005P3oool004<0oooo1000000Y0?oo
o`8000008@3oool2000000T0oooo00@000000?ooo`3oool0oooo0P00000@
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000=P3oool0
0`000000oooo0?ooo`0<0?ooo`<00000603oool2000000d0oooo0P00000>
0?ooo`D000003P3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool3
00000100oooo00<000000?ooo`3oool03@3oool2000000h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool5
00000080oooo1@00000:0?ooo`030000003oool0oooo03P0oooo00@00000
0?ooo`3oool0oooo0P00000I0?ooo`@00000=03oool600000400oooo0P00
00090?ooo`040000003oool0oooo0?ooo`800000403oool2000000D0oooo
00<000000?ooo`3oool00`3oool2000003H0oooo00<000000?ooo`3oool0
303oool3000001P0oooo0P00000=0?ooo`8000003P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`D00000
0P3oool5000000/0oooo00<000000?ooo`3oool03@3oool2000000X0oooo
1@0000020?ooo`@000002`3oool00`000000oooo0?ooo`0>0?ooo`800000
2P3oool500000080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0h0?ooo`040000003oool0oooo0?ooo`8000006@3oool4000000P0
oooo0P00000F0?ooo`00A@3oool2000002T0oooo0P00000R0?ooo`030000
003oool0oooo00P0oooo1000000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00`0oooo0`00000H0?ooo`<000003P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool000003P3oool200000100
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`80
00004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool2000003/0oooo1000000K0?ooo`04
0000003oool0oooo000003<0oooo1P0000110?ooo`030000003oool0oooo
00P0oooo1000000C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00`0oooo0`00000H0?ooo`<000003P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00l0oooo0P00000@0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`800000403oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
0?ooo`8000000P3oool2000000T0oooo0P00000A0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`800000>`3oool4000001/0oooo00@000000?ooo`3oool000001`3o
ool2000001H0oooo001`0?ooo`8000008`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0303oool4000001L0oooo1000000>0?ooo`8000003`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo0P00000A
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool2
000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@
0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`02
000007X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00`0oooo1000000G
0?ooo`@000003P3oool2000000h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool2
000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0100oooo0P00000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo008000001P3oool2000001H0oooo001`0?oo
o`800000@03oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000130?oooal000003`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo09P0oooo0P000002
0?ooo`800000103oool01@000000oooo000000000000oooo00800000@`3o
oolO000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool01`3oool2000001H0oooo001`0?ooo`800000@@3oool4
000000D0oooo00<000000?ooo`3oool00`00001c0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`2I0?ooo`@000001@3oool0
0`000000oooo0?ooo`03000007<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool01`3oool2000001H0oooo001`0?oo
o`800000a03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?oo
o`040000003oool00000000000`0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1K
0?ooo`800000o`3ooolO0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05/0oooo0P000009
0?ooo`8000005P3oool00740oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0^0?ooo`<00000<`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooonE0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06l0oooo0P00000F0?ooo`00L@3oool00`000000oooo0?ooo`3@0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0K`3oool2000001H0oooo001a0?ooo`80
0000c`3oool300000340oooo0`00000^0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:03oool3000000@0oooo0`00003o0?oooi<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`<0
0000103oool3000002T0oooo0`0000030?ooo`8000000P3oool2000002L0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0E0?ooo`00L@3oool2000009l0oooo
0P0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
;`3oool4000002d0oooo1P00000/0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`8000001@3oool00`000000oooo
0?ooo`0U0?ooo`H00000;03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool4000002X0oooo
00@000000?ooo`3oool0oooo1P00001_0?ooo`8000005`3oool00780oooo
00<000000?ooo`3oool0W03oool2000000040?ooo`000000oooo0?ooo`D0
0000o`3ooooo0?ooobT0oooo0P000000103oool000000?ooo`3oool50000
0?l0oooo=`3oool2000001L0oooo001b0?ooo`800000W@3oool010000000
oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obL0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0
oooo0?l0oooo=@3oool00`000000oooo0?ooo`0F0?ooo`00L`3oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo9`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooold0?ooo`800000603oool007<0oooo0P00002L0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`800000o`3ooooo
0?ooobT0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
0P00003o0?ooocH0oooo00<000000?ooo`3oool05`3oool007@0oooo00<0
00000?ooo`3oool0V`3oool3000000<0oooo0`00003o0?ooool0oooo:`3o
ool3000000<0oooo0`00003o0?ooocH0oooo00<000000?ooo`3oool0603o
ool007D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oool=
0?ooo`030000003oool0oooo01T0oooo003o0?ooool0ooooo`3ooooo0?oo
oj40oooo003o0?ooool0ooooo`3ooooo0?oooj40oooo003o0?ooool0oooo
o`3ooooo0?oooj40oooo003o0?ooool0ooooo`3ooooo0?oooj40oooo003o
0?ooool0ooooo`3ooooo0?oooj40oooo003o0?ooool0ooooo`3ooooo0?oo
oj40oooo003o0?ooool0ooooo`3ooooo0?oooj40oooo003o0?ooool0oooo
o`3ooooo0?oooj40oooo003o0?ooool0ooooo`3ooooo0?oooj40oooo003o
0?ooool0ooooo`3ooooo0?oooj40oooo003o0?ooool0ooooo`3ooooo0?oo
oj40oooo003o0?ooool0ooooo`3ooooo0?oooj40oooo003o0?ooool0oooo
o`3ooooo0?oooj40oooo003o0?ooool0ooooo`3ooooo0?oooj40oooo003o
0?ooool0ooooo`3ooooo0?oooj40oooo000L0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooomY0?oo
o`006`3oool2000001P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooo`3ooomY0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`<00000
0`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooofP0oooo
000J0?ooo`030000003oool0oooo0180oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooI`3o
ool00080oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`0@
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000o`3ooooo
0?ooool0ooooo`3ooomX0?ooo`00103oool00`000000oooo0?ooo`060?oo
o`800000103oool2000000@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`0000040?oo
o`@00000o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00103oool00`000000
oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00000D0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`8000000P3oool200000003
0?ooo`00000000000?l0ooooo`3ooooo0?ooool0ooooE`3oool000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
5@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`<00000o`3ooooo0?ooool0ooooo`3ooomH0?ooo`001@3o
ool9000000D0oooo0P0000030?ooo`8000005@3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooool0ooooE`3oool000H0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool;
000000H0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool200000?l0ooooo`3ooooo0?ooool0ooooF@3oool0
00H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000004`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000o`3o
oooo0?ooool0ooooo`3ooomG0?ooo`001P3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`D000000`3o
ool300000?l0ooooo`3ooooo0?ooool0ooooE03oool000L0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000001@0oooo1@000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooo`3ooomJ0?ooo`001`3oool00`000000oooo000000020000
00d0oooo00<000000?ooo`3oool06`3oool200000?l0ooooo`3ooooo0?oo
ool0ooooJ03oool000P0oooo0`00000>0?ooo`800000703oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooofL0oooo00080?ooo`<00000
3`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooool0ooooI`3oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooooo0?ooofP0oooo00090?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooomY0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonQ0?ooo`00o`3ooooo0?ooool0ooooo`3ooonQ0?ooo`00
o`3ooooo0?ooool0ooooo`3ooonQ0?ooo`00o`3ooooo0?ooool0ooooo`3o
oonQ0?ooo`00o`3ooooo0?ooool0ooooo`3ooonQ0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonQ0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1181, 172},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", "\[Ellipsis]"}], "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0007"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "12"], ",", 
                        FractionBox["5", "12"], ",", 
                        FractionBox["7", "12"], ",", 
                        FractionBox["11", "12"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["1", "2"], "}"}], ",", 
                    RowBox[{"-", 
                      FractionBox["9", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["z", "3"]}]]}]}], "]"}]}], "-", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["7", "12"], ",", 
                        FractionBox["11", "12"], ",", 
                        FractionBox["13", "12"], ",", 
                        FractionBox["17", "12"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["3", "2"], "}"}], ",", 
                    RowBox[{"-", 
                      FractionBox["9", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["z", "3"]}]]}]}], "]"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0007"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{"-", "z"}], ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["4",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["1", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["5", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["7", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["11", "12"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox["1", "2"],
                                  HypergeometricPFQ,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["9", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["z", "3"]}]]}],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{"5", " "}], 
                    RowBox[{"48", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]], 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["4",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["7", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["11", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["13", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["17", "12"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox["3", "2"],
                                  HypergeometricPFQ,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["9", 
                                  RowBox[{"4", " ", 
                                    SuperscriptBox["z", "3"]}]]}],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0007.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[-z] \[Proportional] (1/(Sqrt[Pi] z^(1/4))) 
   (Sin[(2 z^(3/2))/3 + Pi/4] HypergeometricPFQ[{1/12, 5/12, 7/12, 11/12}, 
      {1/2}, -(9/(4 z^3))] - (5/(48 z^(3/2))) Cos[(2 z^(3/2))/3 + Pi/4] 
     HypergeometricPFQ[{7/12, 11/12, 13/12, 17/12}, {3/2}, -(9/(4 z^3))]) /; 
 Abs[Arg[z]] < (2 Pi)/3 && (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"-\", \"z\"]], \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[SqrtBox[\"\[Pi]\"], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"1\", \"/\", \"4\"]]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"Sin\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \
FractionBox[\"5\", \"12\"], \",\", FractionBox[\"7\", \"12\"], \",\", \
FractionBox[\"11\", \"12\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"2\"], \"}\"]], \",\", RowBox[List[\"-\", FractionBox[\"9\
\", RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\"]]]]]]]], \"]\"]]]], \
\"-\", RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"+\", \
FractionBox[\"\[Pi]\", \"4\"]]], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", FractionBox[\"11\", \"12\"], \
\",\", FractionBox[\"13\", \"12\"], \",\", FractionBox[\"17\", \"12\"]]], \"}\
\"]], \",\", RowBox[List[\"{\", FractionBox[\"3\", \"2\"], \"}\"]], \",\", \
RowBox[List[\"-\", FractionBox[\"9\", RowBox[List[\"4\", \" \", \
SuperscriptBox[\"z\", \"3\"]]]]]]]], \"]\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", RowBox[List[\"Arg\", \
\"[\", \"z\", \"]\"]], \"]\"]], \"<\", FractionBox[RowBox[List[\"2\", \"\[Pi]\
\"]], \"3\"]]], \"\[And]\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mo>-</mo> <mi>z</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8733;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msqrt> \
<mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mi>Sin</mi> <mo>[</mo> <mrow> <mfrac> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>7</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>11</mn> <mn>12</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>2</mn> \
</mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>9</mn> \
<mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> \
</mrow> </mfrac> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mfrac> <mn>5</mn> <mrow> <mn>48</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>13</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>17</mn> <mn>12</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>3</mn> <mn>2</mn> \
</mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>9</mn> \
<mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> \
</mrow> </mfrac> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mrow> \
<mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z_"}], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "12"], ",", 
                        FractionBox["5", "12"], ",", 
                        FractionBox["7", "12"], ",", 
                        FractionBox["11", "12"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["1", "2"], "}"}], ",", 
                    RowBox[{"-", 
                      FractionBox["9", 
                        RowBox[{"4", " ", 
                          SuperscriptBox["z", "3"]}]]}]}], "]"}]}], "-", 
              FractionBox[
                RowBox[{"5", " ", 
                  RowBox[{"Cos", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["7", "12"], ",", 
                          FractionBox["11", "12"], ",", 
                          FractionBox["13", "12"], ",", 
                          FractionBox["17", "12"]}], "}"}], ",", 
                      RowBox[{"{", 
                        FractionBox["3", "2"], "}"}], ",", 
                      RowBox[{"-", 
                        FractionBox["9", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["z", "3"]}]]}]}], "]"}]}], 
                RowBox[{"48", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}]]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000840000EB000`400?l0
0000o`00003oo`3ooooo0?ooo`H0oooo001]0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`2G0?oo
o`00K@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0U`3oool006`0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo09H0oooo
001/0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0^`3o
ool00`000000oooo0?ooo`2F0?ooo`00J`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09D0oooo000e0?oo
o`040000003oool0oooo0?ooo`<00000103oool4000002L0oooo00<00000
0?ooo`3oool0403oool3000002<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`D00000403oool300000080oooo1@00000?0?ooo`<000000P3oool5
000000l0oooo0`0000020?ooo`D000003@3oool5000001T0oooo00<00000
0?ooo`3oool00P3oool4000000`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`180?ooo`<00000BP3oool003D0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
6@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`05
0000003oool0oooo0?ooo`000000B@3oool00380oooo1@0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool07@3oool5000000P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0G0?ooo`D00000103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`170?ooo`00<P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo008000001@3oool010000000
oooo0?ooo`3oool2000000<0oooo00<000000?ooo`0000000`00000J0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0A`3oool003<0oooo00<0
00000?ooo`0000000`3oool3000000D0oooo00<000000?ooo`000000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0403oool300000240oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`180?ooo`<00000BP3oool003<0oooo00<000000?ooo`0000000P3o
ool200000080oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool07`3oool00`000000oooo
000000090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo000000050?ooo`@000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`180?ooo`00=03oool200000080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool07`3oool2000000T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0F0?ooo`8000002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07P3oool3000002X0oooo00<000000?ooo`3oool0A`3oool003@0oooo
0P0000020?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000008@3oool2
000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203o
ool2000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`080?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04@3oool2
000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo000e0?ooo`040000003oool0oooo0?ooo`<000002P3oool3
000000<0oooo00<000000?ooo`0000000P00000J0?ooo`030000003oool0
oooo0100oooo0`00000S0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo1000000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool3000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0`00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001L0
oooo0`00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool005X0oooo0P0000040?ooo`80
00000`3oool3000000<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000P3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool00000008000000`3oool6000000<0oooo0`0000020?oo
o`030000003oool0oooo00@000000`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo
100000020?ooo`030000003oool0oooo0140oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool005T0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`80
00007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`070000003o
ool0oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3o
ool00P3oool005T0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`8000000P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000H0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`000000103oool00300oooo900000050?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool2
000000@0oooo00<000000?ooo`3oool00`3ooolN000000D0oooo1P000005
0?ooo`X000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool?000000X0oooo3`00000:0?ooo`l000002P3o
ool?000000X0oooo2@0000080?ooo`H00000103ooolF000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool2
000000X0oooo4P0000070?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool8000000D0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000103oool005T0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo100000090?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo0?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`040000003oool0oooo000000L0oooo0P00000Q0?oo
o`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool005X0oooo0P0000040?ooo`800000103oool3
00000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool010000000oooo
0000000000020?ooo`@0000000<0oooo0000003oool00P3oool400000080
oooo00@000000?ooo`3oool000002@3oool2000001l0oooo00@000000?oo
o`3oool000001P3oool01@000000oooo0?ooo`3oool000000080oooo1000
00000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool006/0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000[0?ooo`800000203oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
0P3oool006/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000:`3oool2000000P0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00<0oooo001[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool02@3oool6000000L0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0f0?ooo`00J`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo
001[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0U@3oool003l0oooo0`00000Y0?ooo`030000003oool0
oooo00@0oooo1@0000030?ooo`@000008`3oool00`000000oooo0?ooo`02
000000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`<00000403oool3
000000<0oooo0`00000@0?ooo`<000000`3oool00`000000oooo0?ooo`0?
0?ooo`<000007P3oool200000140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`130?ooo`D000000`3oool00`000000oooo0?ooo`02
000004D0oooo000n0?ooo`030000003oool0oooo00800000:03oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`00000T0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000001l0oooo0P00000?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000AP3oool00480
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool2000000T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`060?ooo`800000AP3oool00480oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0703oool4000000d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000A@3oool00440oooo0P00
000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000060?ooo`030000003oool0oooo01/0oooo0P00
00000`3oool000000?ooo`070?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`<000004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo0`00000N0?ooo`8000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0A03o
ool003l0oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool4000000030?ooo`000000000000<0oooo00<00000
0?ooo`0000000`00000G0?ooo`D000001P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L
0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3o
ool5000004@0oooo000o0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo000000030?ooo`030000003oool000000100oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0K0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
B`3oool003l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08P3oool01@000000oooo0?ooo`3oool0000001<0oooo0P0000040?oo
o`8000004@3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000d0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo00800000
4@3oool00`000000oooo0?ooo`150?ooo`050000003oool0oooo0?ooo`00
0000C@3oool00400oooo0`00000[0?ooo`030000003oool0oooo0080oooo
0`00000;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000P0?ooo`030000003oool0oooo02<0oooo1@00000D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`<000004@3oool010000000oooo0?ooo`3oool50000
00h0oooo0`00000O0?ooo`<000004@3oool00`000000oooo0?ooo`170?oo
o`<00000CP3oool00880oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo0?l0ooooN03oool00800oooo0`0000030?ooo`03
0000003oool0000000800000o`3ooomj0?ooo`00o`3ooooo0?ooo`H0oooo
003o0?ooool0oooo1P3oool00?l0ooooo`3oool60?ooo`00o`3ooooo0?oo
o`H0oooo003o0?ooool0oooo1P3oool00?l0ooooo`3oool60?ooo`00o`3o
oooo0?ooo`H0oooo003o0?ooool0oooo1P3oool00?l0ooooo`3oool60?oo
o`00>@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0
oooo/`3oool003T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000000/0oooo00<000000?ooo`3oool00`3oool400000?l0oooo
[03oool003P0oooo0P0000060?ooo`030000003oool0000000/0oooo0P00
00050?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo
B`3oool003P0oooo00<000000?ooo`0000001P3oool2000000/0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`3o0?oood/0oooo000g0?ooo`80000000<0oooo0000003oool01@3oool0
0`000000oooo000000090?ooo`80000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?ooodX0oooo000g0?oo
o`040000003oool0oooo000000D0oooo0P0000000`3oool000000?ooo`08
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0o`3ooom:0?ooo`00=@3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool5000000H0oooo0`0000030?ooo`030000003oool0
oooo0080oooo100000090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo09P0oooo00<000000?ooo`3oool0T@3oool003H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo0`00000T0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool5000000l0oooo0`0000020?ooo`D000003`3oool30000
0080oooo1@00000?0?ooo`<000000P3oool5000000h0oooo1@00000I0?oo
o`030000003oool0oooo0080oooo1000000;0?ooo`030000003oool0oooo
0940oooo000k0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0T03oool003`0oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0N0?ooo`D000001`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo1@000004
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0T03oool0
03`0oooo00<000000?ooo`3oool03@3oool400000080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`800000
2@3oool00`000000oooo0?ooo`2?0?ooo`00?03oool00`000000oooo0?oo
o`0>0?ooo`030000003oool000000080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo0`00
000R0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08l0oooo000l0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0000000D0oooo10000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S`3oool0
03d0oooo2@0000080?ooo`8000000`3oool7000000T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0200oooo0P0000080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0303oool00`00
0000oooo000000070?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05P3oool2000000/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`2?0?ooo`00403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000R0?ooo`800000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo0`0000030?ooo`030000003oool0oooo
00D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`080?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0203oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0A0?ooo`800000303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo08l0oooo000@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00l0oooo0`00000T0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo1000000=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`<000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`070?oo
o`<000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00P0oooo0`0000080?ooo`030000003oool0oooo08l0oooo00020?ooo`<0
00000`3oool6000000030?ooo`000000oooo00T0oooo100000030?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`800000=@3oool00`000000
oooo0?ooo`020?ooo`<000000P3oool6000000050?ooo`00000000000?oo
o`000000:`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool3000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`2?0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo0P000000
103oool000000?ooo`00000g0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000002/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0S`3oool000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000>03oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000002/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`80
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`2?0?ooo`00
103oool5000000<0oooo00@000000?ooo`3oool000000`3oool6000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000001`3oool[000000D0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?oooah000001P3oool6000000D0oooo2P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`l000002P3oool?000000X0oooo3`00000:0?ooo`l00000
2@3oool9000000T0oooo1P0000030?oooaH000001@3oool00`000000oooo
0?ooo`030?ooo`H00000QP3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo00000000
00000000=@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
2P3oool4000000T0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`2?0?ooo`001@3oool00`000000oooo000000030?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`@000000P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00<0oooo0`0000001P3oool000000000
003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0S`3oool000D0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo08l0oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo08l0oooo00060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0:0?ooo`H000001`3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo08l0oooo001S0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0S`3o
ool006<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`2?0?ooo`00AP3oool3000001X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`040?ooo`D000000`3oool40000
0280oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0203oool3000001H0oooo0`00000F0?oo
o`030000003oool0oooo01<0oooo0`0000030?ooo`<00000403oool30000
01d0oooo0P00000A0?ooo`030000003oool0oooo08l0oooo00170?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`00000S0?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P00000E0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01h0oooo0P00000?0?ooo`030000003oool0
oooo08l0oooo00170?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0903oool2000000T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0S`3oool004L0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0
oooo1000000=0?ooo`030000003oool0oooo0900oooo00170?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`0J0?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05`3oool2000001H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0703oool200000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`2@0?ooo`00A`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`@0000000<0oooo0000000000000`3o
ool00`000000oooo00000003000001H0oooo1@0000060?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0E0?ooo`<00000603oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0L0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`2A0?ooo`00A@3oool00`000000oooo0000000L0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`0000005`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`0000000`3oool00`000000oooo
0000000@0?ooo`030000003oool0000001h0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo0980oooo00160?ooo`800000
7@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0T0?oo
o`8000005`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo
0?ooo`0000004P3oool2000000@0oooo0P00000A0?ooo`8000007P3oool0
0`000000oooo0?ooo`0200000:00oooo00170?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`<000002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000007`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01H0oooo0`00000D0?ooo`D000004`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool3
00000:40oooo002>0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`3o0?ooof`0oooo002<0?ooo`<000000`3oool00`00
0000oooo0000000200000?l0ooooKP3oool00?l0ooooo`3oool60?ooo`00
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{516, 85},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B50000K2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooon90?ooo`00o`3ooooo0?oo
ool0ooooo`3ooon90?ooo`00MP3oool500000?l0ooooo`3ooooo0?ooool0
oooo3P3oool007L0oooo00@000000?ooo`3oool0oooo0P00003o0?ooool0
ooooo`3ooooo0?ooo``0oooo001l0?ooo`800000o`3ooooo0?ooool0oooo
o`3oool;0?ooo`00O03oool200000?l0ooooo`3ooooo0?ooool0oooo2`3o
ool007`0oooo0P00003o0?ooool0ooooo`3ooooo0?ooo`/0oooo001l0?oo
o`800000o`3ooooo0?ooool0ooooo`3oool;0?ooo`00N`3oool200000?l0
ooooo`3ooooo0?ooool0oooo303oool007T0oooo1000003o0?ooool0oooo
o`3ooooo0?ooo``0oooo001k0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooool0oooo2`3oool002h0oooo1`0000070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0<@3oool2000002`0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonJ
0?ooo`00503oool00`000000oooo0?ooo`0F0?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02T0oooo0P00000D0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooiX0oooo000D0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00L0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`020?ooo`800000503oool20000
00X0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool3000000<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooonI0?ooo`00503oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`03000001D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`00000000000080oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonH0?ooo`00
503oool00`000000oooo0?ooo`04000000D0oooo2`0000040?ooo`L00000
0`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01<0oooo1000000F0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@000000P3oool01@000000oooo0?ooo`3oool000000380
oooo0P00003o0?ooool0ooooo`3ooonI0?ooo`00503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`800000
1@3oool2000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool300000300oooo00<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`@0
0000103oool5000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooU`3oool001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`<000000`3oool2000000H0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000<0oooo
00<000000?ooo`3oool0303oool2000003<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo
0?ooo`03000000<0oooo00<000000?ooo`3oool0103oool200000?l0oooo
o`3ooooo0?oooiP0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo0P0000070?ooo`@00000103o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000003D0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`800000o`3ooooo0?ooool0ooooV03oool001@0oooo00<00000
0?ooo`3oool00`3oool9000000@0oooo0P0000060?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000<0oooo00<000000?ooo`3oool0203oool2000003P0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool200000?l0ooooo`3o
oooo0?oooiP0oooo000D0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo0P0000050?ooo`800000103oool2
00000080oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo`030000003oool0oooo00H0oooo0`00000A0?oooah000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`l000001`3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool2000000D0oooo0P00003o0?ooool0ooooo`3ooonH
0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P0000020?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000003
0?ooo`030000003oool0oooo00P0oooo0`00000g0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool200000080oooo0`0000050?ooo`800000o`3ooooo0?ooool0ooooV03o
ool001@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3o
ool2000000H0oooo0`0000040?ooo`8000000`3oool300000080oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo00<000000?ooo`3oool02P3oool3000003H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`8000002P3oool5000000D0oooo100000060?ooo`80
0000o`3ooooo0?ooool0ooooV03oool001@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`02000000D0oooo0`000000103oool00000
0000000000030?ooo`L0000000<0oooo0000000000001P3oool5000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`80
0000=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo0P0000060?ooo`030000003oool0oooo0080oooo1@0000030?ooo`03
0000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooU`3oool001@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo00000002000001P0oooo
00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3oool0
3`3oool2000003<0oooo00<000000?ooo`3oool00P00000;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01`0oooo0P00003o0?ooool0oooo
o`3ooonI0?ooo`00503oool00`000000oooo0?ooo`060?ooo`<000006@3o
ool2000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000
303oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooiP0oooo
000D0?ooo`030000003oool0oooo00H0oooo0`00000J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonH0?ooo`00503oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo04D0oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooiT0oooo000D0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool20000
0100oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooVP3oool0
06l0oooo200000050?ooo`800000103oool2000001<0oooo0P00003o0?oo
ool0ooooo`3oooo_0?ooo`00L03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`800000o`3ooooo0?ooool0
ooooo`3oool50?ooo`00L@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
ooooo`3ooooo0?ooo`H0oooo001b0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3ooooo0?ooo`H0
oooo001c0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
0000o`3ooooo0?ooool0ooooo`3oool60?ooo`00L`3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooool0
ooooo`3oool50?ooo`00M03oool00`000000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`000000o`3ooooo0?ooool0ooooo`3oool50?ooo`00
M@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oool30?ooo`00
M@3oool2000000L0oooo2@00003o0?ooool0ooooo`3ooooo0?ooo`80oooo
001e0?ooo`800000o`3ooooo0?ooool0ooooo`3ooolB0?ooo`00K`3oool0
0`000000oooo0?ooo`030?ooo`800000o`3ooooo0?ooool0ooooo`3ooolB
0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`<00000o`3ooooo0?oo
ool0ooooo`3ooolB0?ooo`00L03oool010000000oooo0?ooo`3oool20000
0?l0ooooo`3ooooo0?ooool0oooo4`3oool00740oooo1000003o0?ooool0
ooooo`3ooooo0?oooa@0oooo003o0?ooool0ooooo`3ooooo0?ooohT0oooo
003o0?ooool0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooooo
0?ooohT0oooo003o0?ooool0ooooo`3ooooo0?ooohT0oooo003o0?ooool0
ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooooo0?ooohT0oooo
003o0?ooool0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooooo
0?ooohT0oooo003o0?ooool0ooooo`3ooooo0?ooohT0oooo003o0?ooool0
ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooooo0?ooohT0oooo
003o0?ooool0ooooo`3ooooo0?ooohT0oooo001Q0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oool2
0?ooo`00H03oool200000240oooo0P00000<0?ooo`<00000o`3ooooo0?oo
ool0oooom03oool00600oooo0P00000Q0?ooo`8000002`3oool200000003
0?ooo`00000000000?l0ooooo`3ooooo0?oooo<0oooo001O0?ooo`<00000
203oool2000000@0oooo0P00000@0?ooo`<00000203oool400000080oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooolP3oool005l0oooo1000
00080?ooo`8000000`3oool200000100oooo100000080?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?oo
o`0I0?ooo`00GP3oool3000000030?ooo`000000oooo00P0oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`<0000000<0oooo0000003oool0203o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?oooc40oooo00<0
00000?ooo`3oool0603oool005h0oooo0P0000020?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1Q0?ooo`800000o`3o
oolH0?ooo`<00000C03oool3000003h0oooo00<000000?ooo`3oool0HP3o
ool200000?l0oooo603oool3000001L0oooo0P00000I0?ooo`00G@3oool3
00000080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
000?0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0?l0oooo5@3oool2000000030?ooo`00
0000000004X0oooo0P0000000`3oool000000000000l0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`80000000<0
oooo0000000000005`3oool00`000000oooo0?ooo`0G0?ooo`00G@3oool2
000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000h0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool2000001h0oooo0P00000I0?ooo`D00000>P3o
ool2000000`0oooo00<000000?ooo`3oool0<@3oool6000000<0oooo2000
000H0?ooo`H000000`3oool8000001T0oooo1P0000030?ooo`P00000603o
ool6000000<0oooo2000000H0?ooo`P00000:P3oool2000000H0oooo1000
00020?ooo`030000003oool0oooo03@0oooo0P0000050?ooo`@000001`3o
ool400000080oooo00<000000?ooo`3oool0>P3oool2000001X0oooo1@00
000j0?ooo`800000303oool00`000000oooo0?ooo`0`0?ooo`H000000`3o
ool8000001T0oooo1P0000030?ooo`P00000603oool6000000<0oooo2000
000I0?ooo`H000000`3oool8000001L0oooo2000000[0?ooo`8000001P3o
ool400000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`00G@3oool2000000@0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000h0oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`3oool2000003P0oooo0P00000<0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool2000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool2000000L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0S0?ooo`80
0000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool20000
03P0oooo0P00000<0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0203oool2000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool2000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:03oool2000000L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01H0oooo001I0?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0203oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo0P00000N0?ooo`800000803oool2000003L0oooo0P00000<0?oo
o`800000:@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool20000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?oo
o`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02<0oooo0P0000030?ooo`800000103oool2000000L0oooo00<000000?oo
o`3oool0?@3oool200000240oooo0P00000g0?ooo`800000303oool20000
02P0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool20000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool20000
00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`8000005`3oool005/0oooo0`0000050?ooo`8000001`3oool9000000T0
oooo0`0000050?ooo`8000001`3oool5000000h0oooo0P00000N0?ooo`80
0000803oool2000003L0oooo0P00000=0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3o
ool0703oool2000000P0oooo00<000000?ooo`3oool07@3oool2000000P0
oooo00<000000?ooo`3oool0703oool2000000P0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0/0?ooo`8000002@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo0P0000030?ooo`80
0000103oool2000000P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0`0?ooo`8000008@3oool2000003L0oooo0P00000=0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo00<000000?ooo`3oool07@3oool2000000P0oooo00<000000?ooo`3o
ool0703oool2000000P0oooo00<000000?ooo`3oool07@3oool2000000P0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0]0?ooo`80
00002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05@3oool005`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0603oool2000001h0oooo0P00000P0?ooo`800000
<@3oool:000000/0oooo00<000000?ooo`3oool09@3oool2000000/0oooo
0P0000090?ooo`030000003oool0oooo01/0oooo0P0000090?ooo`030000
003oool0oooo01`0oooo0P0000090?ooo`030000003oool0oooo01/0oooo
0P0000090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
9@3oool:000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0L0?ooo`X0000000<0oooo000000000000103oool2000000P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`800000
8@3oool200000340oooo2P00000;0?ooo`030000003oool0oooo02@0oooo
0P00000;0?ooo`8000002@3oool00`000000oooo0?ooo`0L0?ooo`800000
2@3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool00`000000oooo
0?ooo`0L0?ooo`8000002@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02H0oooo2P0000070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`00I03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`800000<P3o
ool00`000000oooo0?ooo`020?ooo`8000003@3oool2000002H0oooo00<0
00000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3oool06`3o
ool2000000T0oooo00<000000?ooo`3oool0703oool2000000T0oooo00<0
00000?ooo`3oool06`3oool2000000T0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo0P00
000:0?ooo`030000003oool0oooo0080oooo1000000<0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00
00020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool010000000oooo0?ooo`3oool6000002P0oooo00<000000?ooo`3oool0
803oool200000380oooo00<000000?ooo`3oool00P3oool2000000d0oooo
0P00000U0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`030000
003oool0oooo01`0oooo0P0000090?ooo`030000003oool0oooo01/0oooo
0P0000090?ooo`030000003oool0oooo01`0oooo0P0000090?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`@00000
2`3oool00`000000oooo0?ooo`060?ooo`8000005P3oool006@0oooo0P00
000Q0?ooo`800000603oool2000001h0oooo0P00000P0?ooo`800000<`3o
ool00`000000oooo0?ooo`020?ooo`8000003@3oool2000002H0oooo00<0
00000?ooo`3oool02P3oool2000000X0oooo00<000000?ooo`3oool06P3o
ool2000000X0oooo00<000000?ooo`3oool06`3oool2000000X0oooo00<0
00000?ooo`3oool06P3oool2000000X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo
0P00000;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo100000080?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`0U0?ooo`8000008@3oool20000
03<0oooo00<000000?ooo`3oool00P3oool2000000d0oooo0P00000U0?oo
o`030000003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo
01/0oooo0P00000:0?ooo`030000003oool0oooo01X0oooo0P00000:0?oo
o`030000003oool0oooo01/0oooo0P00000:0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?oo
o`8000001`3oool01@000000oooo0?ooo`3oool000000080oooo0P000002
0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`8000005P3oool0
06D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo0P00000N0?ooo`8000007P3oool40000
03@0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`8000009@3oool2
000000`0oooo0P00000;0?ooo`030000003oool0oooo01T0oooo0P00000;
0?ooo`030000003oool0oooo01X0oooo0P00000;0?ooo`030000003oool0
oooo01T0oooo0P00000;0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09@3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo0P00000N0?ooo`040000003oool0oooo0?ooo`800000
1@3oool3000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0Y0?ooo`8000007`3oool4000003@0oooo00@000000?ooo`3o
ool0oooo0P00000=0?ooo`800000903oool2000000`0oooo0P00000;0?oo
o`030000003oool0oooo01X0oooo0P00000;0?ooo`030000003oool0oooo
01T0oooo0P00000;0?ooo`030000003oool0oooo01X0oooo0P00000;0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool09P3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P000007
0?ooo`8000005P3oool006D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo0P00000N0?oo
o`800000803oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
008000003@3oool2000002D0oooo0P00000<0?ooo`8000002`3oool20000
01X0oooo0P00000;0?ooo`8000006`3oool2000000/0oooo0P00000J0?oo
o`8000002`3oool2000001h0oooo0P00000W0?ooo`030000003oool0oooo
00800000203oool5000000H0oooo00<000000?ooo`3oool02@3oool20000
01l0oooo00<000000?ooo`3oool00P0000040?ooo`<0000000<0oooo0000
003oool0203oool5000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo02P0oooo0P00000Q0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool00P00000=0?ooo`800000903oool2
000000`0oooo0P00000;0?ooo`8000006`3oool2000000/0oooo0P00000J
0?ooo`8000002`3oool2000001/0oooo0P00000;0?ooo`8000007@3oool2
000002P0oooo00<000000?ooo`3oool00P0000080?ooo`D000001P3oool0
0`000000oooo0?ooo`080?ooo`8000001`3oool2000001H0oooo000L0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0H0?ooo`D000000`3oool00`000000oooo0?ooo`0F0?oo
o`8000007P3oool200000200oooo0P00000e0?ooo`80000000<0oooo0000
000000003@3oool2000002D0oooo00<000000?ooo`3oool02`3oool20000
00/0oooo0P00000J0?ooo`8000002`3oool2000001/0oooo0P00000;0?oo
o`8000006P3oool2000000/0oooo0P00000N0?ooo`8000009`3oool20000
00030?ooo`00000000000180oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0M0?ooo`80000000<0oooo0000000000000`3oool30000
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool20000
0240oooo0P00000e0?ooo`80000000<0oooo0000000000003@3oool20000
02@0oooo00<000000?ooo`3oool02`3oool2000000/0oooo0P00000K0?oo
o`8000002`3oool2000001X0oooo0P00000;0?ooo`8000006`3oool20000
00/0oooo0P00000M0?ooo`800000:03oool2000000030?ooo`0000000000
0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`8000005P3oool001/0oooo0P00000H0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo01D0oooo0P00000N0?ooo`800000803oool20000
03H0oooo00@000000?ooo`00000000003@3oool2000000T0oooo00<00000
0?ooo`3oool03`3oool5000000D0oooo00<000000?ooo`3oool02`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool03`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00<000000?ooo`3oool03`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool03`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`800000203oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0000000000100oooo0P00
000>0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`0000000000
0`3oool2000000@0oooo0P00000?0?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`800000:03oool200000240oooo0P00000f0?ooo`040000
003oool00000000000d0oooo0P0000090?ooo`030000003oool0oooo00l0
oooo1@0000040?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00l0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`03
0000003oool0oooo00l0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P0000090?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3o
ool07@3oool010000000oooo00000000000@0?ooo`8000003@3oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo000J0?ooo`030000003oool0oooo01<0
oooo0`0000030?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0603oool00`000000oooo000000050?ooo`030000003oool0oooo01D0
oooo0P00000N0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`80
0000=`3oool3000000d0oooo0P0000090?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0103oool2000000d0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0`0000080?ooo`800000403oool2000000D0
oooo00<000000?ooo`3oool00P3oool3000000T0oooo0P00000@0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`<00000203oool200000100
oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool3000000T0
oooo00<000000?ooo`3oool07@3oool300000180oooo00<000000?ooo`3o
ool02`3oool200000200oooo0`0000030?ooo`800000103oool200000140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02H0oooo0P00000L0?ooo`030000003oool0oooo0080
oooo0P00000g0?ooo`<000003@3oool2000000T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool2000000D0
oooo00<000000?ooo`3oool00P3oool3000000T0oooo0P00000@0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`<00000203oool200000100
oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000090?ooo`80
0000403oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<0
00002P3oool00`000000oooo0?ooo`0M0?ooo`<000004P3oool00`000000
oooo0?ooo`0:0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`006P3oool00`000000oooo
0?ooo`0B0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`030000
003oool0oooo01D0oooo0P00000N0?ooo`800000703oool00`000000oooo
0?ooo`03000003P0oooo0P00000=0?ooo`8000001@3oool600000180oooo
00<000000?ooo`3oool0103oool2000000/0oooo100000060?ooo`040000
003oool0oooo0?ooo`8000002P3oool2000000d0oooo100000060?ooo`04
0000003oool0oooo0?ooo`8000002`3oool2000000d0oooo100000060?oo
o`040000003oool0oooo0?ooo`8000002P3oool2000000d0oooo10000006
0?ooo`040000003oool0oooo0?ooo`8000002`3oool2000000d0oooo00@0
00000?ooo`3oool0oooo0P00000:0?ooo`8000007`3oool2000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`800000
8@3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool09P3oool2000001d0oooo
00<000000?ooo`3oool00`00000h0?ooo`8000003@3oool2000000D0oooo
1P00000B0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`@00000
1P3oool010000000oooo0?ooo`3oool2000000/0oooo0P00000=0?ooo`@0
00001P3oool010000000oooo0?ooo`3oool2000000X0oooo0P00000=0?oo
o`@000001P3oool010000000oooo0?ooo`3oool2000000/0oooo0P00000=
0?ooo`@000001P3oool010000000oooo0?ooo`3oool2000000X0oooo0P00
000=0?ooo`040000003oool0oooo0?ooo`8000002`3oool2000001l0oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo0100oooo100000020?ooo`030000003oool0oooo0080oooo0P00
000]0?ooo`l000003P3oool00`000000oooo0?ooo`030?ooo``00000303o
ool2000000H0oooo1@0000020?ooo`D0000000<0oooo0000000000000`00
00000`3oool0000000000002000000030?ooo`000000000001d0oooo1000
000S0?ooo`030000003oool0oooo01<0oooo0P00000=0?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo1@00000;0?ooo`030000
003oool0oooo00@0oooo0P00000=0?ooo`8000001`3oool4000000T0oooo
1000000?0?ooo`8000001`3oool4000000X0oooo1000000?0?ooo`800000
1`3oool4000000T0oooo1000000?0?ooo`8000001`3oool4000000/0oooo
0`00000>0?ooo`@000002P3oool3000001l0oooo0P00000>0?ooo`800000
0P3oool2000000`0oooo0P00000Q0?ooo`8000001@3oool4000000l0oooo
0P0000020?ooo`800000103oool01@000000oooo000000000000oooo0080
00003P3oool4000000H0oooo100000040?ooo`D000000`3oool2000001h0
oooo1000000R0?ooo`030000003oool0oooo01@0oooo0P00000=0?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000<0oooo1@00000;0?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`8000001`3oool40000
00X0oooo1000000?0?ooo`8000001`3oool4000000T0oooo1000000?0?oo
o`8000001`3oool4000000X0oooo1000000?0?ooo`8000001`3oool40000
00X0oooo0`00000>0?ooo`@000002`3oool3000001l0oooo0P00000>0?oo
o`8000000P3oool2000000/0oooo0P0000060?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool000@0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`<0
0000103oool4000005@0oooo0P0000060?ooo`8000000`3oool200000080
oooo0P0000040?ooo`8000000`3oool200000080oooo0P0000140?ooo`03
0000003oool0oooo0280oooo0P0000060?ooo`040000003oool0oooo0000
00D0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo0P00000S0?oo
o`<000009`3oool3000002H0oooo0`00000X0?ooo`8000007@3oool20000
0340oooo1000000=0?ooo`800000?03oool4000000D0oooo00<000000?oo
o`3oool00`00000>0?ooo`<000000P3oool2000000<0oooo0P0000030?oo
o`8000000P3oool2000000<0oooo0P0000000`3oool00000000000140?oo
o`030000003oool0oooo02<0oooo0P0000060?ooo`040000003oool0oooo
000000D0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000T
0?ooo`<000009P3oool3000002L0oooo0`00000W0?ooo`8000007P3oool2
00000340oooo1000000<0?ooo`8000001P3oool2000000P0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo00040?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000001@0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo0P0000020?ooo`80000000<0oooo0000
00000000E`3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
0080oooo0P0000040?ooo`8000000`3oool200000080oooo0P0000140?oo
o`030000003oool0oooo0280oooo0P0000060?ooo`80000000<0oooo0000
003oool0103oool2000000`0oooo00<000000?ooo`3oool0103oool20000
0?l0oooo1@3oool2000005P0oooo0`0000040?ooo`030000003oool0oooo
008000001@3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo
000000000000A03oool00`000000oooo0?ooo`0S0?ooo`8000001P3oool2
000000030?ooo`000000oooo00@0oooo0P00000<0?ooo`030000003oool0
oooo00<0oooo0P00003o0?ooo`D0oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`0;0?ooo`001@3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P00000E0?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`030000003oool0oooo0080oooo0`00001H0?oo
o`8000002@3oool3000000<0oooo0P0000040?ooo`8000000`3oool20000
0080oooo0P0000140?ooo`030000003oool0oooo0280oooo0P0000070?oo
o`030000003oool0000000D0oooo0P00000<0?ooo`030000003oool0oooo
00@0oooo0P00003o0?ooo`D0oooo0P00001H0?ooo`800000203oool20000
00D0oooo0P0000040?ooo`<000000P3oool2000004@0oooo00<000000?oo
o`3oool08`3oool2000000L0oooo00<000000?ooo`0000001@3oool20000
00`0oooo00<000000?ooo`3oool00`3oool200000?l0oooo1@3oool20000
00H0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00050?ooo`T0
00001@3oool2000000<0oooo0P00000E0?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0E`3oool2000000P0oooo0`0000040?ooo`800000103oool2000000<0
oooo0P0000020?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`80
0000203oool2000000H0oooo0P0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool200000?l0oooo1@3oool2000005P0
oooo0P0000080?ooo`8000001@3oool2000000<0oooo0`0000030?ooo`80
0000A03oool00`000000oooo0?ooo`0S0?ooo`800000203oool2000000H0
oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool200000?l0oooo1@3oool2000000H0oooo0P0000080?ooo`80
0000303oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`8000001@3oool;000000H0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000h0oooo
A00000070?ooo`8000001`3oool3000000D0oooo0P0000040?ooo`800000
0`3oool200000080oooo0P0000080?ooobl00000203oool;000000P0oooo
400000070?ooo`800000203oool2000000H0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo0`0000060?ooo`8000001`3ooolI00000100oooo
6@00000A0?oooaT00000403ooolI00000140oooo3`00000>0?ooo`/00000
1@3ooolS000000L0oooo0P0000060?ooo`/00000203oooli000000H0oooo
0P0000080?ooo`8000001@3oool200000080oooo0`0000040?ooo`800000
203oool_000000P0oooo2`0000080?oooa000000203oool2000000P0oooo
0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<00000
1@3oool2000000L0oooo6@00000A0?oooaT00000403ooolI00000140oooo
6@00000@0?ooo`l000003`3oool;000000D0oooo8`0000060?ooo`800000
1P3oool2000000T0oooo00<000000?ooo`3oool02P3oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000004`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00@000000?ooo`0000000000E`3oool2000000H0
oooo0P0000070?ooo`800000103oool2000000<0oooo0P0000020?ooo`80
0000A03oool00`000000oooo0?ooo`0R0?ooo`8000002@3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo0P00003o0?ooo`D0oooo0P00001I0?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`<0000000<0oooo00000000
00001P3oool2000004@0oooo00<000000?ooo`3oool08`3oool2000000T0
oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool50?ooo`80
00001P3oool2000000T0oooo00<000000?ooo`3oool02P3oool000H0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
0000203oool5000000<0oooo0`00001D0?ooo`8000001P3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool20000
0080oooo0P0000140?ooo`030000003oool0oooo0280oooo0P00000@0?oo
o`L000003@3oool200000:40oooo0P00000M0?ooo`800000@P3oool20000
05T0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool00P0000140?oo
o`030000003oool0oooo02<0oooo0P00000@0?ooo`L00000303oool20000
0:40oooo0P00000N0?ooo`800000@@3oool2000000H0oooo0P0000090?oo
o`800000103oool2000000D0oooo00070?ooo`030000003oool0oooo0080
00001@3oool4000000<0oooo0P00000D0?ooo`D000001@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05X0oooo0P0000070?ooo`D0
000000<0oooo0000000000000P0000040?ooo`H000000`3oool2000004@0
oooo00<000000?ooo`3oool08P3oool200000140oooo0P0000030?ooo`03
0000003oool0oooo00/0oooo0P00002Q0?ooo`8000007@3oool200000480
oooo0P00001J0?ooo`H00000103oool5000000@0oooo1@0000020?ooo`80
0000A03oool00`000000oooo0?ooo`0S0?ooo`8000004@3oool2000000<0
oooo00<000000?ooo`3oool02P3oool200000:40oooo0P00000N0?ooo`80
0000@@3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`001`3oool00`000000oooo00000002000000d0oooo
00<000000?ooo`3oool06`3oool2000006P0oooo0P00000N0?ooo`800000
A03oool00`000000oooo0?ooo`0R0?ooo`8000004@3oool200000140oooo
0P00003o0?ooo`D0oooo0P00001d0?ooo`800000A03oool00`000000oooo
0?ooo`0S0?ooo`8000004@3oool200000100oooo0P00003o0?ooo`D0oooo
0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`00203o
ool3000000h0oooo0P00000L0?ooo`030000003oool0oooo06L0oooo0P00
000N0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`8000004@3o
ool2000000H0oooo00<000000?ooo`3oool0203oool200000?l0oooo1@3o
ool2000007@0oooo0P0000140?ooo`030000003oool0oooo02<0oooo0P00
000A0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000o`3o
ool50?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool02@3o
ool000P0oooo0`00000?0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0I`3oool2000001h0oooo0P00001Y0?ooo`8000004P3oool2
000000D0oooo00<000000?ooo`3oool0203oool200000?l0oooo1@3oool2
000007@0oooo0P00001Z0?ooo`8000004P3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool200000?l0oooo1@3oool2000000H0oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0J03oool2000000l0oooo0P00000=0?ooo`800000703oool30000
04X0oooo0P00000B0?ooo`8000001@3oool00`000000oooo0?ooo`080?oo
o`800000o`3oool50?ooo`030000003oool0oooo07<0oooo0P00000M0?oo
o`<00000BP3oool200000180oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P00003o0?ooo`D0oooo00<000000?ooo`3oool01@3oool20000
00/0oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1Y0?ooo`8000003`3oool2000000d0oooo0P00000K0?ooo`80
000000<0oooo000000000000B@3oool200000140oooo2@00000;0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`1c0?ooo`80
0000703oool2000000030?ooo`000000000004T0oooo0P00000A0?ooo`T0
00002P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3o
ool01@3oool2000000/0oooo00<000000?ooo`3oool0203oool007@0oooo
1P00000W0?ooo`8000007P3oool2000000/0oooo200000050?ooo`@00000
0P3oool00`000000oooo0?ooo`0c0?ooo`800000103oool2000000d0oooo
0P00000U0?ooo`030000003oool0oooo00h0oooo1P00000R0?ooo`D00000
:03oool00`000000oooo0?ooo`0O0?ooo`H00000103oool6000001X0oooo
1P00000b0?ooo`8000006@3oool00`000000oooo0?ooo`0^0?ooo`D00000
@03oool2000000`0oooo200000050?ooo`@000000P3oool00`000000oooo
0?ooo`0b0?ooo`800000103oool2000000h0oooo0P00000T0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0803oool6000000@0oooo
1P00000I0?ooo`H000000`3oool5000001`0oooo1P0000060?ooo`030000
003oool0oooo01T0oooo1@00000e0?ooo`800000603oool00`000000oooo
0?ooo`050?ooo`8000005P3oool007H0oooo0P00000Y0?ooo`8000007P3o
ool2000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03T0oooo0P0000030?ooo`8000003@3o
ool2000002D0oooo0P00000A0?ooo`800000903oool00`000000oooo0?oo
o`020?ooo`8000009P3oool00`000000oooo0?ooo`0Q0?ooo`800000203o
ool2000001h0oooo0P00000f0?ooo`030000003oool0oooo01D0oooo0P00
000`0?ooo`030000003oool0oooo0080oooo0P00000n0?ooo`8000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>03oool2000000<0oooo0P00000>0?ooo`800000903o
ool200000140oooo00<000000?ooo`3oool08P3oool2000000P0oooo0P00
000M0?ooo`8000001P3oool010000000oooo0?ooo`3oool2000001`0oooo
0P0000080?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
oooo0P00000e0?ooo`030000003oool0oooo01@0oooo0P0000070?ooo`80
00005P3oool007H0oooo0P00000Y0?ooo`8000007P3oool2000000d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
00009@3oool200000140oooo0P00000Z0?ooo`030000003oool0oooo02@0
oooo0P00000R0?ooo`800000203oool2000001h0oooo0P00000g0?ooo`03
0000003oool0oooo01@0oooo0P00000f0?ooo`030000003oool0oooo03`0
oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0h0?ooo`050000003oool0oooo0?oo
o`0000003`3oool2000002@0oooo0P00000A0?ooo`8000008`3oool20000
00P0oooo0P00000M0?ooo`8000002`3oool2000001/0oooo0P0000080?oo
o`800000803oool2000003D0oooo00<000000?ooo`3oool04`3oool20000
00L0oooo0P00000F0?ooo`00MP3oool2000002T0oooo0P00000N0?ooo`80
00003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03P0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`8000009P3oool00`00
0000oooo0?ooo`0?0?ooo`800000:P3oool2000002H0oooo00<000000?oo
o`3oool0803oool2000000P0oooo0P00000N0?ooo`800000=`3oool20000
01D0oooo00<000000?ooo`3oool0=@3oool2000003d0oooo0P00000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo0P00000U0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool08@3oool2000000P0oooo0P00000M
0?ooo`8000002`3oool2000001/0oooo0P0000090?ooo`030000003oool0
oooo01h0oooo0P00000e0?ooo`800000503oool00`000000oooo0?ooo`06
0?ooo`8000005P3oool007H0oooo0P00000Y0?ooo`8000007P3oool20000
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?oo
o`040000003oool0oooo000000h0oooo0P00000V0?ooo`030000003oool0
oooo00l0oooo0P00000Z0?ooo`8000009P3oool00`000000oooo0?ooo`0P
0?ooo`800000203oool2000001h0oooo0P00000h0?ooo`800000503oool0
0`000000oooo0?ooo`0e0?ooo`800000?@3oool200000100oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`040000003oool0
oooo000000l0oooo0P00000U0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool08@3oool2000000P0oooo0P00000M0?ooo`8000002`3o
ool2000001/0oooo0P0000090?ooo`030000003oool0oooo01h0oooo0P00
000f0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`8000005P3o
ool007H0oooo0P00000Z0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3o
ool0000000d0oooo0P00000W0?ooo`030000003oool0oooo00h0oooo0P00
000Z0?ooo`8000009P3oool200000240oooo0P0000080?ooo`8000007P3o
ool2000003@0oooo1P00000C0?ooo`030000003oool0oooo03H0oooo0P00
000n0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`8000009P3oool00`000000oooo
0?ooo`0?0?ooo`8000008P3oool2000000P0oooo0P00000M0?ooo`800000
2`3oool2000001/0oooo0P0000090?ooo`8000007`3oool200000380oooo
1P00000B0?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`00MP3o
ool2000002X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`8000009`3oool00`000000oooo0?ooo`0>0?ooo`80
0000:@3oool3000002L0oooo00<000000?ooo`3oool07`3oool2000000P0
oooo0P00000N0?ooo`800000<`3oool2000000<0oooo0P00000C0?ooo`03
0000003oool0oooo03D0oooo0`00000n0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0
000000h0oooo0P00000V0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0803oool2000000P0oooo0P00000M0?ooo`8000002P3oool2
000001`0oooo0P00000:0?ooo`030000003oool0oooo01`0oooo0P00000b
0?ooo`8000000`3oool200000180oooo00<000000?ooo`3oool01`3oool2
000001H0oooo001f0?ooo`800000:P3oool2000001h0oooo0P00000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool0oooo1P00000S
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0oooo0P00
000X0?ooo`<00000:03oool00`000000oooo0?ooo`0O0?ooo`800000203o
ool2000001h0oooo0P00000b0?ooo`8000001@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo03D0oooo0`00000o0?ooo`8000004@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0100000030?ooo`040000003oool0oooo0?ooo`H00000
8P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0200oooo0P0000080?ooo`8000007@3oool2000000P0
oooo1000000L0?ooo`8000002P3oool00`000000oooo0?ooo`0J0?ooo`@0
0000<@3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo001f0?ooo`800000
:P3oool2000001h0oooo0P00000@0?ooo`8000001`3oool5000000030?oo
o`00000000000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0R0?ooo`T000002@3oool2000002T0
oooo00<000000?ooo`3oool03@3oool2000002D0oooo1P00000X0?ooo`80
0000803oool2000000P0oooo0P00000N0?ooo`800000<P3oool2000000D0
oooo0P00000A0?ooo`030000003oool0oooo0380oooo1P00000o0?ooo`80
00004@3oool2000000L0oooo1@0000000`3oool00000000000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool08@3oool9000000X0oooo0P00000X0?ooo`030000003oool0oooo
00l0oooo0P00000Q0?ooo`800000203oool2000001d0oooo0P00000:0?oo
o`030000003oool0oooo01/0oooo0P00000:0?ooo`8000007@3oool00`00
0000oooo0?ooo`0`0?ooo`8000001@3oool200000100oooo00<000000?oo
o`3oool01`3oool2000001L0oooo001f0?ooo`800000:`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0h0?oo
o`800000>@3oool2000002D0oooo1000000[0?ooo`030000003oool0oooo
01h0oooo0P0000080?ooo`8000007P3oool200000380oooo0P0000040?oo
o`800000A`3oool400000480oooo00<000000?ooo`3oool03`3oool20000
0180oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo03P0oooo0P00000k0?ooo`030000003oool0oooo01l0oooo0P000008
0?ooo`8000007@3oool2000000X0oooo0P00000L0?ooo`8000002`3oool0
0`000000oooo0?ooo`0K0?ooo`800000<@3oool2000000@0oooo0P00000K
0?ooo`8000005`3oool007H0oooo0P00000[0?ooo`8000007P3oool20000
00T0oooo00<000000?ooo`3oool00`3oool200000180oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0>03oool2000002D0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0N0?ooo`800000203oool2000001h0oooo0P00000b
0?ooo`800000103oool2000004L0oooo00<000000?ooo`3oool0@`3oool2
000000X0oooo00<000000?ooo`3oool00`3oool200000180oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0O0?ooo`800000203o
ool2000001d0oooo0P00000:0?ooo`800000703oool2000000/0oooo00<0
00000?ooo`3oool06`3oool200000340oooo0P0000040?ooo`8000006`3o
ool00`000000oooo0?ooo`0F0?ooo`00MP3oool2000002`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo0`00000A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`800000>P3oool2
000002H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01h0oooo0P0000080?ooo`8000007P3oool2
00000380oooo0P0000040?ooo`800000B03oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool3
00000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03D0oooo0P00000f0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool2000000P0oooo0P00000M
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000703oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`800000103oool2
000001X0oooo0P00000H0?ooo`00M03oool4000002`0oooo0P00000N0?oo
o`8000002@3oool010000000oooo0?ooo`3oool200000100oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000f0?ooo`030000003oool0
oooo03L0oooo1000000V0?ooo`H000008P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01/0oooo100000060?ooo`@00000703oool4
000003<0oooo00@000000?ooo`3oool0oooo0P0000190?ooo`H00000@03o
ool2000000X0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`800000=P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
703oool4000000H0oooo1000000K0?ooo`@000001P3oool00`000000oooo
0?ooo`03000001X0oooo100000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0300000380oooo
00@000000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo01L0
oooo001f0?ooo`800000;@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00P0oooo1000000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03X0oooo0P00000V0?ooo`H000008P3oool8000001l0oooo
0P0000080?ooo`8000007P3oool2000003@0oooo1000001:0?ooo`H00000
@@3oool00`000000oooo0?ooo`090?ooo`@000004`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0f0?ooo`P00000803oool2000000P0oooo
0P00000M0?ooo`8000001`3oool4000001d0oooo0P0000050?ooo`P00000
6@3oool4000003@0oooo1000000K0?ooo`030000003oool0oooo01P0oooo
002V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3o
oola0?ooo`030000003oool0oooo01T0oooo003S0?ooo`8000000P3oool2
000000@0oooo00D000000?ooo`00000000000?ooo`0200000?l0oooooP3o
ool200000080oooo0P0000040?ooo`050000003oool000000000003oool0
0P00003o0?oooh@0oooo003T0?ooo`@000001@3oool00`000000oooo0?oo
o`0300000?l0ooooo`3oool10?ooo`@000001@3oool00`000000oooo0?oo
o`0300000?l0ooooQ@3oool00?l0ooooo`3ooooo0?ooool0ooooR@3oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1157, 108},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", "\[Ellipsis]"}], "/;",
       
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0008"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z"}], "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "/", "4"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Sin", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "3"]], "]"}]}], ")"}]}], "-", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}]], 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "3"]], "]"}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"Abs", "[", 
            RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
          FractionBox[
            RowBox[{"2", "\[Pi]"}], "3"]}], "\[And]", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0008"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{"-", "z"}], ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", 
                RadicalBox["z", "4"]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"sin", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "3"]], ")"}]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{"5", " "}], 
                    RowBox[{"48", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}]], 
                  RowBox[{"cos", "(", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                      FractionBox["\[Pi]", "4"]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "3"]], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", 
              RowBox[{"Arg", "(", "z", ")"}], "\[RightBracketingBar]"}], "<", 
            
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "\[And]", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0008.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[-z] \[Proportional] (1/(Sqrt[Pi] z^(1/4))) 
   (Sin[(2 z^(3/2))/3 + Pi/4] (1 + O[1/z^3]) - (5/(48 z^(3/2))) 
     Cos[(2 z^(3/2))/3 + Pi/4] (1 + O[1/z^3])) /; 
 Abs[Arg[z]] < (2 Pi)/3 && (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"-\", \"z\"]], \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[SqrtBox[\"\[Pi]\"], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"1\", \"/\", \"4\"]]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"Sin\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
RowBox[List[\"O\", \"[\", FractionBox[\"1\", SuperscriptBox[\"z\", \"3\"]], \
\"]\"]]]], \")\"]]]], \"-\", RowBox[List[FractionBox[\"5\", \
RowBox[List[\"48\", \" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[RowBox[List[\
\"2\", \" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\
\"], \"+\", FractionBox[\"\[Pi]\", \"4\"]]], \"]\"]], \" \", \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", \"3\"]], \"]\"]]]], \")\"]]]]]], \")\
\"]]]]]], \"/;\", RowBox[List[RowBox[List[RowBox[List[\"Abs\", \"[\", \
RowBox[List[\"Arg\", \"[\", \"z\", \"]\"]], \"]\"]], \"<\", \
FractionBox[RowBox[List[\"2\", \"\[Pi]\"]], \"3\"]]], \"\[And]\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mo>-</mo> <mi>z</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8733;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msqrt> \
<mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>4</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mi>Sin</mi> <mo>[</mo> <mrow> <mfrac> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mn>3</mn> </msup> \
</mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> \
<mrow> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mn>3</mn> </msup> \
</mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mrow> \
<mi>Abs</mi> <mo>[</mo> <mrow> <mi>Arg</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mo>]</mo> </mrow> <mo>&lt;</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8743;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", "z_"}], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            RowBox[{
              RowBox[{"Sin", "[", 
                RowBox[{
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                  FractionBox["\[Pi]", "4"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  SuperscriptBox[
                    RowBox[{"O", "[", "z", "]"}], 
                    RowBox[{"-", "3"}]]}], ")"}]}], "-", 
            FractionBox[
              RowBox[{"5", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"2", " ", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]}], "3"], "+", 
                    FractionBox["\[Pi]", "4"]}], "]"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", "3"}]]}], ")"}]}], 
              RowBox[{"48", " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{
            SqrtBox["\[Pi]"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "4"}]]}]], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"Abs", "[", 
              RowBox[{"Arg", "[", "z", "]"}], "]"}], "<", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]"}], "3"]}], "&&", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009X0000:B000`400?l0
0000o`00003oo`3ooooo0?ooofX0oooo003o0?ooool0ooooJP3oool003T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0
oooo603oool003T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000000/0oooo00<000000?ooo`3oool00`3oool400000?l0oooo
o`3ooolA0?ooo`00>03oool2000000H0oooo00<000000?ooo`0000002`3o
ool2000000D0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0U`3oool003P0oooo00<000000?ooo`0000001P3o
ool2000000/0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`2G0?ooo`00=`3oool2
000000030?ooo`000000oooo00D0oooo00<000000?ooo`0000002@3oool2
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0UP3oool003L0oooo00@000000?oo
o`3oool000001@3oool2000000030?ooo`000000oooo00P0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`2<0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`2F0?ooo`00=@3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool5000000H0oooo0`0000030?ooo`030000003oool0
oooo0080oooo100000090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0U@3oool003H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo0`00000T0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo1000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool3
000000@0oooo1000000W0?ooo`030000003oool0oooo0100oooo0`00000S
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo1000000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`190?ooo`<00000B@3oool003/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`18
0?ooo`050000003oool0oooo0?ooo`000000B03oool003`0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0N0?ooo`D000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool5000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`D00000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo04H0oooo000l0?ooo`030000003oool0
oooo00d0oooo100000020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01h0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo00000003000001X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04H0oooo000l
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool300000280oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo000000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0000000<0oooo0`0000050?ooo`030000003oool0
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0100oooo0`00000Q0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`<00000B@3o
ool003`0oooo00<000000?ooo`3oool03P3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool01P3oool4000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`0000000P3oool200000080oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool07`3oool00`000000oooo000000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`050?ooo`@000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo04L0oooo000m0?ooo`T00000203oool2
000000<0oooo1`0000090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0P0?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool200000080oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool07`3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool3000002/0oooo
00<000000?ooo`3oool0AP3oool00100oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000008P3oool2000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00002`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000008@3oool2000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00`3oool00100oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool3000002@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02`3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`<000002P3oool3
000000<0oooo00<000000?ooo`0000000P00000J0?ooo`030000003oool0
oooo0100oooo0`00000S0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00X0oooo0`0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000603oool3000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`000P3oool3000000<0oooo1P0000000`3oool00000
0?ooo`090?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool2000003D0oooo00<000000?ooo`3oool00P3oool300000080oooo
1P0000001@3oool000000000003oool0000002/0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0`0000090?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0g0?ooo`800000103oool2000000<0oooo0`0000030?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000090?ooo`03
0000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool00000008000000`3oool6000000<0oooo0`0000020?oo
o`030000003oool0oooo00@000000`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo
100000020?ooo`030000003oool0oooo0140oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`80000000@0oooo0000003oool00000=`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000[0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`060?ooo`8000007`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?oo
o`070000003oool0oooo0000003oool000000?ooo`02000000<0oooo00<0
00000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000>03oool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000002/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`800000
0P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
1P3oool200000240oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`00103oool5000000<0oooo00@000000?oo
o`3oool000000`3oool6000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001`3o
ool[000000D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oooah0
00001P3oool6000000D0oooo2P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`H0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00D0oooo3P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool6000000H0oooo900000040?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3ooolN000000D0oooo1P0000060?ooo`X00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool6000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000050?ooo`h000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`D00000
0`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo0P00000:0?oooa8000001`3oool010000000oooo0?ooo`00
00060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo200000050?ooo`060000003oool0oooo0000
003oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool3000000040?ooo`0000000000000003D0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000001P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00@000000?ooo`3oool000001`3oool200000240oooo00@00000
0?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo0P0000030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`001@3oool00`000000oooo000000030?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`@000000P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00<0oooo0`0000001P3oool000000000
003oool000000?ooo`8000000`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0000001P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`80
0000103oool2000000@0oooo0`0000020?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool01000
0000oooo0000000000020?ooo`@0000000<0oooo0000003oool00P3oool4
00000080oooo00@000000?ooo`3oool000002@3oool2000001l0oooo00@0
00000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool000000080
oooo100000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool000D0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool00000
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00L000000?oo
o`3oool0oooo0000003oool000000140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
000?0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
:`3oool2000000P0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P00000B0?ooo`070000003oool0oooo0?ooo`000000oooo0000000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool200000180oooo00L000000?ooo`3oool0oooo0000003o
ool0000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000002/0oooo
0P0000080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`030?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo0`0000020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo0`0000020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0f0?ooo`00H`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09D0oooo001S
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0U@3oool004H0oooo0`00000J0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool5000000<0oooo1000000R0?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool30000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?oo
o`<00000:03oool00`000000oooo0?ooo`050?ooo`D000000`3oool40000
0280oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?oo
o`<000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0@`3oool5000000<0oooo00<000000?oo
o`3oool00P0000150?ooo`00A`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000008`3oool0
0`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo008000009`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`00000S0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`000000AP3oool004L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0T0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00H0oooo0P0000160?ooo`00A`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000150?ooo`00A`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool06P3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0200oooo0P00000W0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000006
0?ooo`030000003oool0oooo01X0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo04@0oooo00170?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo100000000`3oool00000000000030?ooo`030000003oool00000
00<000005P3oool5000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01l0oooo0`00000Y0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool4000000030?ooo`000000000000<0oooo00<000000?oo
o`0000000`00000F0?ooo`D000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
0080oooo1@0000140?ooo`00A@3oool00`000000oooo0000000L0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool00`000000oooo000000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`1;0?ooo`00AP3oool20000
01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;P3o
ool200000340oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0;P3oool2000001@0oooo00<000000?ooo`3oool0A@3oool01@000000
oooo0?ooo`3oool0000004d0oooo00170?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`<0
00002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000007`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0300oooo0`00000Z0?ooo`030000003oool0oooo00<0oooo0`00000;0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`170?ooo`<00000CP3oool008h0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo0<D0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0?l0oooo002<
0?ooo`<000000`3oool00`000000oooo0000000200000<D0oooo0`000003
0?ooo`030000003oool0000000800000o`3oool20?ooo`00o`3ooooo0?oo
ofX0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{616, 41},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?T0000=b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooi`3oool00?l0ooooo`3ooooo0?oo
onL0oooo001Q0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooH03oool00600oooo0P00000Q0?ooo`800000
303oool300000?l0ooooo`3ooooo0?oooe<0oooo001P0?ooo`8000008@3o
ool2000000/0oooo0P0000000`3oool000000000003o0?ooool0ooooo`3o
oomB0?ooo`00G`3oool3000000P0oooo0P0000040?ooo`800000403oool3
000000P0oooo100000020?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oooe40oooo001O0?ooo`@00000203oool2000000<0oooo0P00000@0?oo
o`@00000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3W0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`3n0?ooo`00GP3oool3000000030?ooo`000000oooo00P0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`<0000000<0oooo0000
003oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`3m0?ooo`00GP3oool200000080oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool000000100oooo0P0000020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0640oooo0P00001=0?oo
o`<00000D`3oool3000003l0oooo00<000000?ooo`3oool0H@3oool20000
04d0oooo0`00000N0?ooo`800000oP3oool005d0oooo0`0000020?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000003`3oool30000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`1:0?ooo`80000000<0oooo000000000000D@3oool20000
00030?ooo`000000000003d0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`1:0?ooo`80000000<0oooo0000000000007P3oool00`00
0000oooo0?ooo`3l0?ooo`00G@3oool2000000@0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P0000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool20000
01h0oooo0P00000I0?ooo`D00000>P3oool2000000`0oooo00<000000?oo
o`3oool0AP3oool400000080oooo00<000000?ooo`3oool0>`3oool20000
00D0oooo100000070?ooo`@000000P3oool00`000000oooo0?ooo`0k0?oo
o`8000006@3oool5000003X0oooo0P00000<0?ooo`030000003oool0oooo
04H0oooo100000020?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0O@3oool5000007T0oooo001M0?ooo`800000103oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000003P3oool20000
00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
00000100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I
0?ooo`040000003oool0oooo0?ooo`800000>03oool2000000`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02<0oooo0P0000040?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo0?ooo`800000>03oool2000000`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
OP3oool010000000oooo0?ooo`3oool2000007L0oooo001I0?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0203oool200000003
0?ooo`000000000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0P00000N0?ooo`80
0000803oool2000003L0oooo0P00000<0?ooo`8000002`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0
oooo0P0000030?ooo`800000103oool2000000L0oooo00<000000?ooo`3o
ool0?P3oool200000200oooo0P00000g0?ooo`800000303oool2000000/0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`800000Q03oool2000007H0oooo001K0?ooo`<00000
1@3oool2000000L0oooo2@0000090?ooo`<000001@3oool2000000L0oooo
1@00000>0?ooo`8000007P3oool200000200oooo0P00000g0?ooo`800000
3@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool2000000<0oooo
0P0000040?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0340oooo0P00000P0?ooo`800000=`3oool2000000d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
PP3oool2000007H0oooo001L0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01P0oooo0P00000N0?ooo`800000803oool200000340oooo2P00
000;0?ooo`030000003oool0oooo00L0oooo0P00000c0?ooo`8000002P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool:000000030?ooo`000000000000@0oooo0P00
00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03o
ool200000200oooo0P00000a0?ooo`X000002`3oool00`000000oooo0?oo
o`070?ooo`800000<`3oool2000000X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0PP3oool2000007H0oooo001T0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01l0oooo0P00000b0?ooo`030000003oool0
oooo0080oooo0P00000=0?ooo`800000203oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool4
000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000000P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@00000
0?ooo`3oool0oooo1P00000Y0?ooo`030000003oool0oooo01l0oooo0P00
000b0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`800000203o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool4000000/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`800000P`3oool2000007H0oooo001T
0?ooo`8000008@3oool2000001P0oooo0P00000N0?ooo`800000803oool2
000003<0oooo00<000000?ooo`3oool00P3oool2000000d0oooo0P000008
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`8000002`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo100000080?ooo`050000003o
ool0oooo0?ooo`0000000P3oool200000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0V0?ooo`80
0000803oool2000003<0oooo00<000000?ooo`3oool00P3oool2000000d0
oooo0P0000080?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?oo
o`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0P0000220?ooo`800000M`3oool006D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0
oooo0P00000N0?ooo`8000007P3oool4000003@0oooo00@000000?ooo`3o
ool0oooo0P00000=0?ooo`8000001`3oool2000003<0oooo0P0000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`8000001@3oool2000001h0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`<000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo02X0oooo0P00000N0?ooo`@00000=03o
ool010000000oooo0?ooo`3oool2000000d0oooo0P0000070?ooo`800000
<`3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`800000
1`3oool200000800oooo1000001g0?ooo`00I@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool2000001h0oooo0P00000P0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool00P00000=0?ooo`8000001`3oool2000003<0oooo0P00
000:0?ooo`D000001P3oool00`000000oooo0?ooo`090?ooo`8000001@3o
ool2000001l0oooo00<000000?ooo`3oool00P0000040?ooo`<0000000<0
oooo0000003oool0203oool5000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo02T0oooo0P00000P0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool00P00000=0?ooo`800000
1`3oool2000003<0oooo0P00000:0?ooo`D000001P3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool2000000L0oooo0P0000220?ooo`030000
003oool0oooo07H0oooo000L0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`D000000`3o
ool00`000000oooo0?ooo`0F0?ooo`8000007P3oool200000200oooo0P00
000e0?ooo`80000000<0oooo0000000000003@3oool2000000L0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0M0?ooo`80000000<0oooo0000000000000`3oool3000000<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:03oool200000200oooo0P00
000e0?ooo`80000000<0oooo0000000000003@3oool2000000L0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`800000=03oool7000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0b0?ooo`800000;03oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00H0oooo000K0?ooo`800000603oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0E0?ooo`8000007P3o
ool200000200oooo0P00000f0?ooo`040000003oool00000000000d0oooo
0P0000070?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
4@3oool2000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`040000003oool00000000000<0oooo0P0000040?ooo`80
00003`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000002T0
oooo0P00000P0?ooo`800000=P3oool010000000oooo00000000000=0?oo
o`8000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0140oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:P3oool2000001@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01P3oool001X0oooo00<000000?ooo`3oool04`3oool3000000<0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool05@3oool2000001h0
oooo0P00000K0?ooo`030000003oool0oooo0080oooo0P00000g0?ooo`<0
00003@3oool2000000H0oooo0P00000c0?ooo`8000005@3oool00`000000
oooo0?ooo`0;0?ooo`8000001@3oool200000200oooo0`0000030?ooo`80
0000103oool200000140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo0P00000K0?ooo`03
0000003oool0oooo0080oooo0P00000g0?ooo`<000003@3oool2000000H0
oooo0P00000c0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`80
00001@3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00P3oool2000001@0oooo0P00000:0?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo0`0000030?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01@3oool001X0oooo00<000000?ooo`3oool04P3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0I0?ooo`8000001@3oool00`000000oooo0?ooo`0E0?ooo`80
00007P3oool2000001`0oooo00<000000?ooo`3oool00`00000h0?ooo`80
00003@3oool2000000H0oooo0P00000c0?ooo`8000004@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`80
00008@3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool09`3oool2000001`0
oooo00<000000?ooo`3oool00`00000h0?ooo`8000003@3oool2000000H0
oooo0P00000c0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P0000050?ooo`8000001P3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00`00000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0103oool00080oooo100000050?ooo`/00000
0`3oool00`000000oooo0?ooo`0@0?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`800000;@3oool?000000h0oooo00<000000?ooo`3oool0
0`3oool<000000`0oooo0P0000060?ooo`D000000P3oool5000000030?oo
o`000000000000<0000000<0oooo0000000000000P0000000`3oool00000
0000000M0?ooo`@000008`3oool00`000000oooo0?ooo`0C0?ooo`800000
3@3oool2000000H0oooo0P0000060?ooo`H00000303oool00`000000oooo
0?ooo`0<0?ooo`@00000203oool200000140oooo0P0000020?ooo`800000
303oool2000000D0oooo0P00000Q0?ooo`8000001@3oool4000000l0oooo
0P0000020?ooo`800000103oool01@000000oooo000000000000oooo0080
00003`3oool4000000H0oooo100000040?ooo`D000000`3oool2000001d0
oooo1000000R0?ooo`030000003oool0oooo01@0oooo0P00000=0?ooo`80
00001P3oool2000000H0oooo1P00000<0?ooo`030000003oool0oooo00`0
oooo100000080?ooo`8000004@3oool200000080oooo0P00000;0?ooo`80
00001@3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0`0000080?ooo`030000003oool0oooo00@000001@3oool;000000@0
oooo1`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0503oool4000001H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0100000020?ooo`050000003oool0oooo0?oo
o`000000<P3oool2000000D0oooo00040?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000000@0
oooo1000001D0?ooo`8000001P3oool2000000<0oooo0P0000020?ooo`80
0000103oool2000000<0oooo0P0000020?ooo`800000A03oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`03
0000003oool0oooo00X0oooo0P0000040?ooo`8000001P3oool200000180
oooo1000000=0?ooo`8000001@3oool2000003`0oooo100000050?ooo`03
0000003oool0oooo00<000003`3oool300000080oooo0P0000030?ooo`80
00000`3oool200000080oooo0P0000030?ooo`80000000<0oooo00000000
0000@`3oool00`000000oooo0?ooo`0S0?ooo`8000001P3oool2000000P0
oooo0P00000>0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`80
00001P3oool200000180oooo1000000<0?ooo`8000001@3oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000<0
oooo0P0000050?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`<00000<@3oool00`000000oooo0?ooo`060?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00X0oooo100000040?ooo`D000001`3oool00`000000oooo0?ooo`030?oo
o`00103oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0
oooo0P00000D0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`80
00000P3oool2000000030?ooo`000000000005L0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`800000103oool2000000<0
oooo0P0000020?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`80
00001P3oool2000000P0oooo0P00000>0?ooo`030000003oool0oooo00T0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo0P00000S0?ooo`80
00001@3oool2000005T0oooo0`0000040?ooo`030000003oool0oooo0080
00001@3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo0000
00000000@`3oool00`000000oooo0?ooo`0S0?ooo`8000001P3oool20000
00P0oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo0P00000R0?ooo`8000001@3oool20000
00H0oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool20000
00H0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0303oool20000
03@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?oo
o`8000000`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?oo
o`3oool0103oool2000000@0oooo00050?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000001D0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo00<000000?ooo`3oool00P3oool3000005P0
oooo0P0000090?ooo`<000000`3oool2000000@0oooo0P0000030?ooo`80
00000P3oool2000004@0oooo00<000000?ooo`3oool08P3oool2000000H0
oooo0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`80
00001`3oool2000000@0oooo0P00000S0?ooo`8000001@3oool2000005T0
oooo0P0000080?ooo`8000001@3oool2000000@0oooo0`0000020?ooo`80
0000@`3oool00`000000oooo0?ooo`0S0?ooo`8000001P3oool2000000P0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`80
0000103oool200000280oooo0P0000050?ooo`8000001P3oool2000000P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo0P0000040?ooo`8000001`3oool4000000@0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`03
0000003oool0oooo00X0oooo0P00000f0?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`800000103oool3000000H0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo00050?ooo`T000001@3oool2000000<0oooo
0P00000E0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool2000000P0oooo
0`0000040?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000
A03oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`800000
0`3oool2000002<0oooo0P0000050?ooo`800000F@3oool2000000P0oooo
0P0000050?ooo`8000000`3oool3000000<0oooo0P0000130?ooo`030000
003oool0oooo02<0oooo0P0000060?ooo`800000203oool2000000h0oooo
00<000000?ooo`3oool02@3oool2000000P0oooo0P0000030?ooo`800000
8P3oool2000000D0oooo0P0000060?ooo`800000203oool200000100oooo
00<000000?ooo`3oool00`3oool9000000@0oooo0P0000060?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo00<000000?ooo`3oool0203oool2000003T0
oooo00<000000?ooo`3oool0103oool2000000P0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0B0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000D0oooo2`0000060?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`030000003oool0oooo0080oooo0P00000>0?oood@00000
1`3oool2000000L0oooo0`0000050?ooo`800000103oool2000000<0oooo
0P0000020?ooo`800000203oool_000000P0oooo2`0000080?oooa000000
1`3oool2000000H0oooo0P0000080?ooo`8000002@3oool;000000H0oooo
0P0000080?ooo`8000000`3oool2000000L0oooo5@0000070?ooo`800000
1@3oool2000000H0oooo2`0000080?ooocT000001`3oool2000000P0oooo
0P0000050?ooo`8000000P3oool3000000@0oooo0P0000080?ooobl00000
1`3oool;000000P0oooo400000080?ooo`8000001P3oool2000000P0oooo
0P0000090?ooo`/000001P3oool2000000P0oooo0P0000030?ooo`800000
1`3ooolE000000H0oooo0P0000050?ooo`8000001P3oool2000000T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`8000001@3oool2000000@0oooo
0P0000020?ooo`800000203oool00`000000oooo0?ooo`050?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`<000004@3ooolN000000/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool?000000L0oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo0P0000050?ooo`800000103oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000004`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00@000000?ooo`0000000000E`3oool2000000H0
oooo0P0000070?ooo`800000103oool2000000<0oooo0P0000020?ooo`80
0000A03oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool2000000P0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`80
00000P3oool2000002<0oooo0P0000050?ooo`800000FP3oool00`000000
oooo0?ooo`060?ooo`800000103oool3000000030?ooo`000000000000H0
oooo0P0000130?ooo`030000003oool0oooo02<0oooo0P0000060?ooo`80
0000203oool2000000h0oooo00<000000?ooo`3oool02@3oool3000000P0
oooo0P0000020?ooo`8000008P3oool2000000D0oooo0P0000060?ooo`80
00002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P0000050?ooo`80
0000103oool200000080oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000<0oooo00<000000?ooo`3oool0203oool30000
03P0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo0P0000080?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`8000000P3oool3000000D0oooo0P000004
0?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo0P000003
0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`D000000`3oool3000005@0oooo0P000006
0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000@0oooo0P00
00030?ooo`8000000P3oool2000004@0oooo00<000000?ooo`3oool08P3o
ool2000000H0oooo0P0000080?ooo`8000003P3oool00`000000oooo0?oo
o`0:0?ooo`800000203oool200000080oooo0P00000S0?ooo`8000001@3o
ool2000005X0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool00P00
00130?ooo`030000003oool0oooo02<0oooo0P0000060?ooo`800000203o
ool2000000h0oooo00<000000?ooo`3oool02P3oool2000000P0oooo0P00
00020?ooo`8000008P3oool2000000D0oooo0P0000060?ooo`8000002@3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`<00000103oool2000000<0oooo
0`0000020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
0`00000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool2000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000004`3oool2000000X0oooo1@0000050?oo
o`@000001P3oool2000000@0oooo00070?ooo`030000003oool0oooo0080
00001@3oool4000000<0oooo0P00000D0?ooo`D000001@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05X0oooo0P0000070?ooo`D0
000000<0oooo0000000000000P0000040?ooo`H000000`3oool2000004@0
oooo00<000000?ooo`3oool08P3oool2000000H0oooo0P0000080?ooo`80
00003P3oool00`000000oooo0?ooo`0:0?ooo`800000203oool200000080
oooo0P00000S0?ooo`8000001@3oool2000005/0oooo1P0000040?ooo`D0
0000103oool500000080oooo0P0000130?ooo`030000003oool0oooo02<0
oooo0P0000060?ooo`800000203oool2000000h0oooo00<000000?ooo`3o
ool02P3oool2000000P0oooo0P0000020?ooo`8000008P3oool2000000D0
oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
00001@3oool3000000040?ooo`0000000000000000<0oooo1`0000000`3o
ool00000000000060?ooo`D000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo0P00000e0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?oo
o`3oool00P3oool5000000<0oooo00<000000?ooo`3oool0403oool20000
00d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`001`3oool00`000000oooo00000002000000d0oooo00<000000?ooo`3o
ool06`3oool2000006P0oooo0P00000N0?ooo`800000A03oool00`000000
oooo0?ooo`0R0?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`8000000P3oool2000002<0
oooo0P0000050?ooo`800000M@3oool2000004<0oooo00<000000?ooo`3o
ool08`3oool2000000H0oooo0P0000080?ooo`8000003P3oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool200000080oooo0P00000R0?ooo`80
00001@3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002000001P0
oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3o
ool03`3oool2000003@0oooo00<000000?ooo`3oool00P00000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo0P0000050?ooo`00
203oool3000000h0oooo0P00000L0?ooo`030000003oool0oooo06L0oooo
0P00000N0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`800000
1P3oool2000000P0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo
0P0000060?ooo`8000000P3oool2000002<0oooo0P0000050?ooo`800000
M@3oool2000004<0oooo00<000000?ooo`3oool08`3oool2000000H0oooo
0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`800000
1P3oool200000080oooo0P00000R0?ooo`8000001@3oool2000000H0oooo
0P00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool3000001T0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`040000
003oool0oooo000000`0oooo0P0000050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00
203oool3000000l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1W0?ooo`8000007P3oool2000006T0oooo0P0000060?ooo`800000
203oool2000001h0oooo00<000000?ooo`3oool0103oool200000080oooo
0P00000S0?ooo`8000001@3oool2000007D0oooo0P00001Y0?ooo`800000
1P3oool2000000P0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`8000008P3oool2000000D0oooo0P0000060?ooo`800000
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
0`00000J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`150?ooo`80000000<0oooo0000003oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo06P0oooo0P00000?0?ooo`8000003@3o
ool2000001`0oooo0`00001:0?ooo`8000001P3oool2000000H0oooo1000
000O0?ooo`8000000`3oool2000000<0oooo0P00000S0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0M03oool2000001`0oooo0`00
001:0?ooo`8000001P3oool2000000H0oooo1000000O0?ooo`8000000`3o
ool2000000<0oooo0P00000R0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04H0oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00D0oooo00090?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0J@3oool2
000000l0oooo0P00000=0?ooo`8000006`3oool2000000030?ooo`000000
000004T0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000Q
0?ooo`@000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0M03oool2000001/0oooo0P000000
0`3oool00000000000190?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`8000008@3oool4000000D0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00000;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`160?ooo`800000403oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`060?ooo`00M03oool6000002L0oooo0P00000N
0?ooo`8000002`3oool8000000D0oooo100000020?ooo`030000003oool0
oooo03<0oooo0P0000040?ooo`8000003@3oool2000000L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`H000003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo1@000011
0?ooo`8000002`3oool8000000D0oooo100000020?ooo`030000003oool0
oooo03<0oooo0P0000040?ooo`8000003@3oool2000000L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`H000003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00001f
0?ooo`P000001@3oool2000000@0oooo0P00000C0?ooo`800000F`3oool0
07H0oooo0P00000Y0?ooo`8000007P3oool2000000`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03T0oooo0P0000030?ooo`8000003@3oool2000000L0oooo0P00000c0?oo
o`800000403oool2000000l0oooo0P0000050?ooo`800000<03oool00`00
0000oooo0?ooo`020?ooo`800000?`3oool2000000`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03T0oooo0P0000030?ooo`8000003@3oool2000000L0oooo0P00000c0?oo
o`8000003`3oool2000000l0oooo0P0000050?ooo`8000001`3oool20000
07L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool200000700oooo001f0?ooo`800000:@3oool2000001h0
oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0i0?ooo`050000003oool0oooo0?oo
o`0000003P3oool2000000L0oooo0P00000c0?ooo`800000403oool20000
00l0oooo0P0000050?ooo`800000=P3oool00`000000oooo0?ooo`0m0?oo
o`8000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0>@3oool01@000000oooo0?ooo`3oool0
000000h0oooo0P0000070?ooo`800000<`3oool2000000l0oooo0P00000?
0?ooo`8000001@3oool2000000L0oooo0P00001h0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000740oooo001f0?ooo`800000:@3oool2000001h0oooo0P00000>
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>03oool0
1@000000oooo0?ooo`3oool0000000h0oooo0P0000080?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`800000?P3o
ool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0h0?ooo`050000003oool0oooo0?ooo`0000003P3oool2000000P0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`800000
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
0P00001i0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo0000001a0?ooo`00MP3oool2000002T0oooo0P00000N0?ooo`800000
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo
00@000000?ooo`3oool000003P3oool2000000P0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0>0?ooo`8000003`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03D0oooo0P00000n0?ooo`80
00003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0
oooo00@000000?ooo`3oool000003P3oool2000000P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00001j0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000L@3oool0
07H0oooo0P00000Z0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0
000000d0oooo0P0000090?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool03@3oool2000000h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0f0?ooo`800000?`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool2000000T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0<0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo0P00001j0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000001`0?ooo`00MP3oool2000002X0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo02`0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`80
00002@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00d0
oooo0P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=@3oool3000003l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000003@3oool2
000000T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<
0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo0P00001k0?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo0000001`0?ooo`00MP3oool2000002X0oooo0P00000N
0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0100000030?ooo`040000003oool0
oooo0?ooo`H000008`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool300000400oooo
0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool0
oooo1P00000S0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02`3oool2000000d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo06h0oooo001f0?ooo`800000:P3oool20000
01h0oooo0P00000@0?ooo`8000001`3oool5000000030?ooo`0000000000
0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`0R0?ooo`T000002@3oool2000000/0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo1P000010
0?ooo`800000403oool2000000L0oooo1@0000000`3oool0000000000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool08P3oool9000000T0oooo0P00000;0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02`3oool2000000d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`800000O@3o
ool2000000L0oooo2@00001]0?ooo`00MP3oool2000002/0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`8000004P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0>03o
ool2000004l0oooo0P0000190?ooo`@00000@`3oool00`000000oooo0?oo
o`0>0?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0>03oool2000004h0oooo0P00000N0?ooo`800000
O@3oool2000007d0oooo001f0?ooo`800000:`3oool2000001h0oooo0P00
00090?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo04h0oooo0P0000190?ooo`030000003oool0oooo04@0oooo
0P0000090?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo04d0oooo0P00000N0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool00`3oool2000007d0oooo001f0?ooo`800000
;03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool300000140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo
0P00001@0?ooo`800000BP3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool300000140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03D0oooo0P00001?0?ooo`8000007@3oool2000007P0oooo
00<000000?ooo`3oool00P3oool3000007d0oooo001d0?ooo`@00000;03o
ool2000001h0oooo0P0000090?ooo`040000003oool0oooo0?ooo`800000
403oool2000000D0oooo00<000000?ooo`3oool00`3oool2000003H0oooo
00<000000?ooo`3oool0C@3oool4000004X0oooo1P0000110?ooo`800000
2@3oool010000000oooo0?ooo`3oool200000100oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P00000f0?ooo`030000003oool0oooo04`0
oooo1000000M0?ooo`030000003oool0oooo07P0oooo00@000000?ooo`3o
ool0oooo0P00001n0?ooo`00MP3oool2000002d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`080?ooo`@000004`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1@0?ooo`800000BP3oool600000480
oooo00<000000?ooo`3oool0203oool4000001<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0C`3oool2000001`0oooo00<000000?ooo`3o
ool0NP3oool4000007l0oooo002V0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0oP3oool00><0oooo0P00
00020?ooo`800000103oool01@000000oooo000000000000oooo00800000
o`3ooolk0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`000000
00000?ooo`0200000?l0ooooYP3oool00>@0oooo100000050?ooo`030000
003oool0oooo00<00000o`3ooolm0?ooo`@000001@3oool00`000000oooo
0?ooo`0300000?l0ooooY`3oool00?l0ooooo`3ooooo0?ooonL0oooo0000
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{996, 55},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Expansions for any ",
  StyleBox["z", "Program"],
  "  |||  Expansions for any ",
  Cell[BoxData[
      FormBox["z", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell["In exponential form ", "Section[3]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0020"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "12"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "/", "3"}]]}], " ", "z"}], "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["2", "3"]}], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"5", " ", "\[ImaginaryI]"}], 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], "+", 
                    FractionBox["385", 
                      RowBox[{"4608", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]]], "]"}]}], ")"}]}], " ", 
              "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"11", "/", "12"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"2", "/", "3"}]], " ", "z"}], "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"5", " ", "\[ImaginaryI]"}], 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], "+", 
                    FractionBox["385", 
                      RowBox[{"4608", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{"9", "/", "2"}]]], "]"}]}], ")"}]}]}], 
            ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{"5", "/", "12"}]]}], ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0020"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{"5", "/", "12"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RadicalBox[
                    RowBox[{"-", "1"}], "12"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "-", 
                      RowBox[{
                        RadicalBox[
                          RowBox[{"-", "1"}], "3"], " ", "z"}]}], ")"}], " ", 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", " ", 
                      
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox[
                        RowBox[{"5", " ", "\[ImaginaryI]"}], 
                        RowBox[{"48", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], "+", 
                      FractionBox["385", 
                        RowBox[{"4608", " ", 
                          SuperscriptBox["z", "3"]}]], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]], ")"}]}], ")"}]}], "-", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"11", "/", "12"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], " ", 
                  
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "-", 
                      FractionBox[
                        RowBox[{"5", " ", "\[ImaginaryI]"}], 
                        RowBox[{"48", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], "+", 
                      FractionBox["385", 
                        RowBox[{"4608", " ", 
                          SuperscriptBox["z", "3"]}]], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{"9", "/", "2"}]]], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0020"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0020.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] 
  (((-1)^(1/12) ((-(-1)^(1/3)) z + (-z^3)^(1/3)) (1 + (5 I)/(48 Sqrt[-z^3]) + \

       385/(4608 z^3) + O[1/z^(9/2)]))/E^((2/3) I Sqrt[-z^3]) - 
    (-1)^(11/12) ((-1)^(2/3) z + (-z^3)^(1/3)) E^((2/3) I Sqrt[-z^3]) 
     (1 - (5 I)/(48 Sqrt[-z^3]) + 385/(4608 z^3) + O[1/z^(9/2)]))/
   (2 Sqrt[3 Pi] (-z^3)^(5/12)) /; (Abs[z] -> Infinity)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"12\"]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", \"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]], \" \
\", \"z\"]], \"+\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]]]], \")\"]], \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \"\
\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"5\", \" \", \"\[ImaginaryI]\"]], \
RowBox[List[\"48\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \"+\", FractionBox[\"385\", RowBox[List[\"4608\", \" \", \
SuperscriptBox[\"z\", \"3\"]]]], \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", RowBox[List[\"9\", \"/\", \"2\"]]]], \
\"]\"]]]], \")\"]]]], \" \", \"-\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[\"11\", \"/\", \"12\"]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \"+\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\
\", \"-\", FractionBox[RowBox[List[\"5\", \" \", \"\[ImaginaryI]\"]], \
RowBox[List[\"48\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \"+\", FractionBox[\"385\", RowBox[List[\"4608\", \" \", \
SuperscriptBox[\"z\", \"3\"]]]], \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", RowBox[List[\"9\", \"/\", \"2\"]]]], \
\"]\"]]]], \")\"]]]]]], \")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"2\", \
\" \", SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"5\", \"/\", \"12\"]]]]], \")\"]]]]]], \
\"/;\", RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\
\"]], \"\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>+</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> \
<mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <mrow> <mn>5</mn> <mo>&#8290;</mo> <mi>&#8520;</mi> \
</mrow> <mrow> <mn>48</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </mfrac> <mo>+</mo> \
<mfrac> <mn>385</mn> <mrow> <mn>4608</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </mfrac> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> \
<mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mn>9</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mtext> </mtext> <mo>-</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>11</mn> \
<mo>/</mo> <mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>+</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mrow> <mn>5</mn> <mo>&#8290;</mo> \
<mi>&#8520;</mi> </mrow> <mrow> <mn>48</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
</mfrac> <mo>+</mo> <mfrac> <mn>385</mn> <mrow> <mn>4608</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </mfrac> \
<mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> \
<mrow> <mn>9</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mfrac> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>5</mn> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{"5", "/", "12"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "12"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"1", "/", "3"}]]}], " ", "z"}], "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["1", "3"], " ", 
                    RowBox[{"(", 
                      RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox[
                      RowBox[{"5", " ", "\[ImaginaryI]"}], 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], "+", 
                    FractionBox["385", 
                      RowBox[{"4608", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", 
                        FractionBox["9", "2"]}]]}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"11", "/", "12"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"2", "/", "3"}]], " ", "z"}], "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "-", 
                    FractionBox[
                      RowBox[{"5", " ", "\[ImaginaryI]"}], 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], "+", 
                    FractionBox["385", 
                      RowBox[{"4608", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", 
                        FractionBox["9", "2"]}]]}], ")"}]}]}], ")"}]}], "/;", 
        
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008Q0000Db000`400?l0
0000o`00003oo`3ooooo0?ooob<0oooo003o0?ooobX0oooo00<000000?oo
o`3oool0m@3oool00?h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`2=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0H03oool00?h0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`3oool3000000P0oooo0P00000>0?ooo`@00000O@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0600oooo003m0?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000d0oooo00@000000?ooo`3o
ool00000OP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05l0oooo003m0?ooo`030000003oool0oooo01H0oooo1@0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
00000?ooo`0=0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1O0?ooo`00o03oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P0000060?ooo`040000003oool0oooo000000D0oooo1P0000040?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0GP3oool00?`0oooo00<000000?ooo`3oool0603oool00`000000
oooo000000030?ooo`<000001@3oool3000000<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo000000020?ooo`8000006`3oool010000000
oooo0?ooo`3oool3000000<0oooo0`0000030?ooo`<00000103oool40000
0240oooo00<000000?ooo`3oool00P3oool4000001@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05h0oooo003l0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`00
00000P3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo100000030?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00P0000020?ooo`05
0000003oool000000000003oool00P0000000`3oool000000?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`00H@3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool06@3oool200000080oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3o
ool5000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3o
ool00640oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01H0oooo00@000000?ooo`3oool000000P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo000000020?oo
o`8000001@3oool010000000oooo0?ooo`3oool2000001/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`060000003oool0
oooo0?ooo`000000oooo100000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`00H@3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`3oool3000000`0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00<000001@3oool00`000000oooo
000000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo000000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00640oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0?0?ooo`<00000603oool00`000000oooo000000020?ooo`@00000
0P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo10000000103oool00000000000000002
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3o
ool00600oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0[0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`00<@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01@3oool2000002/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0;P3ooolF000001L0oooo0P0000030?ooo`8000000`3oool200000005
0?ooo`00000000000?ooo`0000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0903oool00340oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo0P00
000[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool00`3oool200000080oooo0`0000030?ooo`<000002P3o
ool3000001X0oooo00<000000?ooo`3oool02@3oool4000000<0oooo00<0
00000?ooo`0000000P0000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
903oool00300oooo00<000000?ooo`3oool02@3oool3000000@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000003oool03@3oool400000100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?oo
o`0?0?ooo`@00000103oool00`000000oooo0?ooo`04000003<0oooo00<0
00000?ooo`3oool00P3oool3000004X0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1@3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3oool00`00
0000oooo0?ooo`0A0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02<0oooo000`0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000003P3oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`02000003D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`00
0000oooo0000003oool00P0000030?ooo`030000003oool0oooo02<0oooo
000`0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`0000060?ooo`800000;03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`00<03oool01000
0000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo1P0000040?ooo`030000003oool0
oooo00`0oooo1P0000040?ooo`040000003oool0oooo0?ooo`H00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool4000000H0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo1P0000060?oooc800000103oool6000000H0oooo
:00000050?ooo`H000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000D0oooo5P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000001@3oool8000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00009@3oool00300oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo000000020?ooo`800000303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool30000
00030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000803oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool2000000<0oooo0P0000040?ooo`030000003oool0
oooo02<0oooo000`0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo100000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`@000000`3oool00`000000oooo0?ooo`030?oo
o`<00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool000000200oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo100000000`3oool000000?ooo`0:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool08`3oool00340oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000050?ooo`030000003oool0
oooo00<000000P3oool300000080oooo00<000000?ooo`3oool00`000000
0`3oool0000000000002000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0203oool00`000000oooo000000050?ooo`030000003oool0
000000<000000P3oool00`000000oooo0?ooo`02000000d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3o
ool000000?ooo`000000R`3oool00`000000oooo0?ooo`020?ooo`030000
003oool000000200oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool08`3oool00340oooo00<000000?ooo`3oool0
203oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool200000080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool30000
00D0oooo0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo0P00002<0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000P0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo02@0oooo000m0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
5@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo000000050?ooo`03
0000003oool0000000/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo08/0oooo0`0000020?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo00170?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000000C0?ooo`<00000:`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`L00000103oool2000000D0oooo00<000000?oo
o`0000001@3oool4000000<0oooo00<000000?ooo`3oool00P00000:0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0GP3oool004L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000?@3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0C0?ooo`80
0000103oool010000000oooo0?ooo`00000;0?ooo`<000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0GP3oool004H0oooo0P0000030?ooo`80
0000103oool010000000oooo0000000000030?ooo`<000001P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000003h0oooo0`000003
0?ooo`030000003oool00000008000002P3oool00`000000oooo0?ooo`0I
0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0:@3oool3000000@0oooo0`00000a
0?ooo`<000000`3oool3000000<0oooo0`00000S0?ooo`030000003oool0
oooo00`0oooo0`00000?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`00HP3oool00`00
0000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00X0oooo100000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P0000030?oo
o`@00000;`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo000000020?ooo`8000008P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo001R
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02`0oooo00@000000?ooo`3oool0oooo0`00000d0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0GP3oool006`0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo0`000009
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool2
000003@0oooo00<000000?ooo`0000000P3oool2000000D0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05h0oooo001]0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02/0oooo0P0000040?ooo`800000<@3oool30000
00<0oooo0`0000050?ooo`8000008`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo001]0?oooaL0
0000B@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0:@3oool3000000D0oooo0P00000c0?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`030000
02D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1N0?ooo`00cP3oool300000140oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00000X0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0G`3oool00>80oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0;P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
10000000oooo0?ooo`00000d0?ooo`800000503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05l0oooo003R0?oooa<000002@3oool0
0`000000oooo0?ooo`0X0?ooo`<00000=`3oool3000000<0oooo0`000004
0?ooo`<00000<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0H03oool00?l0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0640oooo003o0?ooool0oooo8`3oool00?l0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooob<0oooo003o0?ooool0oooo8`3oool00?l0ooooo`3ooolS0?oo
o`00o`3ooooo0?ooob<0oooo003o0?ooool0oooo8`3oool00?l0ooooo`3o
oolS0?ooo`00o`3ooooo0?ooob<0oooo000i0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oo
oa80oooo00<000000?ooo`3oool0W`3oool003T0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo08d0oooo00<000000?ooo`3oool03`3oool002`0oooo
1@0000070?ooo`8000001P3oool3000000@0oooo00<000000?ooo`3oool0
0P0000070?ooo`030000003oool0oooo00P0oooo1000000:0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0H0?ooo`040000003oool0oooo0?ooo`<00000203oool2000000h0
oooo1000001m0?ooo`030000003oool0oooo00l0oooo000/0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo000000080?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000003@3oool010000000oooo0?oo
o`00001n0?ooo`030000003oool0oooo00h0oooo000]0?ooo`030000003o
ool0oooo00L0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0<P0oooo00<000000?ooo`3oool05P3oool5000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000oooo00d0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0>0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00070?ooo`040000003oool0oooo0?ooo`H000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000H0
oooo00@000000?ooo`3oool000001@3oool6000000@0oooo00<000000?oo
o`3oool0F`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool002l0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000D0
oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`0000000P3oool2000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool0603oool00`000000oooo000000030?ooo`<0
00001@3oool3000000<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo000000020?ooo`800000703oool010000000oooo0?ooo`3oool30000
00<0oooo0`0000030?ooo`<00000103oool400000240oooo00<000000?oo
o`3oool00P3oool4000001<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`00<03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`090?ooo`@0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080
00000`3oool00`000000oooo0?ooo`03000000030?ooo`00000000000080
0000203oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo100000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P0000020?ooo`050000003oool000000000003oool00P0000000`3o
ool000000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00300oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool06@3oool200000080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool05P3oool5000000030?ooo`000000oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
000/0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool06@3oool200000080oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
10000000oooo0?ooo`0000020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool000000080oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`8000006`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0000003o
ool4000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`00;@3oool3000000`0oooo00@000000?ooo`3oool0oooo0`00
000S0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0?ooo`<0
0000303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00`0000050?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3o
ool09@3oool3000000P0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00l0oooo0`00000I0?ooo`030000003oool0
00000080oooo100000020?ooo`060000003oool0oooo0?ooo`000000oooo
0P0000020?ooo`030000003oool0oooo0080oooo100000030?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool4000000040?oo
o`000000000000000080oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool003`0
oooo00<000000?ooo`3oool0<03oool3000000<0oooo00@000000?ooo`00
000000000`3oool3000000P0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02`0oooo0P0000030?ooo`030000003oool0oooo0080oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo
4@00000i0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1@3oool2000004h0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0^0?oooaH00000603oool2000000<0oooo0P0000030?ooo`800000
00D0oooo000000000000oooo000000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000<0oooo0P0000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00D0oooo0P00000^0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`<000000`3oool3000000X0
oooo0`00000J0?ooo`030000003oool0oooo00T0oooo100000030?ooo`03
0000003oool0000000800000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00020?ooo`<000000`3oool6000000040?oo
o`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`80
00000`3oool200000640oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0=0?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo0000003oool03@3oool4000001/0oooo00<000000?ooo`3o
ool0303oool3000000H0oooo100000040?ooo`030000003oool0oooo00@0
0000AP3oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool2
000000040?ooo`000000oooo000006<0oooo00<000000?ooo`3oool0203o
ool200000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0
00006P3oool2000000l0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00800000B03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000001T0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0000000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`03000000L0oooo0P00000n0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00
103oool5000000<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000060?oooeP000001@3oool00`000000oooo0?ooo`070?oo
o`80000000<0oooo0000003oool0103oool6000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`H00000103oool00`000000oooo0?ooo`0;0?oo
o`H000001`3oool2000000030?ooo`000000oooo00@0oooo1P0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool4000000L0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo1P000005
0?oooc8000001@3oool6000000D0oooo:00000050?ooo`H00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo5P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool6000000@0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00`3oool3000000040?ooo`000000000000000640
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000?0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000000P3oool2
000001D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0oooo
0`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
7`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000000<0oooo
00<000000?ooo`3oool0403oool3000000<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`@000000`3oool00`000000oooo
0?ooo`030?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`001@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000002<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool2000000P0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo
0P00000?0?ooo`030000003oool0oooo00X0oooo0`0000060?ooo`030000
003oool0oooo00D0oooo100000030?ooo`030000003oool0oooo00800000
1`3oool2000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`800000S@3oool01`000000oooo0?ooo`3oool000000?oo
o`0000007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000001D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003o
ool0000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08`0oooo0`0000020?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`00Q`3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000000000000P0000020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`00000C0?ooo`<000004`3o
ool2000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`090?ooo`L000000`3oool010000000oooo0?ooo`3oool4000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000D0
oooo00<000000?ooo`0000001@3oool4000000<0oooo00<000000?ooo`3o
ool00P0000090?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00270?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0
oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000040?ooo`040000003oool0oooo000000/0oooo0`00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool005@0oooo0`00000`0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000001L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000002X0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo0P0000030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Z0?ooo`<00000103oool300000300oooo0`0000030?oo
o`<000000`3oool3000002@0oooo00<000000?ooo`3oool0303oool30000
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`00E@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolA0000
00L0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00`3ooolA000000T0oooo00<00000
0?ooo`3oool0303oool3000000H0oooo00<000000?ooo`3oool01P3oool3
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo008000000`3oool4
000002h0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`0000000P3oool2000002<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool005D0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool0oooo0`00000c0?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo001E0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
0`00000U0?ooo`030000003oool0oooo02H0oooo0`00000^0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0303oool3000000P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`800000
<`3oool00`000000oooo000000020?ooo`8000001@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
001E0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0/0?ooo`800000103o
ool200000300oooo0`0000030?ooo`<000001@3oool2000002@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool005D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?oooaL00000@P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0:P3oool3000000D0oooo0P00000b0?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`03000002H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool005<0oooo00<000000?oo
o`000000<P3oool00`000000oooo0?ooo`270?ooo`8000009@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo000000030?ooo`040000003oool0oooo
000002T0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
05@0oooo0P00000b0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0;@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool010000000oooo0?ooo`00000e0?ooo`800000
4`3oool00`000000oooo0?ooo`0>0?ooo`00E@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0:d0oooo4`0000080?ooo`030000003o
ool0oooo02T0oooo0`00000f0?ooo`<000000`3oool3000000@0oooo0`00
000c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool008X0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0100oooo003o0?ooool0oooo8`3oool00001
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{545, 83},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=I0000MB000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooG03oool00?l0oooof@3oool00`00
0000oooo0?ooo`3o0?ooogl0oooo003o0?ooomP0oooo0P00000J0?ooo`<0
0000o`3ooomT0?ooo`00o`3ooooH0?ooo`8000006@3oool2000000030?oo
o`00000000000?l0ooooH`3oool00?l0oooo_P3oool2000000D0oooo1000
000>0?ooo`<000005P3oool400000080oooo00<000000?ooo`3oool0o`3o
oomR0?ooo`00o`3ooonC0?ooo`030000003oool0oooo02P0oooo0P000004
0?ooo`8000000`3oool2000000`0oooo1000000F0?ooo`030000003oool0
oooo0<T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2B
0?ooo`00o`3ooonB0?ooo`030000003oool0oooo02T0oooo0P0000030?oo
o`800000103oool2000000/0oooo0`0000000`3oool000000?ooo`0F0?oo
o`030000003oool0oooo0<T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2A0?ooo`00o`3ooonA0?ooo`030000003oool0oooo02X0
oooo0P0000030?ooo`800000103oool2000000/0oooo0P0000020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0G03oool3000004<0
oooo0`00000S0?ooo`8000001P3oool200000980oooo003o0?oooi00oooo
00<000000?ooo`3oool09@3oool:000000030?ooo`000000000000@0oooo
0P00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05/0oooo0P0000000`3oool00000000000110?ooo`800000
00<0oooo0000000000008`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0900oooo003o0?ooohl0oooo0P00000X0?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`8000000P3oool2000000/0oooo0P00
00040?ooo`030000003oool0oooo00D0oooo2`0000060?ooo`030000003o
ool0oooo0080oooo1000000[0?ooo`8000001@3oool5000000D0oooo1000
00060?ooo`@000001`3oool400000080oooo00<000000?ooo`3oool0?@3o
ool400000080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08l0oooo002S0?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`@00000303oool2
000000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000020?ooo`800000:P3oool2000000@0oooo0P00
00030?ooo`8000000P3oool3000000<0oooo0P0000030?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08l0oooo002S
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0E@3oool2
000002X0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`<000002@3o
ool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:03oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000000000@0oooo0P0000020?ooo`800000103o
ool2000000L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo0P00002@0?ooo`00XP3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo05@0oooo0P00000[0?ooo`030000003oool0
oooo00800000103oool3000000030?ooo`000000oooo00T0oooo0`000005
0?ooo`8000005@3oool5000000H0oooo00<000000?ooo`3oool0:03oool2
000000<0oooo0P0000050?ooo`80000000<0oooo0000003oool01@3oool2
000000030?ooo`000000000000@0oooo0P0000080?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08h0oooo002Q0?oo
o`800000T`3oool00`000000oooo0?ooo`1D0?ooo`800000:`3oool20000
00030?ooo`000000000000<0oooo0`0000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02<0oooo2P0000000`3oool00000000000050?oo
o`@000001P3oool2000000030?ooo`000000000000@0oooo0P0000080?oo
o`030000003oool0oooo03H0oooo0P00000;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0SP3oool00:40
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0:`3oool010000000
oooo0000000000030?ooo`800000103oool200000140oooo00<000000?oo
o`3oool06`3oool2000002L0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo0P0000050?ooo`@000001P3oool200000080oooo0P0000020?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`@00000;`3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`8000001P3oool0
10000000oooo0?ooo`3oool6000000X0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo0P00002?0?ooo`00X@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0DP3oool2
000002h0oooo0`0000030?ooo`800000103oool200000140oooo0P00000N
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo0P0000040?ooo`D000001P3oool2000000<0oooo10000008
0?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P00
000^0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`8000001@3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`80
00001P3oool2000008l0oooo002P0?ooo`800000303oool2000008L0oooo
0P00001C0?ooo`800000;`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000180oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`800000103oool2000000030?ooo`000000000000H0
oooo0P0000030?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool2000000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`8000001`3oool2000000H0oooo0P00002?0?ooo`00X03oool2000000`0
oooo0`0000260?ooo`800000D`3oool2000002l0oooo0P0000050?ooo`@0
0000503oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool2000002L0
oooo00<000000?ooo`3oool00P0000030?ooo`L000000P3oool2000000H0
oooo0P0000020?ooo`<0000000<0oooo0000003oool0203oool5000000H0
oooo00<000000?ooo`3oool0:`3oool2000000/0oooo1@0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool2000000H0oooo0P00002?0?ooo`00
E`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool02P3oool400000480oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0540oooo
0P00001>0?ooo`030000003oool0oooo01T0oooo1000000X0?ooo`800000
00<0oooo000000000000103oool2000000H0oooo0P0000060?ooo`800000
00@0oooo00000000000000000`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool04@3oool4000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`8000007@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo02d0oooo001F0?ooo`800000
6P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo
100000110?ooo`8000006P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0540oooo0P00001?0?ooo`030000003oool0oooo04D0oooo
00@000000?ooo`0000000000103oool2000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000000@0oooo0P00000?0?ooo`80
0000;`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool00`3oool2000000`0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02d0
oooo001E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
:@3oool2000000`0oooo0P0000000`3oool000000?ooo`0I0?ooo`<00000
8`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo
0`0000050?ooo`800000DP3oool2000004l0oooo00<000000?ooo`3oool0
AP3oool3000000D0oooo0P0000060?ooo`800000103oool200000080oooo
0P0000040?ooo`8000004@3oool00`000000oooo0?ooo`0[0?ooo`800000
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`800000
1P3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0;03oool005D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0X0?ooo`8000002`3oool3000000030?ooo`00
0000oooo01P0oooo0P0000000`3oool000000000000R0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0703oool2000000030?ooo`00
0000000000@0oooo0P00001B0?ooo`800000C`3oool00`000000oooo0?oo
o`170?ooo`8000001P3oool2000000H0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`8000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`8000001P3o
ool2000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0[0?ooo`00E03oool00`000000oooo0?ooo`0B
0?ooo`H000001@3oool2000002T0oooo0P00000;0?ooo`8000000P3oool2
000001D0oooo100000020?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`H000001@3oool2
000001X0oooo100000020?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`H00000AP3oool2000000L0oooo1P0000120?ooob8000004P3oool0
0`000000oooo0?ooo`0C0?ooo`800000203oool2000000D0oooo10000006
0?ooo`@000003`3oool200000080oooo0P00000A0?ooo`030000003oool0
oooo00`0oooo100000080?ooo`8000004P3oool200000080oooo0P000004
0?ooo`050000003oool000000000003oool00P00000<0?ooo`8000001P3o
ool2000000H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01000
00020?ooo`050000003oool0oooo0?ooo`000000<P3oool2000002`0oooo
001D0?ooo`030000003oool0oooo01@0oooo0P0000080?ooo`030000003o
ool0oooo02L0oooo0P00000:0?ooo`<000000P3oool2000001H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01@0oooo0P0000080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0203oool2000000D0oooo0P0000000`3oool000000?oo
o`020?ooo`800000A03oool2000000T0oooo0P00001h0?ooo`030000003o
ool0oooo0480oooo1000000B0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`8000001P3oool2000001<0oooo100000050?ooo`030000003o
ool0oooo00<000003@3oool2000000H0oooo0P0000060?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00X0oooo100000040?ooo`D00000
1`3oool00`000000oooo0?ooo`0Z0?ooo`00D`3oool2000001H0oooo0P00
00080?ooo`800000:03oool2000000X0oooo0P0000040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`090?ooo`8000005P3oool2000000P0oooo0P00000K0?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`040000003oool0oooo000004T0oooo
0P0000090?ooo`800000N03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00T0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
0P00000_0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo00<00000
0`3oool00`000000oooo0?ooo`040?ooo`800000:`3oool005<0oooo0P00
000F0?ooo`800000203oool2000002P0oooo0P0000090?ooo`<00000103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02@3oool2000001H0oooo0P0000080?ooo`800000703o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool010000000oooo0?oo
o`0000190?ooo`8000002@3oool2000007P0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`090?ooo`8000001`3oool2000000@0oooo
0P00000_0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`000000oooo
0?ooo`030?ooo`800000:`3oool005<0oooo0P00000F0?ooo`800000203o
ool2000002P0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3o
ool2000001H0oooo0P0000080?ooo`800000703oool00`000000oooo0?oo
o`060?ooo`8000001P3oool00`000000oooo00000003000000P0oooo0`00
000k0?ooo`8000002@3oool2000007P0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`090?ooo`800000203oool2000000<0oooo0P00
000_0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`8000003`3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`800000:`3oool005<0oooo0P0000050?ooo`/000001P3oool2
000000P0oooo0P00000X0?ooo`8000001@3oool2000000040?ooo`000000
0000000000D0oooo0P0000070?ooo`/000001P3oool00`000000oooo0?oo
o`0@0?ooo`/000001P3oool2000000D0oooo2`0000060?ooo`800000203o
ool2000001d0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00@0
00000?ooo`3oool000000P3oool2000000T0oooo00<000000?ooo`3oool0
>03oool2000000T0oooo0P0000090?ooo`/00000203ooom?000000P0oooo
2`0000080?oood4000001`3oool;000000H0oooo0P0000080?ooo`800000
0`3oool2000000L0oooo8@0000070?ooo`8000001P3oool2000000H0oooo
0P0000090?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`l000001`3oool00`000000oooo0?ooo`030?ooo`<00000
1@3oool2000000D0oooo0P00000[0?ooo`00D`3oool2000001H0oooo0P00
00080?ooo`800000:03oool2000000L0oooo0`0000060?ooo`8000005@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo1000000?0?ooo`030000
003oool0oooo00T0oooo0P00000F0?ooo`800000203oool2000001X0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0h0?ooo`8000002@3oool2000007P0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`090?ooo`<00000203oool200000080
oooo0P00000_0?ooo`8000001P3oool2000000H0oooo0P0000090?ooo`03
0000003oool0oooo00d0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo0P0000080?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000000P3oool3000000D0oooo0P00000[0?ooo`00D`3oool2000001H0
oooo0P0000080?ooo`8000003`3oool00`000000oooo0?ooo`0F0?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000020?oo
o`8000003P3oool00`000000oooo0?ooo`090?ooo`8000005P3oool20000
00P0oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool30000
00<0oooo00<000000?ooo`3oool0103oool2000001L0oooo00<000000?oo
o`3oool08@3oool2000000T0oooo0P00001h0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool02P3oool2000000P0oooo0P0000020?oo
o`800000;`3oool2000000H0oooo0P0000060?ooo`8000002@3oool20000
00@0oooo0P0000080?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`8000002P3o
ool5000000D0oooo100000060?ooo`800000:`3oool005<0oooo0P00000F
0?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01D0oooo0P00000A0?ooo`030000003oool0oooo01@0oooo1@000006
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool2
000001H0oooo0P0000080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03`3oool5000000D0oooo0P00000:0?ooo`D00000203oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo0P000009
0?ooo`800000N03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00X0oooo0P0000080?ooo`8000000P3oool2000002l0oooo0P000006
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool00P3oool2
000000P0oooo0P0000060?ooo`030000003oool0oooo0080oooo1@000003
0?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0:P3oool005@0oooo00<000000?oo
o`3oool0503oool2000000L0oooo0P0000030?ooo`D000000P3oool50000
0080oooo00<000000?ooo`3oool00P3oool5000000030?ooo`0000000000
00@000001`3oool200000140oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0503oool2000000L0oooo0P0000020?ooo`H000000P3oool00`00
0000oooo0?ooo`020?ooo`@000004`3oool2000001@0oooo00@000000?oo
o`3oool000002@3oool2000000X0oooo0P00000?0?ooo`D000003`3oool2
000000T0oooo0P00001h0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool02`3oool2000000L0oooo0P0000020?ooo`800000;`3oool2
000000H0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo0P00000/
0?ooo`00E03oool2000001D0oooo0P0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`8000007`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo0P00000E
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000<0oooo00@0
00000?ooo`3oool000000`3oool200000080oooo0P00000B0?ooo`800000
5@3oool2000000X0oooo00@000000?ooo`0000000000203oool3000000h0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`8000002@3oool20000
07P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0<0?oo
o`8000001P3oool200000080oooo0P00000_0?ooo`8000001P3oool20000
00H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0[0?ooo`00E@3oool00`000000oooo0?ooo`0C0?ooo`80
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000000X0
oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00000N0?ooo`03
0000003oool0oooo01<0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0100oooo0P00000Q0?ooo`030000003oool0000000P0
oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo0100
oooo0P0000090?ooo`800000h`3oool00`000000oooo0?ooo`040?ooo`80
00000P3oool2000002l0oooo0P0000060?ooo`8000001P3oool2000000/0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0[0?ooo`00EP3oool00`000000oooo0?ooo`0@0?ooo`@00000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2000000d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0403oool4000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`P00000203oool2000000P0oooo0P0000000`3oool00000
0?ooo`050?ooo`L000000`3oool00`000000oooo0?ooo`0?0?ooo`800000
1`3oool400000>@0oooo0P0000030?ooo`8000000`3oool2000002l0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo0P00000;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
;03oool005L0oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool08@3oool2000000L0oooo0P00
00020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`00
000;0?ooo`8000002@3oool200000>H0oooo100000050?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00
000;0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
;@3oool007/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool2000000T0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<0
00000?ooo`3oool06@3oool200000080oooo0P0000120?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`800000503oool00`000000oooo0?oo
o`0Q0?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo
0P0000150?ooo`D000002@3oool3000004d0oooo1@0000070?ooo`@00000
103oool5000003h0oooo00<000000?ooo`3oool04`3oool6000001@0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo0P00002?0?ooo`00N`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo0080oooo0P00
000K0?ooo`@00000A03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool2000001D0oooo1000
000B0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`D000000`3o
ool00`000000oooo0?ooo`080?ooo`800000A@3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool00`000000oooo00000002000004`0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool200000080oooo
00<000000?ooo`3oool00P3oool2000003`0oooo0P00000F0?ooo`800000
5@3oool2000000L0oooo0P0000060?ooo`800000S`3oool007/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00L0oooo0P0000090?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0G@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?oo
o`8000005P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool2000000/0oooo0P00001;0?oo
o`030000003oool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo
04l0oooo0P0000020?ooo`800000103oool2000000P0oooo00<000000?oo
o`3oool0>P3oool2000001H0oooo0P00000E0?ooo`8000001`3oool20000
00H0oooo0P00002?0?ooo`00N@3oool3000000@0oooo0`0000060?ooo`03
0000003oool0oooo00<000000`3oool2000000030?ooo`000000000000X0
oooo00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3o
ool0G@3oool2000000030?ooo`000000000000D0oooo00@000000?ooo`00
000000000P3oool200000140oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`080?ooo`800000B`3oool20000
00L0oooo0`00001B0?ooo`8000000P3oool2000000@0oooo0P0000080?oo
o`800000?03oool00`000000oooo0?ooo`0D0?ooo`8000005@3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool2000008l0oooo001k0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00000;0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0GP3oool3000000H0
oooo00<000000?ooo`3oool01000000B0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo000000X0oooo0P00001;0?ooo`8000001`3oool00`00
0000oooo0000001B0?ooo`8000000P3oool2000000@0oooo0P0000080?oo
o`800000?03oool00`000000oooo0?ooo`0D0?ooo`8000005@3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool2000008l0oooo002R0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04@3oool2000000/0oooo0P00001;0?ooo`8000001`3oool00`000000
oooo0000001B0?ooo`8000000`3oool200000080oooo0P0000090?ooo`80
0000?@3oool00`000000oooo0?ooo`0C0?ooo`800000503oool00`000000
oooo0?ooo`070?ooo`8000001P3oool2000008l0oooo002R0?ooo`030000
003oool0oooo00l0oooo0P0000200?ooo`030000003oool0oooo01D0oooo
00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo04P0oooo0`0000070?ooo`040000003oool0oooo0000
0500oooo0P0000050?ooo`@000002@3oool3000003d0oooo00<000000?oo
o`3oool04`3oool2000001@0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo0P00002?0?ooo`00X`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool05`3oool2000001/0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`170?ooo`<0
0000203oool2000000030?ooo`000000oooo04d0oooo100000050?ooo`<0
00002@3oool3000003l0oooo00<000000?ooo`3oool04P3oool2000001<0
oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00002?0?ooo`00
X`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool0=03ooolH000000T0oooo0P0000150?ooo`H00000
1`3oool500000500oooo00<000000?ooo`3oool00`3oool3000000030?oo
o`000000oooo00@0oooo1P00000o0?ooo`030000003oool0oooo0180oooo
0P00000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2>0?ooo`00]@3oool00`000000oooo0?oo
o`3E0?ooo`800000A@3oool4000005h0oooo0P0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`@00000EP3oool2000001d0oooo0P00
00060?ooo`800000T03oool00;D0oooo00<000000?ooo`3oool0eP3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo05l0oooo0P000003
0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool0E`3oool2
000001d0oooo0P0000060?ooo`800000T03oool00;D0oooo8P00002g0?oo
o`800000A@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool0EP3oool2000001d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2?0?ooo`00o`3ooon@0?ooo`030000003oool0oooo04<0
oooo1P0000090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool00`0000040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`H0
0000D@3oool4000001`0oooo0P0000060?ooo`800000T@3oool00?l0oooo
T03oool2000004@0oooo1P00001H0?ooo`@000001P3oool4000000H0oooo
1P00001C0?ooo`800000703oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0900oooo003o0?oooi40oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T@3o
ool00?l0ooooTP3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2B0?ooo`00o`3ooooo0?oo
ool0ooooG03oool00?l0ooooo`3ooooo0?oooe`0oooo003o0?ooool0oooo
o`3ooomL0?ooo`00o`3ooooo0?ooool0ooooG03oool00?l0ooooo`3ooooo
0?oooe`0oooo003o0?ooool0ooooo`3ooomL0?ooo`00o`3ooooo0?ooool0
ooooG03oool00?l0ooooo`3ooooo0?oooe`0oooo003o0?ooool0ooooo`3o
oomL0?ooo`00o`3ooooo0?ooool0ooooG03oool00?l0ooooo`3ooooo0?oo
oe`0oooo003o0?ooool0ooooo`3ooomL0?ooo`00o`3ooooo0?ooool0oooo
G03oool00640oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?oo
o`3k0?ooo`00H03oool2000002/0oooo0P00000P0?ooo`030000003oool0
oooo0?l0ooooZ@3oool2000001X0oooo0`00003P0?ooo`00H03oool20000
02X0oooo00<000000?ooo`3oool04`3oool3000000/0oooo00<000000?oo
o`3oool0o`3ooonX0?ooo`8000006@3oool2000000030?ooo`0000000000
0=l0oooo001O0?ooo`<00000:P3oool00`000000oooo0?ooo`0B0?ooo`80
000000<0oooo0000000000002`3oool00`000000oooo0?ooo`3o0?ooohd0
oooo0P0000050?ooo`@000003P3oool3000001H0oooo100000020?ooo`03
0000003oool0oooo0=h0oooo001;0?ooo`P00000303oool4000000P0oooo
1@0000080?ooo`800000103oool2000000/0oooo00<000000?ooo`3oool0
403oool400000080oooo00<000000?ooo`3oool02P3oool2000002d0oooo
00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo02T0oooo
0P0000040?ooo`8000000`3oool2000000`0oooo1000000F0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool05`3oool004`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`<0000000<0
oooo0000003oool0203oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0:P3oool2000000<0oooo
0P0000040?ooo`8000002`3oool3000000030?ooo`000000oooo01H0oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0F0?ooo`00C@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000002`3oool2000001@0oooo00<000000?ooo`3oool0
3`3oool2000002X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000
003oool0oooo02/0oooo0P0000030?ooo`800000103oool2000000/0oooo
0P0000020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
F`3oool3000004<0oooo0`00000T0?ooo`8000005`3oool004h0oooo00<0
00000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool0303o
ool2000000L0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`800000
5@3oool00`000000oooo0?ooo`0>0?ooo`800000:@3oool00`000000oooo
0?ooo`3o0?oooc80oooo00<000000?ooo`3oool09P3oool:000000030?oo
o`000000000000@0oooo0P00000:0?ooo`<000000P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo05X0oooo0P0000000`3oool00000
000000110?ooo`80000000<0oooo000000000000903oool00`000000oooo
0?ooo`0E0?ooo`00C`3oool00`000000oooo0?ooo`0;0?ooo`800000103o
ool00`000000oooo0?ooo`0;0?ooo`800000203oool010000000oooo0?oo
o`00000;0?ooo`8000005@3oool00`000000oooo0?ooo`0>0?ooo`800000
:03oool200000?l0oooo<`3oool2000002T0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000020?ooo`8000002`3oool2000000@0oooo
00<000000?ooo`3oool01@3oool;000000H0oooo00<000000?ooo`3oool0
0P3oool4000002X0oooo0P0000050?ooo`D000001@3oool4000000H0oooo
100000070?ooo`@000000P3oool00`000000oooo0?ooo`0m0?ooo`@00000
0P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01@0oooo
001?0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003o
ool0oooo00/0oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000
2P3oool2000000D0oooo2`0000060?ooo`030000003oool0oooo0080oooo
100000070?ooo`800000:03oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0880oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`@00000
303oool2000000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000020?ooo`800000:@3oool2000000@0
oooo0P0000030?ooo`8000000P3oool3000000<0oooo0P0000030?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0D0?ooo`00D03oool00`000000oooo
0?ooo`060?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`0:0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000X0
oooo0P00000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
0080oooo0P0000060?ooo`8000009`3oool2000003T0oooo00<000000?oo
o`3oool0PP3oool00`000000oooo0?ooo`1a0?ooo`800000:`3oool01000
0000oooo0?ooo`3oool2000000D0oooo0`0000090?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
000000000000103oool200000080oooo0P0000040?ooo`8000001`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`8000005@3oool0
0540oooo00<000000?ooo`3oool01`3oool3000000D0oooo0P0000090?oo
o`@000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00P0oooo0P00000C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000203oool0
0`000000oooo0?ooo`0L0?ooo`800000>03oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo0700oooo0P00000/0?ooo`030000003oool0
oooo00800000103oool3000000030?ooo`000000oooo00T0oooo0`000005
0?ooo`8000005@3oool5000000H0oooo00<000000?ooo`3oool09`3oool2
000000<0oooo0P0000050?ooo`80000000<0oooo0000003oool01@3oool2
000000030?ooo`000000000000@0oooo0P0000080?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`00D@3oool2000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo2@0000070?ooo`800000503oool5000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01/0oooo0P00000g0?ooo`800000QP3oool00`000000oooo0?ooo`1`0?oo
o`800000;03oool2000000030?ooo`000000000000<0oooo0`0000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0280oooo2P0000000`3o
ool00000000000050?ooo`@000001P3oool2000000030?ooo`0000000000
00@0oooo0P0000080?ooo`030000003oool0oooo03L0oooo0P00000:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo001A0?ooo`80
00004@3oool00`000000oooo0?ooo`090?ooo`8000006@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo00000000
00001000000=0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool0;03oool010000000oooo0000000000030?oo
o`800000103oool200000140oooo00<000000?ooo`3oool06`3oool20000
02H0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P0000050?oo
o`@000001P3oool200000080oooo0P0000020?ooo`8000002P3oool00`00
0000oooo0?ooo`020?ooo`@00000<03oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo0?ooo`8000001P3oool010000000oooo0?ooo`3o
ool6000000/0oooo00<000000?ooo`3oool01P3oool2000001@0oooo001;
0?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`8000002P3oool2
000001T0oooo0P00000K0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000003P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo06h0oooo0P00000_0?ooo`<00000
0`3oool2000000@0oooo0P00000A0?ooo`8000007P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`800000
103oool5000000H0oooo0P0000030?ooo`@00000203oool01@000000oooo
0?ooo`3oool000000080oooo0P0000020?ooo`800000;`3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool2000001@0oooo001;0?oo
o`030000003oool0oooo0080oooo0`00000B0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool2000003L0oooo0P00000<
0?ooo`800000NP3oool2000006l0oooo0P00000`0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`8000004P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`3oool2000000<0oooo0P0000040?ooo`80000000<0
oooo0000000000001P3oool2000000<0oooo0`0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0/0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000l0oooo0P0000070?ooo`800000503oool004`0oooo00@0
00000?ooo`3oool0oooo0P00000C0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`00000K0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool2000003L0
oooo0P00000<0?ooo`<00000N@3oool2000006l0oooo0P00000`0?ooo`80
00001@3oool4000001@0oooo00<000000?ooo`3oool0603oool200000080
oooo0P00000V0?ooo`030000003oool0oooo008000000`3oool700000080
oooo0P0000060?ooo`8000000P3oool3000000030?ooo`000000oooo00P0
oooo1@0000060?ooo`030000003oool0oooo02`0oooo0P00000:0?ooo`D0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool2000000L0oooo0P00000D0?ooo`00
703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo
1000000D0?ooo`030000003oool0oooo00D0oooo1000000M0?ooo`030000
003oool0oooo01D0oooo0P0000020?ooo`8000000`3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool2000003L0oooo
00<000000?ooo`3oool02P3oool4000007X0oooo00<000000?ooo`3oool0
K@3oool2000004l0oooo00<000000?ooo`3oool06@3oool4000002L0oooo
0P0000000`3oool00000000000040?ooo`8000001P3oool2000000H0oooo
0P000000103oool000000000000000030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0@0?ooo`@0
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool2000001@0oooo000K0?ooo`800000
2P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03h0oooo
1000000;0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000003@3oool2000000h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`@0
0000A`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06d0
oooo0P00001@0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`00
00000000103oool2000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`02000000@0oooo0P00000?0?ooo`800000<03oool00`00
0000oooo0?ooo`0?0?ooo`8000000P3oool2000000<0oooo00<000000?oo
o`3oool00`3oool2000000d0oooo00<000000?ooo`3oool01@3oool20000
01@0oooo000J0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0C@3oool3000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo0P00000=0?ooo`8000009`3oool2000000`0
oooo0P0000000`3oool000000?ooo`0I0?ooo`<00000:@3oool2000002X0
oooo0`0000050?ooo`800000KP3oool200000500oooo00<000000?ooo`3o
ool0A@3oool3000000D0oooo0P0000060?ooo`800000103oool200000080
oooo0P0000040?ooo`8000004@3oool00`000000oooo0?ooo`0/0?ooo`80
00004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`80
00001P3oool2000001@0oooo000J0?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00/0oooo0P00000=0?ooo`8000009`3oool2000000/0
oooo0`0000000`3oool000000?ooo`0H0?ooo`80000000<0oooo00000000
0000:03oool2000002T0oooo0P0000000`3oool00000000000040?ooo`80
0000KP3oool200000500oooo00<000000?ooo`3oool0AP3oool2000000H0
oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:`3oool200000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool02`3oool2000000H0oooo0P00000D0?ooo`00
0P3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo0080oooo0P00000k0?oooad00000
=03oool3000000D0oooo00<000000?ooo`3oool00`0000030?ooo`800000
00<0oooo0000000000003@3oool2000000`0oooo0`00000H0?ooo`H00000
2@3oool2000000/0oooo0P0000020?ooo`8000005@3oool400000080oooo
00<000000?ooo`3oool09P3oool3000001P0oooo1P0000080?ooo`@00000
0P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool600000680oooo
0P0000070?ooo`H00000303oool00`000000oooo0?ooo`0d0?ooob800000
4@3oool00`000000oooo0?ooo`0C0?ooo`800000203oool2000000D0oooo
100000060?ooo`@000003`3oool200000080oooo0P00000B0?ooo`030000
003oool0oooo00`0oooo100000080?ooo`8000004@3oool200000080oooo
0P0000040?ooo`050000003oool000000000003oool00P00000=0?ooo`80
00001P3oool2000001@0oooo00040?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000001h0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0`00000>0?ooo`800000303oool4000001T0oooo
0P00000;0?ooo`8000002P3oool300000080oooo0P00000F0?ooo`030000
003oool0oooo02/0oooo1000000I0?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool2000000030?ooo`000000oooo0080oooo
0P00001P0?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`120?ooo`@000004`3oool00`000000oooo
0?ooo`0:0?ooo`800000103oool2000000H0oooo0P00000B0?ooo`@00000
1@3oool00`000000oooo0?ooo`03000000h0oooo0P0000060?ooo`800000
503oool000@0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool200000080oooo0P0000000`3oool000000000002N0?ooo`8000002`3o
ool3000000030?ooo`000000oooo01P0oooo0P00000;0?ooo`8000002P3o
ool2000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0Y0?ooo`<0000000<0oooo0000003oool0603oool2000000`0oooo00<0
00000?ooo`3oool01`3oool2000000D0oooo00@000000?ooo`3oool00000
I@3oool2000000T0oooo0P00000>0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`090?ooo`800000
1`3oool00`000000oooo0?ooo`030?ooo`800000;`3oool2000000H0oooo
0P00000D0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`030000003oool0oooo0080oooo0`00002O0?ooo`8000002`3o
ool200000080oooo00<000000?ooo`3oool05`3oool2000000/0oooo0P00
00090?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo02P0oooo0P0000020?ooo`030000003oool0oooo01L0oooo0P00
000=0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`040000003o
ool0oooo000006D0oooo0P0000090?ooo`8000003P3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo0P0000040?ooo`800000;`3oool2000000H0oooo
0P00000D0?ooo`001@3oool9000000D0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo09h0oooo0P00000:0?ooo`<000000P3o
ool00`000000oooo0?ooo`0G0?ooo`8000002`3oool2000000T0oooo0P00
00050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool09`3o
ool300000080oooo00<000000?ooo`3oool05`3oool2000000d0oooo00<0
00000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`0000000`00
00070?ooo`<00000F03oool2000000T0oooo0P00000>0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`090?ooo`800000203oool2000000<0oooo0P00000_0?ooo`8000001P3o
ool2000001@0oooo00060?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo00<000000?ooo`3oool00P3oool2000000h0ooooR`000007
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool01@3oool;
000000H0oooo0P00000;0?ooo`8000001@3oool2000000040?ooo`000000
0000000000D0oooo0P0000070?ooo`/000001P3oool00`000000oooo0?oo
o`0A0?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3oool01@3o
ool;000000H0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`040000003oool0oooo00000080oooo0P0000080?ooo`030000
003oool0oooo05D0oooo0P0000090?ooo`8000002@3oool;000000P0oooo
C`0000080?ooo`/00000203ooom1000000P0oooo2`0000060?ooo`800000
203oool2000000<0oooo0P0000070?ooob4000001`3oool2000000H0oooo
0P0000060?ooo`/000000`3oool000H0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00@000000?ooo`0000000000WP3oool2000000X0oooo0P0000040?ooo`03
0000003oool0oooo01H0oooo0P00000;0?ooo`8000001`3oool3000000H0
oooo0P00000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool40000
0200oooo0P0000040?ooo`030000003oool0oooo01H0oooo0P00000;0?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E@3oool2000000T0oooo0P00000>0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`09
0?ooo`<00000203oool200000080oooo0P00000_0?ooo`8000001P3oool2
000001@0oooo00060?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000P0oooo1@0000030?ooo`<00000V`3oool2
000000H0oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo01H0oooo0P00000;0?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`8000006`3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool05P3oool2000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool3000000<0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0240oooo0P0000090?ooo`8000003P3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo0P0000020?ooo`800000;`3oool2000000H0oooo0P00
000D0?ooo`001`3oool00`000000oooo0?ooo`02000000D0oooo10000003
0?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2Q0?ooo`800000203oool3000000D0oooo0P00000G
0?ooo`8000002`3oool200000140oooo00<000000?ooo`3oool0503oool5
000000H0oooo00<000000?ooo`3oool06`3oool3000000D0oooo0P00000G
0?ooo`800000303oool5000000D0oooo0P00000:0?ooo`D000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool2
000000h0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`8000000P3oool2
000002l0oooo0P0000060?ooo`800000503oool000L0oooo00<000000?oo
o`0000000P00000=0?ooo`030000003oool0oooo00d0oooo0P00002_0?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo0P00000;0?ooo`8000004@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`8000005P3oool2000001<0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0:0?ooo`H000000`3oool0
0`000000oooo0?ooo`040?ooo`8000002P3oool2000000l0oooo1@00000?
0?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00/0oooo0P000007
0?ooo`8000000P3oool2000002l0oooo0P0000060?ooo`800000503oool0
00P0oooo0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`2^0?oo
o`8000004@3oool00`000000oooo0?ooo`0E0?ooo`8000002`3oool20000
0140oooo0P00000O0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool05@3oool2000001H0oooo0P00000D0?ooo`8000002P3oool00`00
0000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`0000000000203oool3
000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`8000002@3o
ool2000000h0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`8000000P3o
ool2000002l0oooo0P0000060?ooo`800000503oool000P0oooo0`00000?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0[P3oool2
00000140oooo0P00000F0?ooo`8000002`3oool2000000X0oooo0`000005
0?ooo`030000003oool0oooo01/0oooo0P00000X0?ooo`8000005P3oool2
000001H0oooo0P00000P0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000P0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0
oooo0100oooo0P0000090?ooo`800000i03oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool2000002l0oooo0P0000060?ooo`800000503oool0
00T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2_0?ooo`8000004P3oool00`00
0000oooo0?ooo`0B0?ooo`@000002`3oool2000000d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool04P3oool4000001H0oooo00<000000?oo
o`3oool04@3oool8000000H0oooo00<000000?ooo`3oool00P3oool70000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`800000203oool2000000030?ooo`000000oooo00D0oooo1`0000030?oo
o`030000003oool0oooo00l0oooo0P0000070?ooo`@00000i@3oool20000
00<0oooo0P0000030?ooo`800000;`3oool00`000000oooo0?ooo`050?oo
o`800000503oool000T0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2`0?ooo`80
00001`3oool3000000030?ooo`0000000000008000000`3oool00`000000
oooo0?ooo`0D0?ooo`800000303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo0`0000050?ooo`03
0000003oool0oooo01@0oooo0P00000F0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo0P0000070?ooo`8000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<000002`3oool2000000T0
oooo0P00003W0?ooo`@000001@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00D0oooo0P00000D0?ooo`00RP3oool6000004X0oooo
0P0000080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`03
0000003oool0oooo01T0oooo0P0000020?ooo`8000008P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`000000
oooo0?ooo`040?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00P0oooo0P0000150?ooo`D000002@3oool3000004d0oooo1@0000070?oo
o`@00000103oool5000003l0oooo00<000000?ooo`3oool04P3oool60000
01D0oooo00<000000?ooo`3oool01@3oool2000001@0oooo002<0?ooo`80
0000C03oool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0240oooo0P00000<0?ooo`03
0000003oool0oooo0080oooo0P00000K0?ooo`@000008`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo0P00000E0?ooo`<0
00002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3o
ool0303oool5000000<0oooo00<000000?ooo`3oool0203oool2000004D0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`00
00000P00001<0?ooo`040000003oool0oooo0?ooo`800000103oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P00000m0?oo
o`8000005@3oool2000001H0oooo0P0000070?ooo`800000503oool008`0
oooo0P00001<0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool2000000T0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0n0?oo
o`8000001P3oool00`000000oooo0?ooo`0Z0?ooo`8000005P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`8000002`3oool2
000004/0oooo00<000000?ooo`3oool01@3oool200000080oooo00<00000
0?ooo`3oool0C`3oool200000080oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`0k0?ooo`8000005@3oool2000001H0oooo0P000007
0?ooo`800000503oool008`0oooo0P00001<0?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool20000
04/0oooo0P0000070?ooo`<00000DP3oool200000080oooo0P0000040?oo
o`800000203oool2000003d0oooo00<000000?ooo`3oool04`3oool20000
01H0oooo00<000000?ooo`3oool01P3oool2000001@0oooo002<0?ooo`80
0000C03oool2000000L0oooo0P0000020?ooo`040000003oool0oooo0000
00@0oooo700000090?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0?@3oool010000000oooo0?ooo`0000050?oooa`000004@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool3000000<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000X0oooo0P00
001;0?ooo`8000001`3oool00`000000oooo0000001B0?ooo`8000000P3o
ool2000000@0oooo0P0000080?ooo`800000?@3oool00`000000oooo0?oo
o`0C0?ooo`8000005P3oool00`000000oooo0?ooo`060?ooo`800000503o
ool008`0oooo0P00001<0?ooo`800000203oool010000000oooo0?ooo`3o
ool2000002/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0n0?ooo`800000<P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool04@3oool2000000/0oooo0P00
001;0?ooo`8000001`3oool00`000000oooo0000001B0?ooo`8000000`3o
ool200000080oooo0P0000090?ooo`800000?P3oool00`000000oooo0?oo
o`0B0?ooo`8000005@3oool00`000000oooo0?ooo`070?ooo`800000503o
ool008`0oooo0P00001=0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool03`3oool2000007<0oooo00<000000?ooo`3oool05@3oool2
000003L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`18
0?ooo`<000001`3oool010000000oooo0?ooo`00001@0?ooo`8000001@3o
ool4000000T0oooo0`00000n0?ooo`030000003oool0oooo0180oooo0P00
000E0?ooo`030000003oool0oooo00L0oooo0P00000D0?ooo`00S03oool2
000004d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0A`3oool3000000P0oooo0P0000000`3oool000000?ooo`1=
0?ooo`@000001@3oool3000000T0oooo0`0000100?ooo`030000003oool0
oooo0140oooo0P00000D0?ooo`030000003oool0oooo00P0oooo0P00000D
0?ooo`00S03oool2000004d0oooo0P00000i0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1@0?oo
oaP000002@3oool2000004D0oooo1P0000070?ooo`D00000D03oool00`00
0000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool0103oool60000
0400oooo00<000000?ooo`3oool04@3oool2000001@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`00S03oool2000004d0
oooo0P00001;0?ooo`030000003oool0oooo0>@0oooo0P0000150?ooo`@0
0000GP3oool2000000<0oooo0`0000030?ooo`030000003oool0oooo0080
oooo1000001F0?ooo`8000007P3oool2000001D0oooo002<0?ooo`800000
CP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0>D0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1O0?ooo`800000
0`3oool2000000@0oooo0P0000030?ooo`030000003oool0oooo05L0oooo
0P00000N0?ooo`8000005@3oool008`0oooo0P00001>0?ooo`800000BP3o
oolR00000<H0oooo0P0000150?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`1F0?ooo`8000007P3oool00`000000oooo0?oo
o`0D0?ooo`00RP3oool4000004l0oooo00<000000?ooo`3oool0o`3ooolb
0?ooo`030000003oool0oooo04<0oooo1P0000090?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`H00000D@3oool4000001d0oooo0P00000F
0?ooo`00S03oool2000004l0oooo0P00003o0?oooc<0oooo0P0000140?oo
o`H00000F03oool4000000H0oooo100000060?ooo`H00000D`3oool20000
01d0oooo00<000000?ooo`3oool05@3oool00=h0oooo00<000000?ooo`3o
ool0o`3ooolb0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000
oooo0?ooo`0F0?ooo`00g`3oool00`000000oooo0?ooo`3o0?oooc80oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`030000003oool0oooo01L0oooo
003o0?ooool0ooooo`3ooomL0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{857, 117},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0021"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["2", "3"]}], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "6"], ",", "k"}], "]"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                            
                            RowBox[{"k", "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                RowBox[{"4", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], ")"}], 
                            "k"]}], ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{"3", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], "/", 
                              "2"}]}]]], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], "  ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"2", "/", "3"}]], "z"}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "6"], ",", "k"}], "]"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                            
                            RowBox[{"k", "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                  RowBox[{"4", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}]]}], 
                              ")"}], "k"]}], ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{"3", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"n", "+", "1"}], ")"}], "/", 
                              "2"}]}]]], "]"}]}], ")"}]}]}], ")"}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0021"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "5"}], "/", "12"}]], " "}], 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RadicalBox[
                    RowBox[{"-", "1"}], "12"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", " ", 
                      
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "-", 
                      RowBox[{
                        RadicalBox[
                          RowBox[{"-", "1"}], "3"], " ", "z"}]}], ")"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "6"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["5", "6"], ")"}], "k"],
                                Pochhammer]}], 
                            RowBox[{"k", "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                RowBox[{"4", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], ")"}], 
                            "k"]}]}], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            FractionBox[
                              RowBox[{"3", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], "2"]]], 
                        ")"}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    RadicalBox[
                      RowBox[{"-", "1"}], "12"]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "6"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["5", "6"], ")"}], "k"],
                                Pochhammer]}], 
                            RowBox[{"k", "!"}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                  RowBox[{"4", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}]]}], 
                              ")"}], "k"]}]}], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            FractionBox[
                              RowBox[{"3", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], "2"]]], 
                        ")"}]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0021"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0021.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/((-z^3)^(5/12) (2 Sqrt[3 Pi]))) 
   (((-1)^(1/12) ((-z^3)^(1/3) - (-1)^(1/3) z) 
      (Sum[((Pochhammer[1/6, k] Pochhammer[5/6, k])/k!) 
         ((3 I)/(4 Sqrt[-z^3]))^k, {k, 0, n}] + O[1/z^(3 ((n + 1)/2))]))/
     E^((2/3) I Sqrt[-z^3]) + (E^((2/3) I Sqrt[-z^3]) 
      ((-z^3)^(1/3) + (-1)^(2/3) z) 
      (Sum[((Pochhammer[1/6, k] Pochhammer[5/6, k])/k!) 
         (-((3 I)/(4 Sqrt[-z^3])))^k, {k, 0, n}] + O[1/z^(3 ((n + 1)/2))]))/
     (-1)^12^(-1)) /; (Abs[z] -> Infinity) && n \[Element] Integers && n >= 0\
\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"5\"]], \"/\", \"12\"]]], RowBox[List[\"2\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"12\"]]], \" \", SuperscriptBox[\
\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \
\"3\"]]], \" \", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"-\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"z\"]]]], \
\")\"]], RowBox[List[\"(\", RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \"6\"], \",\
\", \"k\"]], \"]\"]]]], RowBox[List[\"k\", \"!\"]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[RowBox[List[\"3\", \" \", \"\
\[ImaginaryI]\"]], RowBox[List[\"4\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\
\", RowBox[List[\"k\", \",\", \"0\", \",\", \"n\"]], \"}\"]]]], \"]\"]], \
\"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", SuperscriptBox[\"z\", \
RowBox[List[\"3\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \
\"1\"]], \")\"]], \"/\", \"2\"]]]]]], \"]\"]]]], \")\"]]]], \"+\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[RowBox[List[\"-\", \"1\"]], \"/\", \"12\"]]], \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \"  \", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"+\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \"z\"]]]], \")\"]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \"6\"], \",\
\", \"k\"]], \"]\"]]]], RowBox[List[\"k\", \"!\"]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", FractionBox[RowBox[List[\
\"3\", \" \", \"\[ImaginaryI]\"]], RowBox[List[\"4\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]]]], \")\"]], \"k\
\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \
\"n\"]], \"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\
\", SuperscriptBox[\"z\", RowBox[List[\"3\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"n\", \"+\", \"1\"]], \")\"]], \"/\", \"2\"]]]]]], \"]\"]]]], \
\")\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]], \"\[And]\", RowBox[List[\"n\", \"\[Element]\", \
\"Integers\"]], \"\[And]\", RowBox[List[\"n\", \"\[GreaterEqual]\", \
\"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>-</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> </mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> \
<mo>,</mo> <mi>n</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>n</mi> \
<mo>+</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mn>2</mn> \
</mrow> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> <mo>-</mo> <mn>1</mn> \
</mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mtext> </mtext> <mrow> <mo>(</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>+</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mfrac> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </mfrac> </mrow> <mo>)</mo> </mrow> \
<mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> \
<mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>n</mi> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> \
<mn>1</mn> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mn>2</mn> </mrow> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", 
                        " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["1", "6"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["5", "6"], ",", "k"}], 
                                    "]"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                    RowBox[{"4", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}]], ")"}],
                                 "k"]}], 
                            RowBox[{"k", "!"}]]}], "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", 
                            RowBox[{"(", 
                              RowBox[{"3", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], 
                              ")"}]}]]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["1", "6"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["5", "6"], ",", "k"}], 
                                    "]"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                      RowBox[{"4", " ", 
                                        SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}]]}], 
                                  ")"}], "k"]}], 
                            RowBox[{"k", "!"}]]}], "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], " ", 
                            RowBox[{"(", 
                              RowBox[{"3", " ", 
                                RowBox[{"(", 
                                  RowBox[{"n", "+", "1"}], ")"}]}], 
                              ")"}]}]]}], ")"}]}]}], ")"}]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}], "&&", 
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009?0000KB000`400?l0
0000o`00003oo`3ooooo0?oooe40oooo003o0?ooool0ooooD@3oool00?l0
ooooo`3ooomA0?ooo`00m03oool00`000000oooo0?ooo`030?ooo`040000
003oool00000000000L0oooo0P00003H0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0J03oool00?@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000020?ooo`@0000000D0oooo0000003oool0
oooo0000002V0?ooo`@00000;@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06P0oooo003c0?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`040000003oool0oooo00000:40oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000?0?ooo`@000005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0I`3oool003X0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`050?ooo`<0000000<0oooo0000000000000P0000001@3oool0
00000?ooo`3oool000000:40oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06L0oooo000j0?ooo`030000003oool0oooo00d0oooo0`00002U0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00001Q0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06H0oooo000i0?ooo`800000403oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool2000004L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0000000B0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06H0oooo000i0?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool2000000d0oooo
1000000>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1@3oool4000000h0oooo00@000000?ooo`3oool000005`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0IP3oool003P0oooo0P0000000`3oool000000?ooo`040?ooo`H00000
103oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000`0oooo00@000000?ooo`3oool000003`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo0`00000G0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1V0?ooo`00>03oool010000000oooo0?ooo`00000?0?ooo`03
0000003oool0oooo0:@0oooo00<000000?ooo`3oool00P3ooolE00000440
oooo00<000000?ooo`3oool0303oool5000000H0oooo0P0000000`3oool0
00000?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`00
=P3oool3000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo0080oooo5@0000100?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000001`3oool010000000
oooo0?ooo`0000050?ooo`H000000`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3ooolO0000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06H0oooo000g0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0000002V0?ooo`03
0000003oool0oooo00<0oooo0P00000@0?ooo`8000006P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0000000D0oooo0`0000030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool20000
00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1V0?ooo`00?03oool00`000000oooo0?ooo`0;0?ooo`80
0000YP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0603oool01P000000oooo0?ooo`000000oooo
00000200oooo00<000000?ooo`3oool03P3oool00`000000oooo00000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`00<`3oool30000
00030?ooo`0000000000008000000P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?oo
o`8000002`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0IP3oool003@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000500oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo0P00000<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo0P0000050?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0IP3oool003@0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000500oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000?
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`00=03o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000500oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000002X0oooo
00@000000?ooo`0000000000103oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool3000000/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool300000080oooo100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0IP3oool003@0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`3ooolA000003h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0100000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V
0?ooo`00<`3oool2000000<0oooo0`00001B0?ooo`030000003oool0oooo
00D0oooo0P00000[0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0603oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`8000006`3oool0
0`000000oooo0?ooo`0N0?oooaH00000203oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
;03oool008d0oooo00<000000?ooo`3oool01@3oool2000002/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0V0?ooo`800000
8P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0303oool3000000@0oooo00<000000?ooo`3oool0
2`3oool2000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02`0oooo001F0?ooo`@00000<`3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000003oool03@3oool4000000l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`<00000
103oool00`000000oooo0?ooo`0?0?ooo`@00000103oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00H000000?oo
o`3oool0oooo0000003oool400000080oooo00<000000?ooo`3oool04@3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`8000001P3oool5000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`00EP3oool2000003D0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000>0?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000003@3oool2000004X0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00@0oooo00L000000?ooo`3oool000000?ooo`00
0000oooo008000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`800000103oool005H0oooo0`0000060?ooo`800000;03o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000003P3oool2000004T0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0
oooo1P0000040?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`00<03ooolR000000D0oooo100000060?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?oo
o`3oool0103oool6000000@0oooo00<000000?ooo`3oool02`3oool60000
00D0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`0<0?ooocH000001@3oool00`000000oooo0?ooo`020?ooo`H000000`3o
ool/000000D0oooo00<000000?ooo`3oool01`3oool6000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooob/00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00D0oooo200000050?ooo`060000003oool0oooo0000003oool000000P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo001G0?oo
o`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0Y0?oo
o`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool000000080oooo0P00000;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000003P3o
ool2000004T0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000d0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0000003oool3
000000@0oooo001I0?ooo`<00000103oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo100000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`@000000`3oool01@00
0000oooo0?ooo`3oool0000000d0oooo0P00001:0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000=03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool4000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`800000
1@3oool010000000oooo0000000000080?ooo`@00000103oool01`000000
oooo0000003oool000000?ooo`000000103oool00640oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000050?ooo`030000003oool0000000<000000P3oool00`00
0000oooo0?ooo`02000000d0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`800000BP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000d
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo0P00000I0?ooo`80000000D0oooo0000003oool0oooo
000000040?ooo`00G`3oool3000000H0oooo0P0000070?ooo`8000002`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`080?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000303oool2000002D0
oooo00@000000?ooo`00000000005P3oool010000000oooo000000000008
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool04`3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000=03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01P0oooo100000020?ooo`030000003oool0oooo0080
oooo001X0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`8000009P3oool00`000000oooo0000000G0?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0D0?ooo`<000000P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1V0?ooo`00G@3oool7000000D0oooo0P0000050?ooo`03
0000003oool0000000D0oooo100000030?ooo`030000003oool0oooo0080
00002P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
01<0oooo0`00000Z0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool2000001/0oooo0`0000090?ooo`800000303oool3
000000T0oooo0P0000090?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V
0?ooo`00J@3oool2000000@0oooo00@000000?ooo`3oool000002`3oool3
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0P00000F0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0IP3oool003l0oooo0`00000/0?ooo`8000000`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000003d0oooo0`0000030?oo
o`030000003oool00000008000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo0P00000F0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0L0?ooo`<00000103oool3000001H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0F0?ooo`<000006@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0IP3oool00400oooo00<000000?ooo`3oool06`3oool4000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`800000303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo100000060?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool00P3oool4000000H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0
oooo0?ooo`0000000`3oool4000001D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06H0oooo00100?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
oooo0?ooo`<000005P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0IP3o
ool00400oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00`0oooo0`00000D0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo0P00000F
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`00@03oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00D0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?oo
o`<000001@3oool2000001H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06H0oooo00100?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3o
ool000004P3oool00`000000oooo0?ooo`0S0?oooaL00000@@3oool00`00
0000oooo0?ooo`040?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00<0oooo0P00000F0?ooo`040000003oool00000
0?ooo`8000005P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06H0oooo000n0?ooo`030000003oool00000
01h0oooo0`00000B0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool00`3ooolC000000P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01T0oooo00H000000?ooo`3oool000000?ooo`00000G0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`0000006P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0IP3o
ool003l0oooo0P00000c0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`P00000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo20000003
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`3oool2000001L0oooo00<000000?ooo`3oool0
5P3oool2000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06H0oooo00100?ooo`030000003o
ool0oooo0340oooo4`00001[0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0J0?ooo`<000006`3oool00`000000oooo0?ooo`020?ooo`<000005P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06H0oooo003b0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`00lP3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo00000100oooo00<00000
0?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0IP3oool00?<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo003c0?oo
o`030000003oool0oooo00X0oooo0`00000A0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06L0oooo003d0?ooo`030000003oool0oooo00P0oooo1000000A0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1X0?ooo`00m@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0J@3oool00?l0oooo703oool2000001P0oooo0`00
003o0?oooaP0oooo003o0?ooool0ooooD@3oool00?l0ooooo`3ooomA0?oo
o`00o`3ooooo0?oooe40oooo003o0?ooool0ooooD@3oool00?l0ooooo`3o
oomA0?ooo`00o`3ooooo0?oooe40oooo003o0?ooool0ooooD@3oool00?l0
ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo003o0?ooool0ooooD@3o
ool00?l0ooooo`3ooomA0?ooo`00o`3ooooo0?oooe40oooo003o0?ooool0
ooooD@3oool006/0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`030?ooo`040000003oool00000000000L0oooo0P00003?0?ooo`03
0000003oool0oooo03@0oooo001[0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000020?ooo`@00000
00D0oooo0000003oool0oooo0000002M0?ooo`@00000;@3oool00`000000
oooo0?ooo`0d0?ooo`00JP3oool00`000000oooo0?ooo`380?ooo`030000
003oool0oooo00D0oooo0P0000070?ooo`040000003oool0oooo000009P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000?0?oo
o`@000005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03<0oooo001Z0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool01@3oool3000000030?ooo`00000000000080000000D0oooo0000003o
ool0oooo0000002H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<`3oool00480oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00001H0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`00@P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`800000A`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`040?ooo`030000003oool000000180
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0380oooo000e0?ooo`D000001`3oool2000000H0oooo
0`0000040?ooo`030000003oool0oooo00800000503oool00`000000oooo
0?ooo`380?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`8000003P3oool4000000d0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`@00000
3P3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<P3oool003D0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0000001D0oooo00<000000?oo
o`3oool0b03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000=0?oo
o`040000003oool0oooo000000h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0H0?ooo`<000005`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo000f0?ooo`030000003oool0oooo
00L0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo
00<0oooo0P00000E0?ooo`030000003oool0oooo0<P0oooo00<000000?oo
o`3oool00P3ooolE00000440oooo00<000000?ooo`3oool00`3oool50000
00H0oooo0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool003L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo0080oooo5@0000100?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000050?ooo`H00000103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3o
oolO000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0b0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool2000000030?ooo`000000
oooo01<0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`03
0?ooo`800000403oool2000001X0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000050?ooo`<000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool000000080oooo0P00000;0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo000i0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo1@00000C0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01P0oooo00H000000?ooo`3oool000000?oo
o`00000P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
100000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0380oooo000i0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo000e0?ooo`050000003oool0
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo
0P0000070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1P3oool2000000`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
303oool2000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<P3oool003H0oooo0`00000<0?ooo`040000003oool0oooo0?ooo`<0
00007@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`80
00003`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo00150?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`800000:P3oool010000000oooo000000000004
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0?0?ooo`<000002P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<000000P3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0<P3oool004D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:`3ooolA00000180oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`050?ooo`800000CP3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`030?ooo`8000006`3oool00`000000oooo0?ooo`0E
0?oooaH00000203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0<P3oool00100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`050?ooo`800000;P3oool00`00
0000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`0V0?ooo`8000008P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool3
000000@0oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0380oooo00020?ooo`<000000`3oool6000000040?ooo`000000oooo
0?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
000004<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=
0?ooo`<000001P3oool4000004H0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo00d0oooo1000000K0?ooo`030000003oool0
oooo00`0oooo0`0000060?ooo`@00000103oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool3000000@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3o
ool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`80000000@0oooo0000003oool00000A@3oool00`00
0000oooo0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`050?oo
o`800000B03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000h0oooo00@000000?ooo`3oool000006P3oool2000000l0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000003@3oool2000004X0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02T0oooo00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000004H0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
000?0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`800000?`3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`800000B@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000003@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02T0oooo00040?ooo`D000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000000H0oooo>P0000050?oo
o`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`040?oo
o`H00000103oool00`000000oooo0?ooo`060?ooo`@000001P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo1P0000040?ooo`030000003oool0oooo
00/0oooo1P0000070?ooo`80000000<0oooo0000003oool0103oool60000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0<
0?ooocH000001@3oool00`000000oooo0?ooo`030?ooob`00000103oool0
0`000000oooo0?ooo`080?ooo`H000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo:`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool6000002T0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool3000000040?ooo`0000000000000004<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
00H0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo
03`0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`0000000P3oool2000001D0oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
B@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000003@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02T0oooo00050?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool3000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool4000000<0oooo00<000000?ooo`3oool0
403oool3000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`@000000`3oool01@000000oooo0?ooo`3oool0000000d0
oooo0P00001:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000=03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool000D0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
4P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000l0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`800000BP3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000d0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<P3oool000H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`800000
403oool3000000L0oooo00<000000?ooo`3oool01@3oool4000000<0oooo
00<000000?ooo`3oool00P0000070?ooo`8000002`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`8000003`3oool01@000000oooo0?ooo`3oool0000000`0
oooo0P00000U0?ooo`040000003oool00000000001H0oooo00@000000?oo
o`0000000000203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo01<0oooo00L000000?ooo`3oool0oooo0000003oool0000003@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool000001@3oool00`000000
oooo0000000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool20000
02H0oooo00<000000?ooo`0000005`3oool00`000000oooo000000090?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0503oool30000
0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0380oooo000^0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`<0
000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo01X0
oooo1`0000040?ooo`040000003oool0oooo0?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001@3oool0
0`000000oooo000000050?ooo`@000000`3oool00`000000oooo0?ooo`02
000000X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
000C0?ooo`<000004`3oool2000000@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00
000K0?ooo`<000002@3oool2000000`0oooo0`0000090?ooo`8000002@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0380oooo000^0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
103oool010000000oooo0?ooo`00000;0?ooo`<000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?oo
o`0000006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo0P00000F0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo000]
0?ooo`030000003oool0oooo00P0oooo1000000:0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1P3oool2000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000Z0?ooo`050000003oool0oooo0?ooo`0000006P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P00000F0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0C0?ooo`<00000103oool3000001H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`<0
00006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380
oooo000]0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3ooolA0000
00d0oooo0`0000070?ooo`030000003oool0oooo00H0oooo0`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00`3ooolA000000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo100000060?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool00P3oool4000000H0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0B0?ooo`050000
003oool0oooo0?ooo`0000000`3oool4000001D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`00
;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`3oool3000001H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?oo
o`00;@3oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`<000008P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00`0oooo0`00000D0?ooo`030000003oool0oooo
02H0oooo0`00000T0?ooo`030000003oool0oooo00D0oooo0P00000>0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`8000005P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0380oooo000]0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`050?ooo`8000003P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04`3oool3000000D0oooo0P00000F0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<P3oool002d0oooo00<000000?ooo`3oool02@3oool4000000030?oo
o`000000000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0S0?oooaL00000>03oool00`000000oooo
0?ooo`040?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00<0oooo0P00000F0?ooo`040000003oool000000?ooo`80
00005P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`00
;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
0`0000000`3oool0000000000002000000X0oooo00<000000?ooo`3oool0
:`3oool2000002H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`030?oooa<00000203oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
6@3oool01P000000oooo0?ooo`000000oooo000001L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0000000J0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<P3oool002h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool00P3oool8000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P00
000G0?ooo`030000003oool0oooo01H0oooo0P00000J0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<P3oool003l0oooo00<00000
0?ooo`3oool01`3oool4000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0D`3ooolC00000680oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo0`00000K0?ooo`030000003oool0oooo0080oooo0`00
000F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo0010
0?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`380?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3o
ool003h0oooo0`00000>0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00000@0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool3000000L0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0b0?ooo`00C`3oool3000000<0oooo00@000000?ooo`000000
00000`3oool3000000/0oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo00000100oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo001Z0?ooo`03
0000003oool0oooo0<P0oooo00<000000?ooo`3oool02P3oool300000140
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0
oooo001[0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
203oool400000140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000000D0oooo00<000000?ooo`3oool0UP3oool00`000000oooo
0?ooo`0d0?ooo`00K03oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0=@3oool00?l0ooooGP3oool2000001P0oooo0`00003E
0?ooo`00o`3ooooo0?oooe40oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{591, 109},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>V0000[R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?oo
ojT0oooo003o0?ooool0ooooo`3ooonY0?ooo`00o`3ooon:0?ooo`050000
003oool0oooo0?ooo`000000303oool400000?l0ooooo`3oool:0?ooo`00
o`3ooon10?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool0
00000?ooo`00000:0?ooo`8000000P3oool200000?l0ooooCP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:l0oooo003o0?oooh00
oooo00<000000?ooo`3oool0203oool00`000000oooo000000040?ooo`L0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooodd0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`00
o`3ooomo0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
C@3oool2000000H0oooo0P00002_0?ooo`00o`3ooomn0?ooo`030000003o
ool0oooo00X0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0[@3oool00?l0ooooO@3oool2000000d0oooo00@00000
0?ooo`3oool000000P3oool7000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0[03oool00?l0ooooO@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0:`0oooo003o0?ooog`0oooo0P00000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooodl0oooo0P0000060?ooo`800000[@3oool00?l0
ooooO03oool2000000l0oooo00<000000?ooo`3oool02P3oool200000080
oooo0P00003o0?oooe80oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2[0?ooo`00o`3oooml0?ooo`8000003P3oool2000000d0oooo
1000003o0?oooe<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2[0?ooo`00o`3oooml0?ooo`030000003oool0oooo0?l0ooooL`3o
ool2000000H0oooo0P00002/0?ooo`00H03oool00`000000oooo0?ooo`3o
0?oooaP0oooo0P0000330?ooo`030000003oool0oooo0740oooo0`00000j
0?ooo`8000001P3oool200000:`0oooo001O0?ooo`800000o`3ooolJ0?oo
o`800000`P3oool2000001X0oooo0`00001E0?ooo`80000000<0oooo0000
00000000>@3oool2000000H0oooo0P00002/0?ooo`00G`3oool200000?l0
oooo6P3oool200000<80oooo0P00000I0?ooo`80000000<0oooo00000000
0000D@3oool400000080oooo00<000000?ooo`3oool0>03oool2000000H0
oooo0P00002/0?ooo`00GP3oool3000001P0oooo1P00003k0?ooo`800000
1P3ooolT000008P0oooo0P00000=0?ooo`<000005P3oool400000080oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0m0?ooo`800000
1P3oool200000:`0oooo001N0?ooo`@000006@3oool200000?d0oooo0P00
00070?ooob<00000KP3oool00`000000oooo0?ooo`0G0?ooo`8000003@3o
ool4000001H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503o
ool4000001P0oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00
002/0?ooo`00G@3oool3000000030?ooo`000000oooo01P0oooo0P00003m
0?ooo`800000203ooolR000006d0oooo00<000000?ooo`3oool0603oool2
000000`0oooo0`0000000`3oool000000?ooo`0F0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`080?ooo`8000001P3oool200000:`0oooo001M0?oo
o`8000000P3oool00`000000oooo0?ooo`0G0?ooo`800000o@3oool20000
00P0oooo0`00000J0?ooo`D00000K03oool00`000000oooo0?ooo`0I0?oo
o`800000303oool200000080oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0D0?ooo`800000=@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0P0000060?ooo`800000[03oool005`0oooo0`0000020?ooo`03
0000003oool0oooo01L0oooo0P00003m0?ooo`8000002@3oool2000001/0
oooo1000001[0?ooo`030000003oool0oooo01@0oooo2P0000090?ooo`<0
00000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool200000:`0oooo001L0?ooo`800000
103oool00`000000oooo0?ooo`050?ooo`/000001P3oool200000?d0oooo
0P00000:0?ooo`8000006`3oool3000002/0oooo0P0000040?ooo`800000
1P3oool2000002l0oooo0P00000G0?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`/00000
1P3oool00`000000oooo0?ooo`020?ooo`@000003`3oool00`000000oooo
0?ooo`0`0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000001H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`80
00001P3oool200000:`0oooo001L0?ooo`800000103oool00`000000oooo
0?ooo`0F0?ooo`800000H03oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo00P0oooo0P00000;0?ooo`8000006`3oool2000002`0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`80
0000;`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool200000080oooo0P00000>0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`060?ooo`8000001P3oool2
00000:`0oooo001H0?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`0F0?ooo`800000H03oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo00P0oooo0P00000<0?ooo`8000006P3oool20000
02`0oooo00<000000?ooo`3oool00P00000h0?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000000L0oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo0P00000`
0?ooo`8000002`3oool5000001<0oooo0P00000L0?ooo`8000001`3oool2
000000H0oooo0P00002/0?ooo`00FP3oool3000000D0oooo0P00000G0?oo
o`800000G`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00L0oooo0P00000<0?ooo`<000006P3oool00`000000oooo0?ooo`0Z0?oo
o`80000000<0oooo000000000000>03oool2000001X0oooo00<000000?oo
o`3oool00P0000090?ooo`<000001@3oool2000001D0oooo1@0000060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool20000
0480oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00002/0?oo
o`00F`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo0P00001N0?ooo`800000T`3oool00`000000oooo0?ooo`070?ooo`80
00003@3oool2000001X0oooo00<000000?ooo`3oool0:P3oool4000000X0
oooo00<000000?ooo`3oool0;03oool2000001X0oooo0P0000000`3oool0
00000000000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0
oooo0P00000C0?ooob4000003P3oool00`000000oooo0?ooo`050?ooo`80
00001P3oool200000:`0oooo001S0?ooo`030000003oool0oooo01D0oooo
0P00001N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`060?ooo`8000003P3oool2000001T0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool010000000oooo
00000000000B0?ooo`030000003oool0oooo01/0oooo0P00000A0?ooo`80
0000;`3oool00`000000oooo0?ooo`110?ooo`8000001P3oool2000000H0
oooo0P00002/0?ooo`00H`3oool2000001H0oooo0P00001N0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`060?ooo`8000003`3oool2000001P0oooo00<000000?ooo`3oool0
:`3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
:`3oool2000001d0oooo0`00000B0?ooo`8000007P3oool00`000000oooo
0?ooo`0>0?ooo`800000;P3oool2000001l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo
0P00002/0?ooo`00F03oool3000000030?ooo`000000000000800000103o
ool00`000000oooo0?ooo`0B0?ooo`@00000G@3oool2000000`0oooo0P00
00270?ooo`8000001`3oool200000100oooo0P0000150?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`800000;@3oool2000001h0oooo0P00
000C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`800000;P3oool2000001h0oooo0P00
000B0?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`8000001P3o
ool200000:`0oooo001I0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0D0?ooo`800000G@3oool2000000`0oooo0`00
00260?ooo`8000001`3oool200000100oooo0`0000150?ooo`030000003o
ool0oooo00<000001@3oool2000002d0oooo0P00000N0?ooo`8000004`3o
ool00`000000oooo0?ooo`0H0?ooo`8000000P3oool2000000l0oooo0P00
000^0?ooo`8000005P3oool3000000D0oooo00@000000?ooo`000000oooo
0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000
003oool0oooo00d0oooo0P0000060?ooo`8000001P3oool200000:`0oooo
001I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00X0oooo1000
00120?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`050?ooo`8000004@3oool2000004D0oooo00<0
00000?ooo`3oool0203oool2000002d0oooo0P00000c0?ooo`030000003o
ool0oooo01T0oooo1000000@0?ooo`800000;P3oool2000001T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo0P0000060?ooo`8000001P3oool2000001d0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1:0?ooo`00F@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0:0?ooo`@00000@@3o
ool2000001X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`050?ooo`8000004P3oool2000004@0oooo0P0000090?ooo`800000;@3o
ool2000003@0oooo00<000000?ooo`3oool0;03oool2000002h0oooo0P00
000I0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
000000020?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo0P0000060?ooo`8000001P3oool2000000H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`800000
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0BP3oool005T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo0P00
000<0?ooo`80000000<0oooo0000003oool06@3oool3000002<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`<000001@3o
ool2000000H0oooo0P00000C0?ooo`800000@`3oool2000000T0oooo0P00
000]0?ooo`800000=03oool00`000000oooo0?ooo`0/0?ooo`800000;P3o
ool2000001L0oooo0P0000040?ooo`070000003oool0oooo0?ooo`000000
oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool2000000H0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo0`0000030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0B@3oool005P0oooo0P0000020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0L@3oool2000000/0oooo0`0000000`3oool0
00000?ooo`0H0?ooo`80000000<0oooo0000000000008P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo0P0000000`3oool0
0000000000040?ooo`8000001P3oool2000001<0oooo0`0000130?ooo`03
0000003oool0oooo00L0oooo0`00000/0?ooo`800000=03oool00`000000
oooo0?ooo`0/0?ooo`800000;P3oool2000001T0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000003oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo0P0000060?ooo`8000001P3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo04P0oooo001I0?ooo`04
0000003oool0oooo0?ooo`8000001P3ooolL000000`0oooo1P0000160?oo
o`8000002`3oool200000080oooo0P00000E0?ooo`@000000P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04P3oool6000000D0oooo0P00000J0?ooo`@000000P3oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool2000001@0oooo0P0000110?oo
o`<000002@3oool2000002d0oooo0P00000d0?ooob8000003@3oool20000
01<0oooo00<000000?ooo`3oool0303oool4000000P0oooo0P00000F0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool2
000000<0oooo00<000000?ooo`3oool03P3oool2000000H0oooo0P000006
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@000000P3oool0
1@000000oooo0?ooo`3oool000000380oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`800000103oool3000000X0oooo2000
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool008`0oooo0P0000000`3oool000000?ooo`020?ooo`800000A03oool2
000000X0oooo0`0000020?ooo`8000005P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool2
000000P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`08
0?ooo`8000001P3oool2000001D0oooo0P00001k0?ooo`800000H`3oool2
000001<0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P000006
0?ooo`8000005`3oool2000000H0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool000000100oooo0P0000060?ooo`8000001P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`@00000
103oool5000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool01P3oool2000000l0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo002<0?ooo`040000003oool0oooo000004T0oooo
0P00000:0?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool2000001H0oooo
0P0000080?ooo`8000006`3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool2000001H0oooo0P00001j0?ooo`800000H`3oool2000001<0oooo
00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool2000004<0oooo0P0000060?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool0
0`0000030?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo000000050?ooo`00S03oool010000000oooo0?oo
o`0000190?ooo`8000002@3oool3000000@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo
0P00000F0?ooo`800000203oool2000001`0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo0P00000G0?ooo`800000N@3oool2000006<0oooo
0P00000C0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`800000
103oool2000004<0oooo0P0000060?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0`0000060?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000050?ooo`00S@3oool00`000000oooo00000003000000P0oooo
0`00000k0?ooo`8000002@3oool2000000D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo
0P00000F0?ooo`800000203oool2000001`0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo0P00000G0?ooo`<00000N03oool2000006<0oooo
0P00000C0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`800000
0`3oool2000004<0oooo0P0000060?ooo`8000001P3oool2000000P0oooo
0P00000?0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool2000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0
1P3oool;000000L0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool00`3oool005D0oooo<@0000070?ooo`040000003o
ool0oooo00000080oooo0P0000090?ooo`030000003oool0oooo03P0oooo
0P0000050?ooo`80000000@0oooo00000000000000001@3oool2000000L0
oooo2`0000060?ooo`030000003oool0oooo0100oooo2`0000060?ooo`80
00001@3oool;000000H0oooo0P0000080?ooo`8000007@3oool00`000000
oooo0?ooo`050?ooo`8000001P3oool2000001P0oooo0P00000H0?oooeP0
0000203oool2000000H0oooo2`0000050?ooodD00000203oool2000000h0
oooo2`0000060?ooo`800000203oool2000000<0oooo0P0000080?oooc<0
0000203oool2000000H0oooo0P0000060?ooo`8000002@3oool00`000000
oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool?000000L0
oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P0000050?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00001@3oool008d0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0>03oool2000000L0oooo
0`0000060?ooo`8000005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo1000000?0?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`80
0000203oool2000001X0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000001P3oool2000001P0oooo0`00001g0?ooo`800000H`3oool20000
01<0oooo00<000000?ooo`3oool02@3oool3000000P0oooo0P0000020?oo
o`800000@`3oool2000000H0oooo0P0000060?ooo`8000002@3oool00`00
0000oooo0?ooo`0=0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3oool2
00000080oooo0`0000050?ooo`800000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`8000001`3oool2
00000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
000000D0oooo002?0?ooo`<000000`3oool00`000000oooo0?ooo`040?oo
o`8000005`3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0000000000020?ooo`8000003P3oool0
0`000000oooo0?ooo`090?ooo`8000005P3oool2000000P0oooo0P000008
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool2000001P0oooo0`00001g
0?ooo`800000H`3oool2000001<0oooo00<000000?ooo`3oool02P3oool2
000000P0oooo0P0000020?ooo`800000@`3oool2000000H0oooo0P000006
0?ooo`8000002@3oool2000000@0oooo0P0000080?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`8000002P3oool5000000D0oooo100000060?ooo`800000
2@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000000`3oool0
00000?ooo`02000000P0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool000000080oooo100000050?ooo`00T@3oool5000000P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`80
00004@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`80
0000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0
oooo1@0000050?ooo`8000001P3oool2000001L0oooo0`00001h0?ooo`80
0000H`3oool2000001<0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo0P0000020?ooo`800000@`3oool2000000H0oooo0P0000060?ooo`80
00002P3oool00`000000oooo0?ooo`020?ooo`800000203oool2000000H0
oooo00<000000?ooo`3oool00P3oool5000000<0oooo00<000000?ooo`3o
ool0403oool2000000d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool20000
0080oooo0`0000090?ooo`8000003P3oool00`000000oooo0?ooo`020000
00060?ooo`00000000000000003oool000001@3oool009/0oooo00@00000
0?ooo`3oool000002@3oool2000000X0oooo0P00000?0?ooo`D000003`3o
ool200000140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503o
ool2000000L0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?oo
o`020?ooo`@000004`3oool2000000H0oooo0P00000F0?ooo`<00000>`3o
ool01@000000oooo0?ooo`3oool0000002L0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`800000H`3oool2000001<0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo0P0000020?ooo`800000@`3oool2000000H0
oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`04
0000003oool0oooo000001`0oooo200000070?ooo`040000003oool0oooo
00000080oooo0`0000000`3oool000000?ooo`040?ooo`00W03oool20000
00X0oooo00@000000?ooo`0000000000203oool3000000h0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`8000004@3oool2000001l0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`8000005@3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`8000004P3oool2000000H0
oooo0P00000F0?ooo`<00000>`3oool01P000000oooo0?ooo`000000oooo
000002H0oooo00H000000?ooo`3oool000000?ooo`00000<0?ooo`800000
H`3oool2000001<0oooo00<000000?ooo`3oool0303oool2000000H0oooo
0P0000020?ooo`800000@`3oool2000000H0oooo0P0000060?ooo`800000
2P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0000000[0?ooo`030000003oool000000080oooo
0`0000020?ooo`030000003oool0oooo00<0oooo002X0?ooo`030000003o
ool0000000P0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003o
ool0oooo0100oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?oo
o`0K0?ooo`8000007P3oool00`000000oooo0?ooo`0C0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`8000001P3o
ool2000001D0oooo0`00000Z0?ooo`@000003`3oool00`000000oooo0000
000E0?ooo`@00000403oool00`000000oooo0000000>0?ooo`800000H`3o
ool2000002<0oooo00<000000?ooo`3oool0103oool200000080oooo0P00
00130?ooo`8000001P3oool2000000H0oooo0P00000;0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0000000[0?ooo`8000000P3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool009T0oooo200000080?ooo`800000203oool2
000000030?ooo`000000oooo00D0oooo1`0000030?ooo`030000003oool0
oooo00l0oooo0P00000=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0100oooo100000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool2000001@0oooo0`00000Z
0?ooo`8000000P3oool2000000h0oooo00<000000?ooo`000000503oool2
00000080oooo0P00000?0?ooo`030000003oool0000000h0oooo0P00001S
0?ooo`800000903oool2000000<0oooo0P0000030?ooo`800000@`3oool2
000000H0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`03000000@0oooo00<00000
0?ooo`3oool00`3oool00:T0oooo0P0000070?ooo`8000000P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<00000303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`800000503oool3000002X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`@000004`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo1000000=0?ooo`800000H`3oool20000
02H0oooo100000040?ooo`800000@`3oool2000000H0oooo0P0000060?oo
o`8000002`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0:P3oool6000000@0oooo00<00000
0?ooo`3oool00`3oool006X0oooo1P00000i0?ooo`8000001`3oool20000
00<0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2
000000D0oooo00<000000?ooo`3oool06@3oool200000080oooo0P000012
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000503oool0
0`000000oooo0?ooo`050?ooo`8000004`3oool3000002@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000303oool2000002l0oooo1@0000090?ooo`<00000
8`3oool2000002h0oooo0P00000O0?ooo`H000007P3oool2000000H0oooo
0P0000060?ooo`800000[03oool006`0oooo0P00000]0?ooo`@000004P3o
ool2000000@0oooo00<000000?ooo`3oool0303oool5000000<0oooo00<0
00000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool00P3o
ool2000001/0oooo100000140?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`8000001`3o
ool200000180oooo0`00000T0?ooo`8000001P3oool200000080oooo0P00
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
00090?ooo`8000001P3oool200000080oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P00000;0?ooo`800000<03o
ool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`000000
0P00000Q0?ooo`800000;P3oool200000240oooo0P00000P0?ooo`800000
1P3oool2000000H0oooo0P00002/0?ooo`00K03oool2000002h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo0P00000<0?ooo`8000002@3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo05d0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool03`3oool2000000L0oooo0P00000B0?ooo`<000008`3oool00`000000
oooo0?ooo`070?ooo`@000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool4000000X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`80
0000=@3oool2000000H0oooo0P0000020?ooo`030000003oool0oooo01l0
oooo0P00000^0?ooo`8000008@3oool200000200oooo0P0000060?ooo`80
00001P3oool200000:`0oooo001/0?ooo`800000;`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
0P0000060?ooo`030000003oool0oooo05d0oooo0P0000000`3oool00000
000000050?ooo`040000003oool0000000000080oooo0P00000A0?ooo`03
0000003oool0oooo00H0oooo0P00000A0?ooo`<00000903oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo0P00000e0?ooo`8000001`3oool300000280
oooo0P00000^0?ooo`8000008@3oool200000200oooo0P0000060?ooo`80
00001P3oool200000:`0oooo001/0?ooo`800000;`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
0000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05h0
oooo0`0000060?ooo`030000003oool0oooo00@000004P3oool00`000000
oooo0?ooo`060?ooo`800000403oool3000002@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool2000000h0oooo0P00000e0?ooo`8000001`3oool00`000000
oooo0000000R0?ooo`800000;P3oool200000240oooo0P00000P0?ooo`80
00001P3oool2000000H0oooo0P00002/0?ooo`00K03oool200000300oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`800000
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool01`3oool2000000l0oooo1000000T0?ooo`030000
003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool0
4P3oool2000003D0oooo0P0000070?ooo`030000003oool000000280oooo
0P00000^0?ooo`8000008@3oool200000200oooo0P0000060?ooo`800000
1P3oool200000:`0oooo001/0?ooo`800000;@3oool010000000oooo0?oo
o`00000I0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
3`3oool200000800oooo00<000000?ooo`3oool01`3oool2000000l0oooo
0`00000E0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`800000
2P3oool2000000h0oooo0P00000=0?ooo`8000002`3oool2000001@0oooo
00<000000?ooo`3oool0<P3oool2000000P0oooo00@000000?ooo`3oool0
00008@3oool2000002l0oooo00<000000?ooo`3oool07`3oool200000200
oooo0P0000060?ooo`8000001P3oool200000:`0oooo001/0?ooo`800000
;P3oool2000001/0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
203oool2000000h0oooo0`00000F0?ooo`030000003oool0oooo00`0oooo
0P00000I0?ooo`8000003P3oool2000001X0oooo0P00000D0?ooo`030000
003oool0oooo0300oooo100000080?ooo`80000000<0oooo0000003oool0
803oool2000002l0oooo00<000000?ooo`3oool07`3oool200000200oooo
0P0000060?ooo`8000001P3oool200000:`0oooo001/0?ooo`800000B`3o
oolH000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`@000005P3o
ool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000h0oooo0P00
000J0?ooo`800000503oool2000003<0oooo00<000000?ooo`3oool01P3o
ool500000240oooo00<000000?ooo`3oool0;P3oool200000200oooo0P00
000P0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`800000[03o
ool006`0oooo0P0000210?ooo`030000003oool0oooo08P0oooo0P00000=
0?ooo`<000005`3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool<
000000H0oooo0P00000>0?ooo`8000001`3oool<000000L0oooo0P00000D
0?ooo`800000<`3oool2000002`0oooo0P00000`0?ooo`800000803oool2
000001l0oooo0P0000070?ooo`8000001P3oool200000:`0oooo001/0?oo
o`800000P@3oool00`000000oooo0?ooo`280?ooo`800000303oool30000
01P0oooo00<000000?ooo`3oool0303oool2000001T0oooo0P00000>0?oo
o`8000006P3oool2000001D0oooo00<000000?ooo`3oool0<@3oool20000
02`0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000:P3oool0
0`000000oooo0?ooo`0N0?ooo`8000007`3oool2000000L0oooo0P000006
0?ooo`800000[03oool006`0oooo0P0000210?ooob800000J@3oool20000
00/0oooo1000000G0?ooo`8000003P3oool2000001T0oooo0P00000>0?oo
o`8000006P3oool2000001D0oooo0P00000]0?ooo`030000003oool0oooo
0080oooo0P00000/0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0000000Y0?ooo`8000007`3oool2000001l0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo0P00002/0?ooo`00JP3oool40000
0?l0oooo3@3oool2000000/0oooo0`00000H0?ooo`8000003P3oool20000
00X0oooo1@00000:0?ooo`030000003oool0oooo00d0oooo0P00000:0?oo
o`<000003@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo
01h0oooo0P0000040?ooo`030000003oool0000002`0oooo00<000000?oo
o`3oool06`3oool4000001h0oooo0P0000080?ooo`8000001P3oool20000
0:`0oooo001/0?ooo`800000o`3oool=0?ooo`8000002P3oool3000001P0
oooo0`00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool200000100oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`00000;0?ooo`8000005`3oool2000002h0oooo1000000/0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000;03oool20000
01h0oooo0P00000N0?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`800000[03oool00?l0ooooN`3oool2000000T0oooo1000000G0?ooo`@0
00003`3oool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0?0?ooo`8000003@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`040?ooo`@00000;03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00P0oooo0P0000060?ooo`800000[03oool00?l0oooo
N`3oool2000000T0oooo7`00000@0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00002/0?ooo`00
o`3ooomk0?ooo`800000>@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo00800000L`3oool2000000H0oooo0P00002/0?ooo`00o`3o
oomk0?ooo`800000>P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`050?ooo`040000003oool00000000000T0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`1d0?ooo`8000001P3oool200000:`0oooo
003o0?ooog`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0V0?ooo`<00000S@3oool00`000000oooo0?ooo`1d0?ooo`8000001P3o
ool200000:`0oooo003o0?ooog`0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08`0oooo0P00001f
0?ooo`8000001P3oool200000:`0oooo003o0?ooog`0oooo0P0000110?oo
o`<00000:@3oool300000?l0oooo103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0:/0oooo003o0?ooog`0oooo0P00000D0?ooo`05
0000003oool0oooo0?ooo`000000:P3oool00`000000oooo0?ooo`0W0?oo
o`@00000o`3oool20?ooo`8000001P3oool200000:d0oooo003o0?ooogd0
oooo00<000000?ooo`3oool04P3oool01P000000oooo0?ooo`000000oooo
00000?l0ooooF@3oool2000000H0oooo0P00002]0?ooo`00o`3ooomm0?oo
o`800000503oool010000000oooo0?ooo`00003o0?oooeX0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2/0?ooo`00o`3ooomn0?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool00000o`3ooomI
0?ooo`8000001P3oool200000:h0oooo003o0?ooogh0oooo0P00000C0?oo
o`8000000P3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2]0?ooo`00o`3ooomo0?ooo`03
0000003oool0oooo0180oooo0P0000000`3oool000000?ooo`3o0?oooeH0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`00
o`3ooon00?ooo`030000003oool0oooo0100oooo0P0000000`3oool00000
0000003o0?oooeH0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2_0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo
0?ooojT0oooo003o0?ooool0ooooo`3ooonY0?ooo`00o`3ooooo0?ooool0
ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0oooo003o0?ooool0ooooo`3o
oonY0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?oo
ojT0oooo003o0?ooool0ooooo`3ooonY0?ooo`00o`3ooooo0?ooool0oooo
Z@3oool00?l0ooooo`3ooooo0?ooojT0oooo003o0?ooool0ooooo`3ooonY
0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0
oooo003o0?ooool0ooooo`3ooonY0?ooo`00o`3ooooo0?ooool0ooooZ@3o
ool00?l0ooooo`3ooooo0?ooojT0oooo003o0?ooool0ooooo`3ooonY0?oo
o`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo0?ooojT0oooo
003o0?ooool0ooooo`3ooonY0?ooo`00o`3oooo/0?ooo`050000003oool0
oooo0?ooo`000000303oool400000?l0ooooY`3oool00:h0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00H0oooo00H00000
0?ooo`3oool000000?ooo`00000:0?ooo`8000000P3oool200000?l0oooo
@03oool00`000000oooo0?ooo`1S0?ooo`00[@3oool00`000000oooo0?oo
o`3o0?oooc80oooo00<000000?ooo`3oool0203oool00`000000oooo0000
00040?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`3o0?ooocl0oooo00<000000?ooo`3oool0HP3oool00:`0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo?`3oool2000006<0oooo002[0?ooo`030000003oool0oooo
0?l0oooo<P3oool00`000000oooo0?ooo`0:0?ooo`@000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo@03oool00`00
0000oooo0?ooo`1Q0?ooo`00ZP3oool200000?l0oooo<`3oool2000000d0
oooo00@000000?ooo`3oool000000P3oool7000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo
0600oooo002Z0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000
oooo0?ooo`1P0?ooo`00Z@3oool200000?l0oooo<`3oool2000000l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo@@3oool200000640oooo002Y0?ooo`800000o`3o
oolc0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3o
ool200000?l0ooooA03oool00`000000oooo0?ooo`1O0?ooo`00Z@3oool2
00000?l0oooo<`3oool2000000h0oooo0P00000=0?ooo`@00000o`3ooom5
0?ooo`030000003oool0oooo05l0oooo002Y0?ooo`030000003oool0oooo
0?l0oooo<P3oool00`000000oooo0?ooo`3o0?ooofD0oooo0P00001P0?oo
o`00K@3oool00`000000oooo0?ooo`0h0?ooo`800000o`3ooolc0?ooo`80
0000]P3oool00`000000oooo0?ooo`1`0?ooo`<00000>P3oool200000600
oooo001/0?ooo`800000>P3oool200000?l0oooo<`3oool200000;D0oooo
0P00000J0?ooo`<00000E03oool2000000030?ooo`000000000003T0oooo
0P00001P0?ooo`00K03oool2000003X0oooo0P00003o0?oooc<0oooo0P00
002e0?ooo`8000006@3oool2000000030?ooo`00000000000500oooo1000
00020?ooo`030000003oool0oooo03P0oooo0P00001P0?ooo`00J`3oool3
000003X0oooo0P00003o0?oooc<0oooo0P0000060?ooob@00000N`3oool2
000000d0oooo0`00000F0?ooo`@000000P3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo03d0oooo0P00001P0?ooo`00E`3oool80000
00`0oooo100000080?ooo`D00000203oool2000000@0oooo0P00000L0?oo
o`800000o`3ooolc0?ooo`8000001`3ooolS000006h0oooo00<000000?oo
o`3oool02P3oool2000000d0oooo1000000F0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01@0oooo1000000H0?ooo`030000003oool0oooo
00T0oooo0P00001P0?ooo`00F03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo0`0000000`3oool000000?ooo`080?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00000L0?oo
o`800000o`3ooolc0?ooo`800000203ooolR000006d0oooo00<000000?oo
o`3oool02`3oool2000000`0oooo0`0000000`3oool000000?ooo`0F0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`080?ooo`800000H03oool005T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`80
00000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000001d0oooo0P00003o0?oooc<0oooo0P0000080?oo
o`<000006P3oool5000006`0oooo00<000000?ooo`3oool0303oool20000
00`0oooo0P0000020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04`3oool2000003D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01P0oooo0P0000090?oo
o`800000H03oool005X0oooo00<000000?ooo`3oool0303oool300000080
oooo00<000000?ooo`3oool0303oool2000000L0oooo00D000000?ooo`3o
ool0oooo0000000M0?ooo`800000o`3ooolc0?ooo`8000002@3oool20000
01/0oooo1000001[0?ooo`030000003oool0oooo00L0oooo2P0000090?oo
o`<000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`070?ooo`800000H03oool005/0oooo00<000000?ooo`3o
ool02`3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000P0
oooo00@000000?ooo`3oool000007@3oool200000?l0oooo<`3oool20000
00X0oooo0P00000K0?ooo`<00000:`3oool2000000@0oooo0P0000060?oo
o`800000;`3oool2000000X0oooo00<000000?ooo`3oool00P3oool20000
00/0oooo0P0000040?ooo`030000003oool0oooo00D0oooo2`0000060?oo
o`030000003oool0oooo0080oooo1000000>0?ooo`030000003oool0oooo
0300oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000005P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00001P
0?ooo`00F`3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`00
0000oooo0?ooo`0;0?ooo`800000203oool01@000000oooo0?ooo`3oool0
000001`0oooo0P00002S0?ooo`030000003oool0oooo0840oooo00<00000
0?ooo`3oool0203oool2000000/0oooo0P00000K0?ooo`800000;03oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00
000_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo0P0000040?ooo`030000003oool0oooo01<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000000P3oool2000000d0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`00000K0?ooo`030000003oool0oooo00H0oooo0P00001P0?ooo`00
G03oool00`000000oooo0?ooo`060?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool01@000000oooo
0?ooo`3oool0000001`0oooo0P00002S0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0203oool2000000`0oooo0P00000J0?ooo`80
0000;03oool00`000000oooo0?ooo`02000003P0oooo0P00000<0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool20000
0300oooo0P00000;0?ooo`D000004`3oool2000001`0oooo0P0000070?oo
o`800000H03oool005d0oooo00<000000?ooo`3oool01`3oool3000000D0
oooo0P0000090?ooo`@000001`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01X0oooo0P00002R0?ooo`030000003oool0oooo
08<0oooo00<000000?ooo`3oool01`3oool2000000`0oooo0`00000J0?oo
o`030000003oool0oooo02X0oooo0P0000000`3oool000000000000h0?oo
o`8000003@3oool00`000000oooo0?ooo`02000000T0oooo0`0000050?oo
o`8000005@3oool5000000H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0^0?ooo`800000@P3oool00`000000oooo0?ooo`050?oo
o`800000H03oool005d0oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`T0
00006@3oool200000:40oooo0P0000250?ooo`030000003oool0oooo00L0
oooo0P00000=0?ooo`8000006P3oool00`000000oooo0?ooo`0Z0?ooo`@0
00002P3oool00`000000oooo0?ooo`0/0?ooo`8000003@3oool200000003
0?ooo`000000000000X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0;P3oool2000001@0oooo8@00000=0?ooo`030000003oool0oooo00D0
oooo0P00001P0?ooo`00G@3oool200000140oooo00<000000?ooo`3oool0
2@3oool2000002X0oooo0P00002Q0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`060?ooo`800000
3P3oool2000001T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
3@3oool010000000oooo00000000000B0?ooo`030000003oool0oooo01/0
oooo0P00000@0?ooo`800000;`3oool00`000000oooo0?ooo`110?ooo`80
00001P3oool200000600oooo001G0?ooo`030000003oool0oooo00<0oooo
0P00000A0?ooo`8000002P3oool2000002X0oooo0P00002Q0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`060?ooo`8000003`3oool2000001P0oooo00<000000?ooo`3oool0
:`3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
:`3oool200000100oooo0`00000B0?ooo`8000007P3oool00`000000oooo
0?ooo`0=0?ooo`800000;P3oool2000001l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool200000600oooo
001G0?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000002X0oooo0P00
002P0?ooo`800000303oool2000007T0oooo0P0000070?ooo`800000403o
ool2000004D0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00
000]0?ooo`8000004@3oool2000001<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0P00
000^0?ooo`8000007P3oool200000180oooo00<000000?ooo`3oool03P3o
ool2000000H0oooo0P00001P0?ooo`00F03oool010000000oooo0?ooo`3o
ool2000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`03000002X0oooo0P00002P0?ooo`800000303oool3000007P0oooo0P00
00070?ooo`800000403oool3000004D0oooo00<000000?ooo`3oool00`00
00050?ooo`800000;@3oool200000140oooo0P00000C0?ooo`030000003o
ool0oooo01P0oooo0P0000020?ooo`8000003P3oool2000002h0oooo0P00
000F0?ooo`<000001@3oool010000000oooo0000003oool2000000@0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0
3@3oool2000000H0oooo0P00001P0?ooo`00703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02l0oooo1000000D0?ooo`030000003o
ool0oooo00D0oooo1000000[0?ooo`800000X03oool00`000000oooo0?oo
o`0:0?ooo`@00000N@3oool00`000000oooo0?ooo`050?ooo`8000004@3o
ool2000004D0oooo00<000000?ooo`3oool0203oool2000002d0oooo0P00
000V0?ooo`030000003oool0oooo01T0oooo1000000?0?ooo`800000;P3o
ool2000001T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`800000
H03oool001/0oooo0P00000:0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0<`3oool2000000h0oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0:0?ooo`@00000AP3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00D0oooo0P00000B0?ooo`800000A03o
ool2000000T0oooo0P00000]0?ooo`8000009`3oool00`000000oooo0?oo
o`0[0?ooo`800000;P3oool2000001T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool000000080oooo1@0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool2000000H0oooo
0P00001P0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03<0oooo0P00
000=0?ooo`800000T03oool2000000`0oooo0P0000000`3oool000000?oo
o`0I0?ooo`<00000:03oool2000002X0oooo0`0000050?ooo`8000001P3o
ool2000001<0oooo0P0000130?ooo`8000002@3oool2000002d0oooo0P00
000W0?ooo`030000003oool0oooo02/0oooo0P00000^0?ooo`8000005`3o
ool2000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo0P0000060?ooo`800000H03oool001X0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0c0?ooo`800000
3@3oool200000900oooo0P00000;0?ooo`<0000000<0oooo0000003oool0
603oool2000000030?ooo`000000000002L0oooo0P00000Y0?ooo`800000
00<0oooo000000000000103oool2000000H0oooo0P00000C0?ooo`<00000
@`3oool00`000000oooo0?ooo`070?ooo`<00000;03oool2000002L0oooo
00<000000?ooo`3oool0:`3oool2000002h0oooo0P00000I0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`000000oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`8000001P3oool200000600oooo00020?ooo`@00000
1@3oool;000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000004L0oooo7@00000I0?ooo`800000
303oool3000001P0oooo1P0000090?ooo`H00000H`3oool2000000/0oooo
0P0000020?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool0
9@3oool3000001P0oooo1P0000080?ooo`@000000P3oool00`000000oooo
0?ooo`030?ooo`8000001P3oool2000001@0oooo0P0000110?ooo`<00000
2@3oool2000002d0oooo0P00000W0?ooob800000303oool2000001<0oooo
00<000000?ooo`3oool0303oool4000000P0oooo0P00000F0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool2000000<0
oooo00<000000?ooo`3oool03P3oool2000000H0oooo0P00000;0?ooo`03
0000003oool0oooo0580oooo00040?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000000@0oooo
1000001Y0?ooo`800000303oool4000001T0oooo0P00000:0?ooo`800000
00<0oooo0000003oool00P3oool200000640oooo0P00000:0?ooo`<00000
0P3oool2000001H0oooo00<000000?ooo`3oool0:P3oool4000001T0oooo
0P00000;0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`800000
5@3oool2000007/0oooo0P00001E0?ooo`8000004`3oool00`000000oooo
0?ooo`0:0?ooo`800000103oool2000000H0oooo0P00000G0?ooo`800000
1P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
0000403oool2000000H0oooo0P00000;0?ooo`030000003oool0oooo0580
oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`800000
0`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
0P0000020?ooo`80000000<0oooo000000000000K03oool2000000/0oooo
0`0000000`3oool000000?ooo`0H0?ooo`8000002P3oool010000000oooo
0?ooo`00001V0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0X0?ooo`<0000000<0oooo0000003o
ool0603oool2000000`0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo0P00000F0?ooo`800000NP3oool2000005D0oooo0P00000C0?ooo`03
0000003oool0oooo00T0oooo0P0000070?ooo`030000003oool0oooo00<0
oooo0P0000130?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3o
ool0DP3oool000D0oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`<00000K@3oool2000000/0oooo
0P0000020?ooo`030000003oool0oooo01L0oooo0P00000:0?ooo`040000
003oool0oooo000006H0oooo0P0000090?ooo`<00000103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`03
0000003oool0oooo01L0oooo0P00000=0?ooo`030000003oool0oooo00H0
oooo0P0000060?ooo`8000005`3oool2000007T0oooo0P00001E0?ooo`80
00004`3oool00`000000oooo0?ooo`090?ooo`8000001`3oool2000000@0
oooo0P0000130?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3o
ool0DP3oool000D0oooo2@0000050?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1/0?ooo`8000002P3oool300000080oooo
00<000000?ooo`3oool05`3oool2000000/0oooo00<000000?ooo`000000
0`0000080?ooo`<00000F03oool2000000T0oooo0P0000050?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool09P3oool300000080oooo
00<000000?ooo`3oool05`3oool2000000d0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo0P00000G0?ooo`<00000N03oool2000005D0oooo
0P00000C0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`800000
0`3oool2000004<0oooo0P0000060?ooo`8000002`3oool00`000000oooo
0?ooo`1B0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`030000003oool0oooo0080oooo0P00000>0?oooeT000001`3o
ool2000000X0oooo0P0000040?ooo`030000003oool0oooo00D0oooo2`00
00060?ooo`8000002`3oool010000000oooo0?ooo`0000020?ooo`800000
2@3oool00`000000oooo0?ooo`1E0?ooo`8000001@3oool2000000040?oo
o`0000000000000000D0oooo0P0000070?ooo`/000001P3oool00`000000
oooo0?ooo`0@0?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3o
ool01@3oool;000000H0oooo0P00000>0?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`800000603oool2000001P0ooooF00000080?ooo`80
0000203ooom5000000P0oooo0P00000>0?ooo`/000001P3oool2000000P0
oooo0P0000030?ooo`800000203ooolc000000P0oooo0P0000060?ooo`80
00001P3oool;000004l0oooo00060?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool00000000006`0oooo0P00000:0?ooo`800000103oool00`00
0000oooo0?ooo`0F0?ooo`8000002`3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1E0?oo
o`8000001`3oool3000000H0oooo0P00000E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool4000001l0oooo0P0000040?ooo`030000003oool0
oooo01H0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo0P00000H0?ooo`<00000M`3oool2000005D0oooo0P00
000C0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`8000000P3o
ool2000004<0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?oo
o`1B0?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`D000000`3oool3000006T0oooo0P00
00060?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`0F0?ooo`8000003@3oool3000000<0oooo00<000000?ooo`3oool0103o
ool2000000/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0240oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo0P00000J0?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`0F0?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000060?ooo`800000603oool3000007L0oooo0P00001E0?ooo`800000
4`3oool00`000000oooo0?ooo`0:0?ooo`800000203oool200000080oooo
0P0000130?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool0
DP3oool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3o
ool2000000H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0K`3oool2000000P0oooo0`0000050?ooo`8000005`3o
ool2000000l0oooo1@0000080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0240oooo0P00000A0?ooo`030000003oool0oooo01@0oooo1@00
00060?ooo`030000003oool0oooo01X0oooo0`0000050?ooo`8000005`3o
ool2000000`0oooo1@0000050?ooo`8000001P3oool2000001L0oooo0`00
001h0?ooo`800000E@3oool2000001<0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo0P0000020?ooo`800000@`3oool2000000H0oooo0P00
000;0?ooo`030000003oool0oooo0580oooo00070?ooo`030000003oool0
0000008000003@3oool00`000000oooo0?ooo`0=0?ooo`800000O@3oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E
0?ooo`8000006@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00X0oooo1P0000030?ooo`030000003oool0oooo00@0oooo0P00
000:0?ooo`8000003`3oool5000000l0oooo0P00000A0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`8000001P3o
ool2000001H0oooo0`00000k0?ooo`050000003oool0oooo0?ooo`000000
9`3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00001E0?ooo`80
00004`3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool200000080
oooo0P0000130?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3o
ool0DP3oool000P0oooo0`00000>0?ooo`8000003P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=@3oool200000140oooo00<000000?ooo`3oool05@3oool2000001X0oooo
0P00000:0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0000000000080?ooo`<000003P3oool01@000000oooo0?ooo`3oool00000
00l0oooo0P00000A0?ooo`8000007`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo01D0oooo0P00000F0?ooo`8000001P3oool20000
01H0oooo0`00000k0?ooo`060000003oool0oooo0000003oool000009P3o
ool01P000000oooo0?ooo`000000oooo000000`0oooo0P00001E0?ooo`80
00004`3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool200000080
oooo0P0000130?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3o
ool0DP3oool000P0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool08P3oool200000200oooo00<000000?ooo`3oool0
=@3oool200000140oooo0P00000F0?ooo`8000009P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000080?ooo`80000000<0oooo0000003oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool3000000D0oooo
00<000000?ooo`3oool06`3oool2000002L0oooo0P00000F0?ooo`800000
5P3oool2000000H0oooo0P00000E0?ooo`<00000:P3oool4000000l0oooo
00<000000?ooo`0000005P3oool4000000l0oooo00<000000?ooo`000000
3P3oool2000005D0oooo0P00000S0?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`800000@`3oool2000000H0oooo0P00001P0?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04`3o
ool3000000/0oooo00<000000?ooo`3oool0=03oool200000180oooo00<0
00000?ooo`3oool04P3oool4000001P0oooo200000060?ooo`030000003o
ool0oooo0080oooo1`0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo0P0000000`3oool000000?oo
o`050?ooo`L000000`3oool00`000000oooo0?ooo`0?0?ooo`8000003@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`@000005P3o
ool00`000000oooo0?ooo`050?ooo`800000503oool3000002X0oooo0P00
00020?ooo`8000003P3oool00`000000oooo0000000E0?ooo`8000000P3o
ool2000000h0oooo00<000000?ooo`0000003P3oool2000005D0oooo0P00
000T0?ooo`8000000`3oool2000000<0oooo0P0000130?ooo`8000001P3o
ool200000600oooo00090?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000000000002`3oool0
0`000000oooo0?ooo`0c0?ooo`8000001`3oool3000000030?ooo`000000
0000008000000`3oool00`000000oooo0?ooo`0D0?ooo`8000009P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo0P0000020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`00000<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool3
000000@0oooo00<000000?ooo`3oool0503oool2000001H0oooo00<00000
0?ooo`3oool01@3oool2000001@0oooo0`00000Z0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool4000001@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`@000003@3oool2
000005D0oooo0P00000V0?ooo`@00000103oool2000004<0oooo0P000006
0?ooo`800000H03oool004`0oooo00<000000?ooo`3oool0403oool40000
0080oooo00<000000?ooo`3oool02P3oool2000003@0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`030000003oool0
oooo00@0oooo0P0000070?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?oo
o`0I0?ooo`8000000P3oool200000280oooo00D000000?ooo`3oool0oooo
0000000^0?ooo`030000003oool0oooo00D0oooo0P00000C0?ooo`<00000
903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000<0?ooo`8000008@3oool50000
00T0oooo0`00000S0?ooo`800000;P3oool2000001l0oooo1P00000N0?oo
o`8000001P3oool200000600oooo001<0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`80
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;`3oool3000000T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo0P0000040?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`03
0000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0oooo0080
oooo0P00000K0?ooo`@000008`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02X0oooo0P0000070?ooo`8000004P3oool3000002@0
oooo0P0000060?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`02000000T0oooo0P0000070?ooo`80
00000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`02000000/0oooo0P00000R0?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0000000200000240oooo0P00000^0?oo
o`8000008@3oool200000200oooo0P0000060?ooo`800000H03oool004/0
oooo0P00000D0?ooo`030000003oool0oooo00l0oooo0P00000c0?ooo`80
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`800000303oool2000000T0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0n0?ooo`8000001@3oool0
0`000000oooo0?ooo`0Z0?ooo`8000001`3oool200000180oooo0`00000S
0?ooo`030000003oool0oooo00L0oooo100000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`@000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo0P00000W0?ooo`8000001P3oool200000080oooo00<00000
0?ooo`3oool07`3oool2000002h0oooo0P00000Q0?ooo`800000803oool2
000000H0oooo0P00001P0?ooo`00B`3oool2000001D0oooo00<000000?oo
o`3oool03P3oool2000003<0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`060?ooo`8000004@3oool30000
02@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`8000009`3oool20000
00L0oooo0`00000R0?ooo`800000;P3oool200000240oooo0P00000P0?oo
o`8000001P3oool200000600oooo001;0?ooo`8000005@3oool00`000000
oooo0?ooo`0>0?ooo`800000<`3oool2000000L0oooo0P0000020?ooo`04
0000003oool0oooo000000@0oooo7000000G0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
000000`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0m
0?ooo`040000003oool0oooo000000@0oooo7000000A0?ooo`030000003o
ool0oooo00H0oooo0P00000@0?ooo`<00000903oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`8000003P3oool2000002L0oooo0P0000070?ooo`030000003o
ool000000280oooo0P00000^0?ooo`8000008@3oool200000200oooo0P00
00060?ooo`800000H03oool004/0oooo0P0000050?ooo`/000001P3oool0
0`000000oooo0?ooo`0=0?ooo`800000<`3oool2000000P0oooo00@00000
0?ooo`3oool0oooo0P00000h0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0n0?ooo`800000<@3oool00`000000oooo0?oo
o`070?ooo`8000003`3oool4000002@0oooo00<000000?ooo`3oool02P3o
ool2000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`8000002`3oool00`000000oooo0?ooo`0B0?ooo`8000009`3o
ool2000000L0oooo00<000000?ooo`0000008P3oool2000002h0oooo0P00
000Q0?ooo`800000803oool2000000H0oooo0P00001P0?ooo`00B`3oool2
000001<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000<`3o
ool2000004D0oooo0P00000g0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool03`3oool200000780oooo00<000000?ooo`3oool01`3o
ool2000000l0oooo0`00000E0?ooo`030000003oool0oooo00`0oooo0P00
000=0?ooo`8000002P3oool2000000h0oooo0P00000>0?ooo`8000002P3o
ool2000001@0oooo00<000000?ooo`3oool0903oool2000000P0oooo00@0
00000?ooo`3oool000008@3oool2000002l0oooo00<000000?ooo`3oool0
7`3oool200000200oooo0P0000060?ooo`800000H03oool004/0oooo0P00
000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01000
00070?ooo`800000<`3oool2000004H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`080?ooo`8000003P3o
ool3000001H0oooo00<000000?ooo`3oool0303oool2000001T0oooo0P00
000>0?ooo`8000006P3oool2000001@0oooo00<000000?ooo`3oool08P3o
ool4000000P0oooo0P0000000`3oool000000?ooo`0P0?ooo`800000;`3o
ool00`000000oooo0?ooo`0O0?ooo`800000803oool2000000H0oooo0P00
001P0?ooo`00B`3oool2000001@0oooo1@0000000`3oool0000000000002
0?ooo`8000001P3oool00`000000oooo0?ooo`0b0?ooo`800000O`3ooolH
000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`@000005P3oool0
0`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000h0oooo0P00000J
0?ooo`800000503oool2000002D0oooo00<000000?ooo`3oool01P3oool5
00000240oooo00<000000?ooo`3oool0;P3oool200000200oooo0P00000P
0?ooo`030000003oool0oooo00D0oooo0P00001P0?ooo`00C03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo0P00000d0?oo
o`800000]@3oool00`000000oooo0?ooo`1j0?ooo`8000003@3oool30000
01L0oooo00<000000?ooo`3oool0303oool2000000L0oooo300000060?oo
o`8000003P3oool2000000L0oooo300000070?ooo`800000503oool20000
02D0oooo0P00000/0?ooo`800000<03oool200000200oooo0P00000O0?oo
o`8000001`3oool200000600oooo001<0?ooo`8000007P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool07`3oool200000;D0oooo00<000000?ooo`3oool0NP3oool2000000`0
oooo0`00000H0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`80
00003P3oool2000001X0oooo0P00000E0?ooo`030000003oool0oooo02<0
oooo0P00000/0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
02X0oooo00<000000?ooo`3oool07P3oool2000001l0oooo0P0000070?oo
o`800000H03oool004d0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool07P3oool200000;D0oooo8P00001K0?ooo`8000002`3oool4000001L0
oooo0P00000>0?ooo`8000006@3oool2000000h0oooo0P00000J0?ooo`80
00005@3oool2000001l0oooo00<000000?ooo`3oool00P3oool2000002`0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
02T0oooo0P00000O0?ooo`8000007`3oool00`000000oooo0?ooo`060?oo
o`800000H03oool004h0oooo00<000000?ooo`3oool0603oool2000000H0
oooo00<000000?ooo`3oool0303oool3000000@0oooo00<000000?ooo`3o
ool00P3oool5000000030?ooo`000000000000@00000403oool200000?l0
oooo<`3oool2000000/0oooo0`00000H0?ooo`8000003P3oool2000000X0
oooo1@00000:0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`<0
0000303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo01h0
oooo0P0000040?ooo`030000003oool0000002`0oooo00<000000?ooo`3o
ool06`3oool4000001h0oooo0P0000080?ooo`800000H03oool004l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`0>0?ooo`800000o`3ooolc0?ooo`8000002P3oool30000
01P0oooo0`00000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool200000100oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000:0?ooo`8000005`3oool200000200oooo1000000/
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000;03oool2
000001h0oooo0P00000N0?ooo`030000003oool0oooo00L0oooo0P00001P
0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool200000?l0oooo<`3oool2
000000T0oooo1000000G0?ooo`@000003`3oool2000000/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`8000003P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`@00000;03oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00P0oooo0P00001P
0?ooo`00I`3oool200000080oooo0P00000:0?ooo`L000001P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`800000o`3ooolc0?ooo`8000002@3ooolO
00000100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000002`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`090?ooo`800000H03oool006P0oooo1000000G0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool200000?l0oooo<`3oool2000003T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02P3oool2000000P0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`02000007<0oooo0P00001P
0?ooo`00P03oool010000000oooo0000000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool200000140oooo0P00003o
0?oooc<0oooo0P00000j0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`0000000000203oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo07@0oooo0P00001P0?ooo`00P03oool3
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolb
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool09`3oool3
000007h0oooo00<000000?ooo`3oool0M03oool200000600oooo00200?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07d0oooo0P00001f
0?ooo`800000H03oool00840oooo0`0000050?ooo`030000003oool0oooo
00<000000`3oool2000000030?ooo`00000000000180oooo0P00003o0?oo
oc<0oooo0P0000110?ooo`<00000:P3oool300000?@0oooo00<000000?oo
o`3oool0G`3oool00840oooo100000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool3000001<0oooo0P00003o0?oooc<0
oooo0P00000D0?ooo`050000003oool0oooo0?ooo`000000:P3oool00`00
0000oooo0?ooo`0X0?ooo`@00000lP3oool200000640oooo002Z0?ooo`03
0000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0B0?ooo`06
0000003oool0oooo0000003oool00000o`3ooom;0?ooo`800000H@3oool0
0:X0oooo0P00003o0?oooc<0oooo0P00000D0?ooo`040000003oool0oooo
00000?l0ooooC03oool00`000000oooo0?ooo`1P0?ooo`00Z`3oool00`00
0000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`00003o0?oood/0oooo0P00001R0?ooo`00Z`3oool20000
0?l0oooo<`3oool2000001<0oooo0P0000020?ooo`030000003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`1Q0?ooo`00[03oool00`000000
oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool04P3oool200000003
0?ooo`000000oooo0?l0ooooB03oool00`000000oooo0?ooo`1R0?ooo`00
[@3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0
403oool2000000030?ooo`00000000000?l0ooooB03oool00`000000oooo
0?ooo`1S0?ooo`00o`3ooooo0?ooool0ooooZ@3oool00?l0ooooo`3ooooo
0?ooojT0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{934, 174},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0022"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["2", "3"]}], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "6"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                        RowBox[{"k", "!"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"3", " ", "\[ImaginaryI]"}], 
                            RowBox[{"4", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], ")"}], 
                        "k"]}], ",", 
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], "  ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"2", "/", "3"}]], "z"}]}], ")"}], 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "6"], ",", "k"}], "]"}], 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                        RowBox[{"k", "!"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"3", " ", "\[ImaginaryI]"}], 
                              RowBox[{"4", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}]]}], ")"}], 
                        "k"]}], ",", 
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0022"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "5"}], "/", "12"}]], " "}], 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RadicalBox[
                    RowBox[{"-", "1"}], "12"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["1", "3"], " ", 
                      RowBox[{"(", 
                        RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", " ", 
                      
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "-", 
                      RowBox[{
                        RadicalBox[
                          RowBox[{"-", "1"}], "3"], " ", "z"}]}], ")"}], " ", 
                  
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "6"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["5", "6"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{"k", "!"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            RowBox[{"3", " ", "\[ImaginaryI]"}], 
                            RowBox[{"4", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], ")"}], 
                        "k"]}]}]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    RadicalBox[
                      RowBox[{"-", "1"}], "12"]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], " ", 
                  
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "6"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["5", "6"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{"k", "!"}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", 
                            FractionBox[
                              RowBox[{"3", " ", "\[ImaginaryI]"}], 
                              RowBox[{"4", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}]]}], ")"}], 
                        "k"]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0022"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0022.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/((-z^3)^(5/12) (2 Sqrt[3 Pi]))) 
   (((-1)^(1/12) ((-z^3)^(1/3) - (-1)^(1/3) z) 
      Sum[((Pochhammer[1/6, k] Pochhammer[5/6, k])/k!) ((3 I)/(4 \
Sqrt[-z^3]))^
         k, {k, 0, Infinity}])/E^((2/3) I Sqrt[-z^3]) + 
    (E^((2/3) I Sqrt[-z^3]) ((-z^3)^(1/3) + (-1)^(2/3) z) 
      Sum[((Pochhammer[1/6, k] Pochhammer[5/6, k])/k!) 
        (-((3 I)/(4 Sqrt[-z^3])))^k, {k, 0, Infinity}])/(-1)^12^(-1)) /; 
 (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"5\"]], \"/\", \"12\"]]], RowBox[List[\"2\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"12\"]]], \" \", SuperscriptBox[\
\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \
\"3\"]]], \" \", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"-\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"z\"]]]], \
\")\"]], RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \"6\"], \",\
\", \"k\"]], \"]\"]]]], RowBox[List[\"k\", \"!\"]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[RowBox[List[\"3\", \" \", \"\
\[ImaginaryI]\"]], RowBox[List[\"4\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \")\"]], \"k\"]]], \",\", RowBox[List[\"{\
\", RowBox[List[\"k\", \",\", \"0\", \",\", \"\[Infinity]\"]], \"}\"]]]], \"]\
\"]]]], \"+\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", \"1\"]], \")\"]], RowBox[List[RowBox[List[\"-\", \"1\"]], \
\"/\", \"12\"]]], \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \"\[ImaginaryI]\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \"  \", \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\
\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\
\"]]], \"+\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", \"1\"]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \
\"z\"]]]], \")\"]], RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \"k\"]], \"]\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \"6\"], \",\
\", \"k\"]], \"]\"]]]], RowBox[List[\"k\", \"!\"]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", FractionBox[RowBox[List[\
\"3\", \" \", \"\[ImaginaryI]\"]], RowBox[List[\"4\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]]]], \")\"]], \"k\
\"]]], \",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"\
\[Infinity]\"]], \"}\"]]]], \"]\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[\"(\
\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>-</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> \
<mi>k</mi> <mo>!</mo> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mfrac> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#8520;</mi> \
</mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </mfrac> <mo>)</mo> \
</mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>&#8734;</mi> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>/</mo> <mn>12</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mtext> </mtext> \
<mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>+</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Sum</mi> \
<mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mfrac> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </mfrac> </mrow> <mo>)</mo> </mrow> \
<mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> \
<mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", 
                        " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "6"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                            ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                RowBox[{"4", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], ")"}], 
                            "k"]}], 
                        RowBox[{"k", "!"}]]}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "6"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", "k"}], "]"}]}], 
                            ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                  RowBox[{"4", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}]]}], 
                              ")"}], "k"]}], 
                        RowBox[{"k", "!"}]]}]}]}], ")"}]}], ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007C0000KB000`400?l0
0000o`00003oo`3ooooD0?ooo`00o`3ooooD0?ooo`00o`3ooooD0?ooo`00
m@3oool010000000oooo0000000000070?ooo`800000S03oool00`000000
oooo0?ooo`120?ooo`00m@3oool00`000000oooo000000020?ooo`@00000
00D0oooo0000003oool0oooo0000002;0?ooo`030000003oool0oooo0480
oooo003f0?ooo`8000001`3oool010000000oooo0?ooo`00002<0?ooo`03
0000003oool0oooo0440oooo000j0?ooo`030000003oool0oooo0;T0oooo
0`0000000`3oool0000000000002000000050?ooo`000000oooo0?ooo`00
0000S03oool00`000000oooo0?ooo`110?ooo`00>P3oool00`000000oooo
0?ooo`0=0?ooo`<00000Z@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000640oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`100?ooo`00>@3oool200000100oooo00<000000?ooo`3oool0
Z03oool00`000000oooo0?ooo`070?ooo`800000A`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`100?ooo`00>@3oool00`000000oooo0000
000?0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`8000003@3oool4000000h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`00>03oool2
000000030?ooo`000000oooo00@0oooo1P0000040?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0400oooo000h
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0Y03o
oolE00000440oooo00<000000?ooo`3oool0303oool5000000H0oooo0P00
00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`100?ooo`00=P3oool3
000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2T
0?oooaD00000@03oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000001@3oool6000000<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0400oooo000g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0000002W0?ooo`800000403o
ool2000001X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
000000050?ooo`<000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool000000080oooo0P00000<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@03oool003`0oooo00<000000?ooo`3oool02`3o
ool200000:P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0H0?ooo`060000003oool0oooo0000003oool00000803oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`@000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0@03oool003<0oooo0`0000000`3oool000000000000200000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo
0P00000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0400oooo
000d0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000001@0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo
0P0000070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
3`3oool2000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
@03oool003@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000500oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`060?ooo`8000003`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@03oool003@0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`070?ooo`800000
:P3oool010000000oooo0000000000040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`<0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0400
oooo000d0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool0oooo4@00000n0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0400oooo000c0?ooo`80
00000`3oool300000580oooo00<000000?ooo`3oool01@3oool2000002/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`8000006`3oool00`000000oooo0?ooo`0N0?oooaH0
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`00S@3oool00`000000oooo0?ooo`050?ooo`800000:`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`8000008P3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo001F0?ooo`@00000<`3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000003oool03@3oool40000
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`<00000103oool00`000000oooo0?ooo`0?0?ooo`@00000103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`060000003oool0
oooo0?ooo`000000oooo100000020?ooo`030000003oool0oooo0140oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool005H0oooo0P00000e0?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000003P3oool010000000oooo0?ooo`00000?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0:0?ooo`800000BP3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0103oool01`000000oooo0?ooo`000000oooo0000
003oool00P0000030?ooo`030000003oool0oooo00D0oooo001F0?ooo`<0
00001P3oool2000002`0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`800000B@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`00<03ooolR
000000D0oooo100000060?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0103oool6
000000@0oooo00<000000?ooo`3oool02`3oool6000000D0oooo00@00000
0?ooo`3oool0oooo1P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303ooolf000000D0oooo00<0
00000?ooo`3oool00P3oool6000000<0oooo;00000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo200000050?ooo`060000003oool0oooo0000
003oool000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo001G
0?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0Y
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool000000080oooo0P00000;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00/0oooo0P00
00190?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`800000
0`3oool2000000@0oooo00<000000?ooo`3oool01@3oool005T0oooo0`00
00040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool4000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo100000030?ooo`030000003oool0oooo00X0oooo0P00
001:0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`@0000000<0oooo0000003o
ool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0
oooo001Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`0000001@3oool00`000000oooo
0000000300000080oooo00<000000?ooo`3oool00P00000=0?ooo`030000
003oool0oooo00X0oooo0P00001:0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo001O0?ooo`<00000
1P3oool2000000L0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool2000002D0oooo00@000000?ooo`00000000005P3oool01000
0000oooo0000000000080?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo001X0?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000005@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02@3oool2000002H0oooo00<000000?ooo`000000
5`3oool00`000000oooo000000090?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`100?ooo`00G@3o
ool7000000D0oooo0P0000050?ooo`030000003oool0000000D0oooo1000
00030?ooo`030000003oool0oooo008000002P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000001<0oooo0`00000Z0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo0P00000K0?ooo`<000002@3oool2000000`0
oooo0`0000090?ooo`8000002@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0@03oool006T0oooo
0P0000040?ooo`040000003oool0oooo000000/0oooo0`0000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool0203oool2000001H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0`00
00060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`100?ooo`00?`3oool3000002`0oooo0P0000030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000?@3oool3000000<0oooo
00<000000?ooo`0000000P00000:0?ooo`030000003oool0oooo00P0oooo
0P00000F0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0L0?ooo`<00000103o
ool3000001H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`100?ooo`00@03oool00`000000oooo0?ooo`0K0?ooo`@00000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000<0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`080?ooo`800000303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo1000
00060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
0P3oool4000000H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`0000000`3oool40000
01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`100?oo
o`00@03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`080?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0@03oool00400oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo0`00000D0?ooo`030000003oool0oooo05T0oooo0P00000>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`80
00005P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0400
oooo00100?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05P0oooo
0P00000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`<00000
1@3oool2000001H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`100?ooo`00@03oool00`000000oooo0?ooo`0K0?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool08`3ooolG000004<0oooo
0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
0`3oool2000001H0oooo00@000000?ooo`000000oooo0P0000040?ooo`03
0000003oool0oooo0400oooo000n0?ooo`030000003oool0000001h0oooo
0`00000B0?ooo`030000003oool0oooo07`0oooo4`0000080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0I0?ooo`060000003oool0oooo0000003o
ool000001@3oool00`000000oooo0?ooo`100?ooo`00?`3oool2000003<0
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`020?ooo`P0
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo200000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool06P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool04`3oool010000000oooo0?ooo`3oool2000000D0oooo00<00000
0?ooo`3oool0@03oool00400oooo00<000000?ooo`3oool0<@3ooolC0000
08L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0J0?ooo`<000006`3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0?ooo`100?ooo`00o`3oool?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0@03oool00?X0oooo0P0000020?ooo`800000
3P3oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`100?ooo`00n@3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`110?ooo`00n@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0@@3oool00?X0oooo0P000000
103oool0000000000000000?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0@P3oool00?l0oooo403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`130?ooo`00o`3ooolG0?oo
o`800000603oool300000:00oooo003o0?ooom@0oooo003o0?ooom@0oooo
003o0?ooom@0oooo003o0?ooom@0oooo003o0?ooom@0oooo003o0?ooom@0
oooo003o0?ooom@0oooo003o0?ooom@0oooo003o0?ooom@0oooo003o0?oo
om@0oooo003o0?ooom@0oooo003o0?ooom@0oooo003o0?ooom@0oooo001[
0?ooo`030000003oool0oooo0<T0oooo00@000000?ooo`00000000001`3o
ool2000008l0oooo001[0?ooo`030000003oool0oooo0<T0oooo00<00000
0?ooo`0000000P3oool4000000050?ooo`000000oooo0?ooo`000000SP3o
ool006X0oooo00<000000?ooo`3oool0b`3oool2000000L0oooo00@00000
0?ooo`3oool00000SP3oool006X0oooo00<000000?ooo`3oool0b`3oool3
000000030?ooo`00000000000080000000D0oooo0000003oool0oooo0000
002>0?ooo`00@P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0<`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
001H0?ooo`030000003oool0oooo03<0oooo00120?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`07
0?ooo`800000A`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool04`3oool003D0oooo1@0000070?oo
o`8000001P3oool3000000@0oooo00<000000?ooo`3oool00P00000D0?oo
o`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo0P00000>0?ooo`@000003@3oool00`00
0000oooo0?ooo`0C0?ooo`00=@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`3o
0?oooal0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool000003P3o
ool00`000000oooo0?ooo`0B0?ooo`00=P3oool00`000000oooo0?ooo`07
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`03
0?ooo`8000005@3oool00`000000oooo0?ooo`380?oooaD00000@@3oool0
0`000000oooo0?ooo`030?ooo`D000001P3oool2000000030?ooo`000000
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B
0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000D
0?ooo`030000003oool0oooo0<P0oooo5@0000100?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000050?ooo`H00000103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0140oooo000h0?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`030000003oool0oooo0080oooo0`0000050?ooo`80000000<0
oooo0000003oool04`3oool00`000000oooo0?ooo`390?ooo`800000403o
ool2000001X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000050?ooo`<000000`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool000000080oooo0P00000;0?ooo`030000003oool0oooo0140oooo
000i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1@00
000C0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0H0?ooo`060000003oool0oooo0000003oool0
0000803oool00`000000oooo0?ooo`050?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@0
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140
oooo000i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo
000000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1P3oool2000000/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0140oooo000e0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0A0?ooo`00=P3oool3000000`0oooo00@000000?ooo`3oool0
oooo0`00000M0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`060?ooo`8000003`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0140oooo00150?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool01`3oool2000002X0oooo
00@000000?ooo`0000000000103oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool3000000X0
oooo00<000000?ooo`3oool04@3oool004D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0A0?ooo`00403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02/0oooo4@00000B0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool01@3oool2000004h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<0oooo0P00000K0?ooo`030000003oool0oooo01D0oooo5P00
00080?ooo`030000003oool0oooo0140oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01@3oool2
000002h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02H0oooo0P00000R0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool04@3oool00080oooo0`0000030?oo
o`H0000000@0oooo0000003oool0oooo100000030?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`800000@`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00d0oooo0`0000060?ooo`@00000AP3oool0
0`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool03@3oool4
000001/0oooo00<000000?ooo`3oool0303oool3000000H0oooo10000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`80000000@0oooo0000003oool0
0000A@3oool00`000000oooo0?ooo`080?ooo`800000403oool00`000000
oooo0?ooo`050?ooo`800000B03oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000h0oooo00@000000?ooo`3oool000006P3oool2
000000l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00X0oooo0P00001:0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`030?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000160?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`0000003`3oool00`000000
oooo0?ooo`050?ooo`<000001P3oool2000003l0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0000000h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0
oooo0P0000190?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`00103oool5000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000060?oo
ocX000001@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
003oool0103oool6000000@0oooo00<000000?ooo`3oool01P3oool40000
00H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`030?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`H00000103oool00`00
0000oooo0?ooo`0;0?ooo`H000001`3oool2000000030?ooo`000000oooo
00@0oooo1P0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo=P0000050?ooo`030000003oool0oooo00<0oooo;00000040?oo
o`030000003oool0oooo00P0oooo1P0000030?ooo`00103oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00<0oooo0`000000
103oool000000000000000130?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool000003`3oool00`000000oooo0?ooo`060?ooo`<00000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`0l0?ooo`040000
003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool000000080oooo0P00000E0?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000040?oo
o`030000003oool0oooo00/0oooo0P0000190?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`001@3oool00`000000oooo000000030?ooo`8000000P3oool010000000
oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo100000030?oo
o`030000003oool0oooo0100oooo0`0000030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool4000000<0oooo00<000000?oo
o`3oool02P3oool2000004X0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00050?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000180
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000?0?ooo`03
0000003oool0oooo00X0oooo0P00001:0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool04@3oool000H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`800000
403oool3000000L0oooo00<000000?ooo`3oool01@3oool4000000<0oooo
00<000000?ooo`3oool00P0000070?ooo`8000002`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0:0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000
9@3oool010000000oooo00000000000F0?ooo`040000003oool000000000
00P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0A0?oo
o`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00000E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`030000003o
ool0000001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0140oooo000^0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02
0?ooo`<0000000<0oooo0000000000000P0000020?ooo`030000003oool0
oooo01X0oooo1`0000040?ooo`040000003oool0oooo0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
1@3oool00`000000oooo000000050?ooo`@000000`3oool00`000000oooo
0?ooo`02000000X0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`00000C0?ooo`<000004`3oool2000000@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`090?ooo`8000006`3oool3000000T0
oooo0P00000<0?ooo`<000002@3oool2000000T0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0A0?ooo`00;P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00009`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000@0oooo00@000000?ooo`3oool000002`3oool3
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool0
1@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0203o
ool2000001H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool04@3oool002d0oooo00<000000?ooo`3oool0
203oool4000000X0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000002X0oooo00D00000
0?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo00P0oooo0P00
000F0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0C0?ooo`<00000103oool3
000001H0oooo00<000000?ooo`3oool04@3oool002d0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?oooa4000003@3oool3000000L0oooo00<0
00000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?oooa400000
2@3oool00`000000oooo0?ooo`080?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo100000060?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool4000000H0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0B0?oo
o`050000003oool0oooo0?ooo`0000000`3oool4000001D0oooo00<00000
0?ooo`3oool04@3oool002d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0203oool2000000d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo0?ooo`<000005P3oool00`000000oooo0?oo
o`0A0?ooo`00;@3oool010000000oooo0?ooo`3oool6000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`<000008P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00`0oooo0`00000D0?ooo`030000003o
ool0oooo02H0oooo0`00000W0?ooo`8000003P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<0
00000?ooo`3oool04@3oool002d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1?
0?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool3
000000D0oooo0P00000F0?ooo`030000003oool0oooo0140oooo000]0?oo
o`030000003oool0oooo00T0oooo100000000`3oool00000000000060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool08`3ooolG000003X0oooo0P00000>0?ooo`800000203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool00`3oool2000001H0oooo00@000000?oo
o`000000oooo0P00000>0?ooo`00;P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool30000
00<0oooo00<000000?ooo`3oool00`0000000`3oool00000000000020000
00X0oooo00<000000?ooo`3oool0:`3oool2000002H0oooo00<000000?oo
o`3oool0L`3ooolC000000P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01T0oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`00;P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool00P3o
ool8000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`P000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`00
?`3oool00`000000oooo0?ooo`070?ooo`@00000103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`1C0?oooa<00000OP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo0`00000K0?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`00
@03oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0i03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`00?P3oool3000000h0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool0d03oool200000080oooo0P00000>0?oo
o`030000003oool0oooo00D0oooo0`0000060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00C`3oool3000000<0
oooo00@000000?ooo`00000000000`3oool3000000/0oooo00<000000?oo
o`3oool0cP3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool006X0
oooo00<000000?ooo`3oool0cP3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05D0oooo001[0?ooo`030000003oool0oooo0<h0oooo0P000000103oool0
000000000000000?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`030000003oool0oooo05H0oooo001/0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05L0
oooo003o0?oooeT0oooo0P00000H0?ooo`<00000GP3oool00?l0ooooe03o
ool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{467, 109},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;U0000[2000`400?l0
0000o`00003oo`3ooooo0?ooonL0oooo003o0?ooool0ooooi`3oool00?l0
ooooo`3ooooW0?ooo`00o`3ooon20?ooo`050000003oool0oooo0?ooo`00
0000303oool400000?l0ooooD03oool00?l0ooooPP3oool01P000000oooo
0?ooo`000000oooo000000X0oooo0P0000020?ooo`800000h03oool00`00
0000oooo0?ooo`1[0?ooo`00o`3ooon30?ooo`030000003oool0000000@0
oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0=l0
oooo00<000000?ooo`3oool0JP3oool00?l0ooooP`3oool00`000000oooo
0000000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
g`3oool2000006/0oooo003o0?oooh<0oooo1000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`1Y0?ooo`00o`3ooon40?ooo`040000003oool0oooo00000080oooo1`00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0>40oooo00<0
00000?ooo`3oool0J03oool00?l0ooooQ03oool00`000000oooo0?ooo`02
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Q
0?ooo`030000003oool0oooo06P0oooo003o0?ooohD0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>40oooo0P00001Y0?ooo`00o`3ooon50?ooo`030000003oool0oooo00X0
oooo0P0000020?ooo`800000i03oool00`000000oooo0?ooo`1W0?ooo`00
o`3ooon40?ooo`8000003@3oool400000>D0oooo00<000000?ooo`3oool0
I`3oool00?l0ooooo`3ooomm0?ooo`800000J03oool00600oooo00<00000
0?ooo`3oool0o`3ooooE0?ooo`030000003oool0oooo0440oooo0P00001X
0?ooo`00G`3oool200000?l0ooooeP3oool2000001X0oooo0`00000V0?oo
o`800000J03oool005l0oooo0P00003o0?ooomH0oooo0P00000I0?ooo`80
000000<0oooo0000000000009@3oool2000006P0oooo001N0?ooo`<00000
603oool600000?/0oooo900000280?ooo`8000003@3oool3000001H0oooo
100000020?ooo`030000003oool0oooo02@0oooo0P00001X0?ooo`00GP3o
ool4000001T0oooo0P00003n0?ooob<00000KP3oool00`000000oooo0?oo
o`0G0?ooo`8000003@3oool4000001H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0A0?ooo`800000J03oool005d0oooo0`000000
0`3oool000000?ooo`0H0?ooo`800000o`3ooolR000006d0oooo00<00000
0?ooo`3oool0603oool2000000`0oooo0`0000000`3oool000000?ooo`0F
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool2
000006P0oooo001M0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?oo
o`800000o`3oool3000001X0oooo1@00001/0?ooo`030000003oool0oooo
01T0oooo0P00000<0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01@0oooo0P00000A0?ooo`800000J03oool005`0
oooo0`0000020?ooo`030000003oool0oooo01L0oooo0P00003o0?ooo`40
oooo0P00000K0?ooo`@00000J`3oool00`000000oooo0?ooo`0D0?ooo`X0
00002@3oool300000080oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo0P00001X0?ooo`00
G03oool2000000@0oooo00<000000?ooo`3oool01@3oool;000000H0oooo
0P00003o0?ooo`80oooo0P00000K0?ooo`<00000:`3oool2000000@0oooo
0P0000060?ooo`800000;`3oool2000001L0oooo00<000000?ooo`3oool0
0P3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo00D0oooo
2`0000060?ooo`030000003oool0oooo0080oooo1000000?0?ooo`030000
003oool0oooo00h0oooo0P00001X0?ooo`00G03oool2000000@0oooo00<0
00000?ooo`3oool05P3oool200000600oooo00<000000?ooo`3oool0S`3o
ool00`000000oooo0?ooo`0=0?ooo`8000006`3oool2000002`0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`800000
;`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`050000
003oool0oooo0?ooo`0000000P3oool200000080oooo0P00000>0?ooo`03
0000003oool0oooo00h0oooo0P00001X0?ooo`00F03oool2000000030?oo
o`000000000000D0oooo00<000000?ooo`3oool05P3oool200000600oooo
00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0>0?ooo`800000
6P3oool2000002`0oooo00<000000?ooo`3oool00P00000h0?ooo`800000
6@3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo0P00000?0?ooo`800000J03oool005X0oooo0`0000050?ooo`800000
5`3oool2000005l0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`0=0?ooo`<000006P3oool00`000000oooo0?ooo`0Z0?ooo`800000
00<0oooo000000000000>03oool2000001X0oooo00<000000?ooo`3oool0
0P0000090?ooo`<000001@3oool2000001D0oooo1@0000060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool2000006P0oooo
001K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool2000005h0oooo0P00002C0?ooo`030000003oool0oooo00h0oooo0P00
000J0?ooo`030000003oool0oooo02X0oooo1000000:0?ooo`030000003o
ool0oooo02`0oooo0P00000J0?ooo`80000000<0oooo0000000000002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`800000J03o
ool006<0oooo00<000000?ooo`3oool05@3oool2000005h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo00h0oooo0P00000I0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01X0oooo00@000000?ooo`00000000004P3oool00`000000oooo0?oo
o`0K0?ooo`8000004@3oool2000000h0oooo0P00001X0?ooo`00H`3oool2
000001H0oooo0P00001N0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0?0?ooo`800000603oool0
0`000000oooo0?ooo`0[0?ooo`80000000<0oooo0000003oool0203oool0
0`000000oooo0?ooo`0[0?ooo`8000007@3oool300000180oooo0P00000N
0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`800000J03oool0
05P0oooo0`0000000`3oool0000000000002000000@0oooo00<000000?oo
o`3oool04P3oool4000005d0oooo0P00000<0?ooo`800000Q`3oool20000
0140oooo0P0000150?ooo`8000000P3oool00`000000oooo0?ooo`050?oo
o`800000;@3oool2000001h0oooo0P00000C0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`8000003P3oool2000006P0oooo001I0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0D0?ooo`800000G@3oool20000
00`0oooo0`0000260?ooo`8000004@3oool3000004D0oooo00<000000?oo
o`3oool00`0000050?ooo`800000;@3oool2000001h0oooo0P00000C0?oo
o`030000003oool0oooo01P0oooo0P0000020?ooo`8000003`3oool20000
00h0oooo0P00001X0?ooo`00F@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0:0?ooo`@00000@P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0403oool2000004D0
oooo00<000000?ooo`3oool0203oool2000002d0oooo0P00000c0?ooo`03
0000003oool0oooo01T0oooo1000000@0?ooo`8000003P3oool2000001d0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`00
F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0:0?ooo`@00000
@@3oool2000001X0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0A0?ooo`800000A03oool2000000T0oooo0P00000]0?ooo`800000
=03oool00`000000oooo0?ooo`0/0?ooo`8000003P3oool2000000H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`800000
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01P3oool005T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo0P00
000<0?ooo`80000000<0oooo0000003oool06@3oool3000002<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`<000001@3o
ool2000001<0oooo0P0000130?ooo`8000002@3oool2000002d0oooo0P00
000d0?ooo`030000003oool0oooo02`0oooo0P00000>0?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo001H
0?ooo`8000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0740oooo0P00000;0?ooo`<0000000<0oooo0000003oool0603o
ool2000000030?ooo`00000000000280oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0L0?ooo`80000000<0oooo000000000000103o
ool2000001<0oooo0`0000130?ooo`030000003oool0oooo00L0oooo0`00
000/0?ooo`800000=03oool00`000000oooo0?ooo`0/0?ooo`8000003P3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00@0oooo001I0?ooo`040000003oool0oooo0?ooo`8000001P3o
oolL000000`0oooo1P0000160?ooo`8000002`3oool200000080oooo0P00
000E0?ooo`@000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04P3oool6000000D0oooo0P00
000J0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`800000503o
ool200000440oooo0`0000090?ooo`800000;@3oool2000003@0oooo8P00
000=0?ooo`8000003P3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0400000080oooo00D000000?ooo`3oool0oooo0000000b0?ooo`800000
1@3oool008`0oooo0P0000000`3oool000000?ooo`020?ooo`800000A03o
ool2000000X0oooo0`0000020?ooo`8000005P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503o
ool2000000P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`080?ooo`8000005@3oool2000007/0oooo0P00001S0?ooo`8000003P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`@00000
103oool5000000L0oooo00<000000?ooo`3oool00`3oool008`0oooo00@0
00000?ooo`3oool00000B@3oool2000000X0oooo0P0000040?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`090?ooo`8000005P3oool2000000P0oooo0P00000K0?ooo`030000
003oool0oooo00L0oooo0P00000F0?ooo`800000NP3oool2000006<0oooo
0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`800000
0`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0
103oool2000000@0oooo002<0?ooo`040000003oool0oooo000004T0oooo
0P0000090?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool2000001H0oooo
0P0000080?ooo`800000703oool00`000000oooo0?ooo`060?ooo`800000
5`3oool2000007T0oooo0P00001S0?ooo`8000003P3oool2000000P0oooo
00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0`0000060?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`00S@3oool00`000000oooo0000
0003000000P0oooo0`00000k0?ooo`8000002@3oool2000000D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00T0oooo0P00000F0?ooo`800000203oool2000001`0oooo00<0
00000?ooo`3oool01P3oool2000001L0oooo0`00001h0?ooo`800000H`3o
ool2000000h0oooo0P0000080?ooo`8000003`3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000103o
ool005D0oooo<@0000070?ooo`040000003oool0oooo00000080oooo0P00
00090?ooo`030000003oool0oooo03P0oooo0P0000050?ooo`80000000@0
oooo00000000000000001@3oool2000000L0oooo2`0000060?ooo`030000
003oool0oooo0100oooo2`0000060?ooo`8000001@3oool;000000H0oooo
0P0000080?ooo`8000007@3oool00`000000oooo0?ooo`050?ooo`800000
603oool2000001P0ooooF00000080?ooo`8000001P3oool;000000D0oooo
A@0000080?ooo`8000003P3oool2000000T0oooo00<000000?ooo`3oool0
3@3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo3`0000070?ooo`030000
003oool0oooo00<0oooo0`0000050?ooo`8000001@3oool2000000@0oooo
002=0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03P0oooo0P0000070?ooo`<000001P3o
ool2000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000
3`3oool00`000000oooo0?ooo`090?ooo`8000005P3oool2000000P0oooo
0P00000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001P0
oooo0`00001g0?ooo`800000H`3oool2000000h0oooo0P0000090?ooo`03
0000003oool0oooo00d0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo0P0000080?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000000P3oool3000000D0oooo0P0000040?ooo`00S`3oool3000000<0
oooo00<000000?ooo`3oool0103oool2000001L0oooo00<000000?ooo`3o
ool08@3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
000000000P3oool2000000h0oooo00<000000?ooo`3oool02@3oool20000
01H0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
01P0oooo0`00001g0?ooo`800000H`3oool2000000h0oooo0P0000090?oo
o`800000103oool2000000P0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000001<0oooo0P00
000:0?ooo`D000001@3oool4000000H0oooo0P0000040?ooo`00T@3oool5
000000P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q
0?ooo`8000004@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo0P00000F
0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00l0oooo1@0000050?ooo`8000005`3oool3000007P0oooo0P00001S
0?ooo`8000003P3oool2000000X0oooo00<000000?ooo`3oool00P3oool2
000000P0oooo0P0000060?ooo`030000003oool0oooo0080oooo1@000003
0?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool009/0oooo00@000000?oo
o`3oool000002@3oool2000000X0oooo0P00000?0?ooo`D000003`3oool2
00000140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool2
000000L0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?ooo`02
0?ooo`@000004`3oool2000001H0oooo0`00000k0?ooo`050000003oool0
oooo0?ooo`0000009`3oool01@000000oooo0?ooo`3oool0000000d0oooo
0P00001S0?ooo`8000003P3oool2000000X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`800000
1@3oool009`0oooo0P00000:0?ooo`040000003oool00000000000P0oooo
0`00000>0?ooo`050000003oool0oooo0?ooo`0000003`3oool200000140
oooo0P00000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool2000001D0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool2
00000180oooo0P00000F0?ooo`<00000>`3oool01P000000oooo0?ooo`00
0000oooo000002H0oooo00H000000?ooo`3oool000000?ooo`00000<0?oo
o`800000H`3oool2000000h0oooo0P00000:0?ooo`030000003oool0oooo
00d0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`040?ooo`00Z03oool00`000000
oooo000000080?ooo`80000000<0oooo0000003oool03P3oool00`000000
oooo0?ooo`0@0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3o
ool06`3oool2000001h0oooo00<000000?ooo`3oool04`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool2000001D0
oooo0`00000Z0?ooo`@000003`3oool00`000000oooo0000000E0?ooo`@0
0000403oool00`000000oooo0000000>0?ooo`800000H`3oool2000000h0
oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0103oool009T0oooo200000080?ooo`800000
203oool2000000030?ooo`000000oooo00D0oooo1`0000030?ooo`030000
003oool0oooo00l0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0100oooo100000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04`3oool3000002X0oooo
0P0000020?ooo`8000003P3oool00`000000oooo0000000D0?ooo`800000
0P3oool2000000l0oooo00<000000?ooo`0000003P3oool2000006<0oooo
0P00000>0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00D0oooo002Y0?ooo`8000001`3o
ool200000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`03000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo0P00
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04`3oool3000002X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`@000004`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo1000000=0?ooo`800000H`3o
ool2000000h0oooo0P00000;0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01P3oool006X0oooo1P00000i0?ooo`8000001`3o
ool2000000<0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool2000000D0oooo00<000000?ooo`3oool06@3oool200000080oooo
0P0000120?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
503oool00`000000oooo0?ooo`0B0?ooo`<00000903oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000<0?ooo`800000;`3oool5000000T0oooo0`00000S0?oo
o`8000003P3oool2000006P0oooo001/0?ooo`800000;@3oool400000180
oooo0P0000040?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`03
0000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0oooo0080
oooo0P00000K0?ooo`@00000A03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool2000001<0
oooo0`00000T0?ooo`8000001P3oool200000080oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000090?ooo`80
00001P3oool200000080oooo0P0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P00000;0?ooo`800000<03oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`0000000P00000Q0?oo
o`8000003P3oool2000006P0oooo001/0?ooo`800000;P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool2000000`0oooo0P0000090?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0G@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?
0?ooo`8000004`3oool3000002<0oooo00<000000?ooo`3oool01`3oool4
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo1000000:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool2000003D0oooo0P000006
0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`8000003P3oool2
000006P0oooo001/0?ooo`800000;`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P0000060?oo
o`030000003oool0oooo05d0oooo0P0000000`3oool00000000000050?oo
o`040000003oool0000000000080oooo0P00000A0?ooo`030000003oool0
oooo0140oooo0`00000T0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool2
000003D0oooo0P0000070?ooo`<000008P3oool2000000h0oooo0P00001X
0?ooo`00K03oool2000002l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1N0?ooo`<000001P3oool0
0`000000oooo0?ooo`0400000180oooo00<000000?ooo`3oool0403oool3
000002@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`800000103oool2000000h0oooo0P00000e
0?ooo`8000001`3oool00`000000oooo0000000R0?ooo`8000003P3oool2
000006P0oooo001/0?ooo`800000<03oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0140oooo0P00000>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0@0?oo
o`@00000903oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo0P00000<0?oo
o`030000003oool0oooo0180oooo0P00000e0?ooo`8000001`3oool00`00
0000oooo0000000R0?ooo`8000003P3oool2000006P0oooo001/0?ooo`80
0000;@3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool03`3oool200000800oooo00<000000?oo
o`3oool0403oool3000001D0oooo00<000000?ooo`3oool0303oool20000
00d0oooo0P00000:0?ooo`8000003P3oool2000000d0oooo0P00000;0?oo
o`800000503oool00`000000oooo0?ooo`0b0?ooo`800000203oool01000
0000oooo0?ooo`00000Q0?ooo`8000003P3oool2000006P0oooo001/0?oo
o`800000;P3oool2000001/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0403oool3000001H0oooo00<000000?ooo`3oool0303oool20000
01T0oooo0P00000>0?ooo`8000006P3oool2000001@0oooo00<000000?oo
o`3oool0<03oool4000000P0oooo0P0000000`3oool000000?ooo`0P0?oo
o`8000003P3oool2000006P0oooo001/0?ooo`800000B`3ooolH000000`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo00l0oooo1000000F0?ooo`030000003oool0oooo00`0
oooo0P00000I0?ooo`8000003P3oool2000001X0oooo0P00000D0?ooo`80
0000<`3oool00`000000oooo0?ooo`060?ooo`D000008@3oool00`000000
oooo0?ooo`0=0?ooo`800000J03oool006`0oooo0P0000210?ooo`030000
003oool0oooo08l0oooo0`00000G0?ooo`030000003oool0oooo00`0oooo
0P0000070?ooo``000001P3oool2000000h0oooo0P0000070?ooo``00000
1`3oool2000001@0oooo0P00000c0?ooo`800000;03oool2000000l0oooo
0P00001X0?ooo`00K03oool200000840oooo00<000000?ooo`3oool0SP3o
ool3000001P0oooo00<000000?ooo`3oool0303oool2000001T0oooo0P00
000>0?ooo`8000006P3oool2000001D0oooo00<000000?ooo`3oool0<@3o
ool2000002`0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
203oool2000006P0oooo001/0?ooo`800000P@3ooolR000006h0oooo1000
000G0?ooo`8000003P3oool2000001T0oooo0P00000>0?ooo`8000006P3o
ool2000001D0oooo0P00000]0?ooo`030000003oool0oooo0080oooo0P00
000/0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000070?ooo`800000J03oool006X0oooo1000003o0?oooa80oooo0`00
000H0?ooo`8000003P3oool2000000X0oooo1@00000:0?ooo`030000003o
ool0oooo00d0oooo0P00000:0?ooo`<000003@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`00
000:0?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`030000003o
ool0000000T0oooo0P00001X0?ooo`00K03oool200000?l0oooo4@3oool3
000001P0oooo0`00000?0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool200000100oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`00000;0?ooo`8000005`3oool2000002h0oooo1000
000/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002@3o
ool2000006P0oooo003o0?ooogh0oooo1000000G0?ooo`@000003`3oool2
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?
0?ooo`8000003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`04
0?ooo`@00000203oool2000006P0oooo003o0?ooogh0oooo7`00000@0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000007
0?ooo`800000J03oool00?l0oooo[P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo008000001P3oool2000006P0oooo003o0?ooojl0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool010000000
oooo0000000000090?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool01`3oool2000006P0oooo003o0?oookT0oooo00<000000?ooo`3o
ool09P3oool3000008d0oooo00<000000?ooo`3oool01`3oool2000006P0
oooo003o0?oookT0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2<0?ooo`8000002@3oool2000006P0oooo003o0?oookL0oooo0`00
000Y0?ooo`<00000UP3oool00`000000oooo0?ooo`1W0?ooo`00o`3ooon:
0?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02L0oooo1000002D0?ooo`800000J@3oool00?l0ooooR@3oool20000
00040?ooo`000000oooo0?ooo`D00000i`3oool2000006T0oooo003o0?oo
ohT0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool0J03oool00?l0ooooR@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0i03oool2000006X0oooo003o0?ooohT0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo0P00003V0?ooo`030000003oool0
oooo06T0oooo003o0?ooohX0oooo0`0000030?ooo`<00000iP3oool00`00
0000oooo0?ooo`1Z0?ooo`00o`3ooooo0?ooogT0oooo00<000000?ooo`3o
ool0J`3oool00?l0ooooo`3ooooW0?ooo`00o`3ooooo0?ooonL0oooo003o
0?ooool0ooooi`3oool00?l0ooooo`3ooooW0?ooo`00o`3ooooo0?ooonL0
oooo003o0?ooool0ooooi`3oool00?l0ooooo`3ooooW0?ooo`00o`3ooooo
0?ooonL0oooo003o0?ooool0ooooi`3oool00?l0ooooo`3ooooW0?ooo`00
o`3ooooo0?ooonL0oooo003o0?ooool0ooooi`3oool00?l0ooooo`3ooooW
0?ooo`00o`3ooooo0?ooonL0oooo003o0?ooool0ooooi`3oool00?l0oooo
o`3ooooW0?ooo`00o`3ooooo0?ooonL0oooo003o0?ooool0ooooi`3oool0
0?l0ooooo`3ooooW0?ooo`00o`3ooooo0?ooonL0oooo003o0?ooon@0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`@00000k@3oool00:h0oooo
00<000000?ooo`3oool0o`3ooolc0?ooo`060000003oool0oooo0000003o
ool000002P3oool200000080oooo0P00003/0?ooo`00[@3oool00`000000
oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`000000103oool700000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool0jP3oool00:`0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`00Z`3o
ool00`000000oooo0?ooo`3o0?ooocL0oooo1000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0jP3oool00:X0oooo0P00003o
0?ooocX0oooo00@000000?ooo`3oool000000P3oool7000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0jP3oool00:X0oooo00<00000
0?ooo`3oool0o`3oooli0?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0>X0oooo002Y0?oo
o`800000o`3oooll0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3Z0?ooo`00Z@3oool200000?l0
oooo?03oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool200000>`0
oooo002Y0?ooo`800000o`3ooolk0?ooo`8000003@3oool400000>d0oooo
002Y0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`00K@3oool0
0`000000oooo0?ooo`0h0?ooo`800000o`3ooooS0?ooo`030000003oool0
oooo05H0oooo001/0?ooo`800000>P3oool200000?l0oooohP3oool20000
01X0oooo0`00000k0?ooo`00K03oool2000003X0oooo0P00003o0?ooon80
oooo0P00000I0?ooo`80000000<0oooo000000000000>P3oool006/0oooo
0`00000j0?ooo`800000o`3ooolc0?ooob@00000N`3oool2000000d0oooo
0`00000F0?ooo`@000000P3oool00`000000oooo0?ooo`0i0?ooo`00E`3o
ool8000000`0oooo100000080?ooo`D00000203oool2000000@0oooo0P00
000L0?ooo`800000o`3ooold0?ooob<00000KP3oool00`000000oooo0?oo
o`0:0?ooo`8000003@3oool4000001H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0W0?ooo`00F03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo0`0000000`3oool000000?ooo`08
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00
000L0?ooo`800000o`3ooole0?ooob800000K@3oool00`000000oooo0?oo
o`0;0?ooo`800000303oool3000000030?ooo`000000oooo01H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`00F@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P000002
0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000007@3oool200000?l0oooo=@3oool3000001X0oooo1@00
001/0?ooo`030000003oool0oooo00`0oooo0P00000<0?ooo`8000000P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo0P00
000W0?ooo`00FP3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000001d0oooo0P00003o0?ooocH0oooo0P00000K0?ooo`@00000J`3o
ool00`000000oooo0?ooo`070?ooo`X000002@3oool300000080oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02D0oooo001K0?ooo`030000003oool0oooo00/0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`040000003oool0
oooo000001d0oooo0P00003o0?ooocL0oooo0P00000K0?ooo`<00000:`3o
ool2000000@0oooo0P0000060?ooo`800000;`3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool2000000/0oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo2`0000060?ooo`030000003oool0oooo0080oooo1000
000>0?ooo`030000003oool0oooo02@0oooo001K0?ooo`030000003oool0
oooo00/0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P000008
0?ooo`050000003oool0oooo0?ooo`000000703oool200000:<0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`0=0?ooo`8000006`3o
ool2000002`0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`040?ooo`800000;`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P00000;0?ooo`800000103oool00`000000oooo
0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080
oooo0P00000=0?ooo`030000003oool0oooo02@0oooo001L0?ooo`030000
003oool0oooo00H0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo00X0oooo0P0000090?ooo`050000003oool0oooo0?ooo`00
0000703oool200000:<0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0>0?ooo`8000006P3oool2000002`0oooo00<000000?ooo`3o
ool00P00000h0?ooo`800000303oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo0P00000U0?ooo`00G@3oool00`000000
oooo0?ooo`070?ooo`<000001@3oool2000000T0oooo100000070?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool06P3oool20000
0:80oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0=0?oo
o`<000006P3oool00`000000oooo0?ooo`0Z0?ooo`80000000<0oooo0000
00000000>03oool2000000d0oooo00<000000?ooo`3oool00P0000090?oo
o`<000001@3oool2000001D0oooo1@0000060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool08`3oool005d0oooo0P0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`T000006@3oool200000:40oooo0P0000250?ooo`03
0000003oool0oooo00h0oooo0P00000J0?ooo`030000003oool0oooo02X0
oooo1000000:0?ooo`030000003oool0oooo02`0oooo0P00000=0?ooo`80
000000<0oooo0000000000002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0S0?ooo`00G@3oool200000140oooo00<000000?ooo`3oool0
2@3oool2000002X0oooo0P00002Q0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0>0?ooo`800000
6@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0000000000180oooo00<000000?ooo`3oool06`3oool200000100
oooo0P00000T0?ooo`00E`3oool00`000000oooo0?ooo`030?ooo`800000
4@3oool2000000X0oooo0P00000Z0?ooo`800000X@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
3`3oool2000001P0oooo00<000000?ooo`3oool0:`3oool2000000030?oo
o`000000oooo00P0oooo00<000000?ooo`3oool0:`3oool200000100oooo
0`00000B0?ooo`8000007P3oool00`000000oooo0?ooo`0=0?ooo`800000
903oool005L0oooo00<000000?ooo`3oool00P3oool300000180oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000:P3o
ool200000:00oooo0P00000<0?ooo`800000N@3oool200000140oooo0P00
00150?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`800000;@3o
ool200000140oooo0P00000C0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`800000903o
ool005P0oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`00000Z0?ooo`800000X03o
ool2000000`0oooo0`00001h0?ooo`8000004@3oool3000004D0oooo00<0
00000?ooo`3oool00`0000050?ooo`800000;@3oool200000140oooo0P00
000C0?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`8000003P3o
ool2000002@0oooo000L0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;`3oool4000001@0oooo00<000000?ooo`3oool01@3oool4
000002/0oooo0P00002P0?ooo`030000003oool0oooo00X0oooo1000001i
0?ooo`030000003oool0oooo0100oooo0P0000150?ooo`030000003oool0
oooo00P0oooo0P00000]0?ooo`8000009P3oool00`000000oooo0?ooo`0I
0?ooo`@000003`3oool2000002@0oooo000K0?ooo`8000002P3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo03<0oooo0P00000>0?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool02P3oool40000
04H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0A0?oo
o`800000A03oool2000000T0oooo0P00000]0?ooo`8000009`3oool00`00
0000oooo0?ooo`0[0?ooo`800000903oool001X0oooo00<000000?ooo`3o
ool01@3oool3000000<0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0c0?ooo`8000003@3oool200000900oooo0P00000<0?ooo`80
000000<0oooo0000003oool06@3oool3000002P0oooo0P00000Z0?ooo`<0
00001@3oool2000001<0oooo0P0000130?ooo`8000002@3oool2000002d0
oooo0P00000W0?ooo`030000003oool0oooo02/0oooo0P00000T0?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000
0`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo03<0oooo
0P00000=0?ooo`800000T03oool2000000/0oooo0`0000000`3oool00000
0?ooo`0H0?ooo`80000000<0oooo0000000000009`3oool2000002T0oooo
0P0000000`3oool00000000000040?ooo`8000004`3oool3000004<0oooo
00<000000?ooo`3oool01`3oool3000002`0oooo0P00000W0?ooo`030000
003oool0oooo02/0oooo0P00000T0?ooo`000P3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003o
ool0oooo0080oooo0P0000170?oooad000006@3oool2000000`0oooo0`00
000H0?ooo`H000002@3oool6000006<0oooo0P00000;0?ooo`8000000P3o
ool2000001D0oooo100000020?ooo`030000003oool0oooo02D0oooo0`00
000H0?ooo`H00000203oool400000080oooo00<000000?ooo`3oool00`3o
ool2000001@0oooo0P0000110?ooo`<000002@3oool2000002d0oooo0P00
000W0?ooob800000303oool2000001<0oooo00<000000?ooo`3oool03P3o
ool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`<00000103oool4000006T0oooo0P00000<
0?ooo`@000006@3oool2000000X0oooo0P0000000`3oool000000?ooo`02
0?ooo`800000H@3oool2000000X0oooo0`0000020?ooo`8000005P3oool0
0`000000oooo0?ooo`0Z0?ooo`@000006@3oool2000000/0oooo00<00000
0?ooo`3oool0203oool2000001D0oooo0P00001k0?ooo`800000E@3oool2
000001<0oooo00<000000?ooo`3oool03P3oool000@0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool200000080oooo0P0000000`3o
ool000000000001/0?ooo`8000002`3oool3000000030?ooo`000000oooo
01P0oooo0P00000:0?ooo`040000003oool0oooo000006H0oooo0P00000:
0?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo02P0oooo0`0000000`3oool000000?ooo`0H0?ooo`800000303oool0
0`000000oooo0?ooo`070?ooo`8000005P3oool2000007X0oooo0P00001E
0?ooo`8000004`3oool00`000000oooo0?ooo`0>0?ooo`001@3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo
0080oooo0`00001]0?ooo`8000002`3oool200000080oooo00<000000?oo
o`3oool05`3oool2000000X0oooo00@000000?ooo`3oool00000IP3oool2
000000T0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool09`3oool200000080oooo00<000000?ooo`3oool05`3oool2
000000d0oooo00<000000?ooo`3oool01P3oool2000001L0oooo0P00001i
0?ooo`800000E@3oool2000001<0oooo00<000000?ooo`3oool03P3oool0
00D0oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1/0?ooo`8000002P3oool300000080oooo00<000000?oo
o`3oool05`3oool2000000/0oooo00<000000?ooo`0000000`0000080?oo
o`<00000F03oool2000000T0oooo0P0000050?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool09P3oool300000080oooo00<000000?oo
o`3oool05`3oool2000000d0oooo00<000000?ooo`3oool01P3oool20000
01L0oooo0`00001h0?ooo`800000E@3oool2000001<0oooo00<000000?oo
o`3oool03P3oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`8000003P3ooomI000000L0
oooo0P00000:0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`/0
00001P3oool2000000/0oooo00@000000?ooo`3oool000000P3oool20000
00T0oooo00<000000?ooo`3oool0E@3oool2000000D0oooo0P000000103o
ool000000000000000050?ooo`8000001`3oool;000000H0oooo00<00000
0?ooo`3oool0403oool;000000X0oooo0P0000040?ooo`030000003oool0
oooo00D0oooo2`0000060?ooo`8000003P3oool00`000000oooo0?ooo`05
0?ooo`800000603oool2000001P0ooooF00000080?ooo`800000203ooom5
000000P0oooo0P00000>0?ooo`/000002`3oool000H0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00@000000?ooo`0000000000K03oool2000000X0oooo0P00
00040?ooo`030000003oool0oooo01H0oooo0P00000;0?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo05D0oooo0P0000070?ooo`<000001P3oool2000001D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`@000007`3oool2000000@0oooo
00<000000?ooo`3oool05P3oool2000000/0oooo00D000000?ooo`3oool0
oooo000000060?ooo`800000603oool3000007L0oooo0P00001E0?ooo`80
00004`3oool00`000000oooo0?ooo`0>0?ooo`001P3oool010000000oooo
0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`D0
00000`3oool3000006T0oooo0P0000060?ooo`80000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`0F0?ooo`8000003@3oool3000000<0
oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240
oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
0080oooo0P00000J0?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`0F0?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00000H0?ooo`<00000M`3oool20000
05D0oooo0P00000C0?ooo`030000003oool0oooo00h0oooo00070?ooo`03
0000003oool0oooo008000001@3oool4000000<0oooo0P0000060?ooo`D0
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06l0
oooo0P0000080?ooo`<000001@3oool2000001L0oooo0P00000?0?ooo`D0
0000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`80
00004@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000
oooo0?ooo`0J0?ooo`<000001@3oool2000001L0oooo0P00000<0?ooo`D0
00001@3oool2000001L0oooo0`00001h0?ooo`800000E@3oool2000001<0
oooo00<000000?ooo`3oool03P3oool000L0oooo00<000000?ooo`000000
0P00000=0?ooo`030000003oool0oooo00d0oooo0P00001m0?ooo`800000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo
0P00000I0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool02P3oool6000000<0oooo00<000000?ooo`3oool0103oool2000000X0
oooo0P00000?0?ooo`D000003`3oool200000140oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05@3oool2000001H0oooo0P00000F0?ooo`<0
0000>`3oool01@000000oooo0?ooo`3oool0000002L0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`800000E@3oool2000001<0oooo00<00000
0?ooo`3oool03P3oool000P0oooo0`00000>0?ooo`8000003P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0=@3oool200000140oooo00<000000?ooo`3oool05@3oool20000
01X0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo0P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0000000000080?ooo`<000003P3oool01@000000oooo0?ooo`3o
ool0000000l0oooo0P00000A0?ooo`8000007`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`8000005P3o
ool3000003/0oooo00H000000?ooo`3oool000000?ooo`00000V0?ooo`06
0000003oool0oooo0000003oool00000303oool2000005D0oooo0P00000C
0?ooo`030000003oool0oooo00h0oooo00080?ooo`<000003`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo0P00000P0?oo
o`030000003oool0oooo03D0oooo0P00000A0?ooo`8000005P3oool20000
02H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000203oool20000
00030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0403oool20000
00X0oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00000W0?oo
o`8000005P3oool2000001H0oooo0P00000E0?ooo`<00000:P3oool40000
00l0oooo00<000000?ooo`0000005P3oool4000000l0oooo00<000000?oo
o`0000003P3oool2000005D0oooo0P00000T0?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool04`3oool3000000/0
oooo00<000000?ooo`3oool0=03oool200000180oooo00<000000?ooo`3o
ool04P3oool4000001P0oooo200000060?ooo`030000003oool0oooo0080
oooo1`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool2000000P0oooo0P0000000`3oool000000?ooo`050?ooo`L0
00000`3oool00`000000oooo0?ooo`0?0?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0B0?ooo`@000005P3oool00`000000
oooo0?ooo`0C0?ooo`<00000:P3oool200000080oooo0P00000>0?ooo`03
0000003oool0000001D0oooo0P0000020?ooo`8000003P3oool00`000000
oooo0000000>0?ooo`800000E@3oool2000002@0oooo00090?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0B0?ooo`800000
00<0oooo0000000000002`3oool00`000000oooo0?ooo`0c0?ooo`800000
1`3oool3000000030?ooo`0000000000008000000`3oool00`000000oooo
0?ooo`0D0?ooo`8000009P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000L0oooo
0P0000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`00000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool3000000@0oooo00<000000?ooo`3oool0
503oool2000001H0oooo00<000000?ooo`3oool04`3oool3000002X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`@00000
503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
1000000=0?ooo`800000E@3oool2000002@0oooo001<0?ooo`030000003o
ool0oooo0100oooo100000020?ooo`030000003oool0oooo00X0oooo0P00
000d0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0=0?ooo`800000
1@3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2000000<0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool2000000D0
oooo00<000000?ooo`3oool06@3oool200000080oooo0P00000R0?ooo`05
0000003oool0oooo0?ooo`000000;P3oool00`000000oooo0?ooo`0B0?oo
o`<00000903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00000<0?ooo`8000008@3o
ool5000000T0oooo0`00000S0?ooo`800000903oool004`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0380oooo0P0000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`<000002@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool0303oool5
000000<0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<00000
0?ooo`3oool00P3oool2000001/0oooo1000000S0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:P3oool2000001<0oooo0`00000T
0?ooo`8000001P3oool200000080oooo0P0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P0000090?ooo`8000001`3oool2
00000080oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P00000;0?ooo`8000008P3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`0000000P00000Q0?ooo`800000903o
ool004/0oooo0P00000D0?ooo`030000003oool0oooo00l0oooo0P00000c
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0B0?ooo`800000303oool2000000T0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0n0?ooo`800000
1@3oool00`000000oooo0?ooo`0Z0?ooo`8000004`3oool3000002<0oooo
00<000000?ooo`3oool01`3oool4000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
100000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
303oool2000002L0oooo0P0000060?ooo`8000000P3oool00`000000oooo
0?ooo`0O0?ooo`800000903oool004/0oooo0P00000E0?ooo`030000003o
ool0oooo00h0oooo0P00000c0?ooo`800000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P00
00000`3oool00000000000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool2000000H0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool04@3oool3000002@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`8000009`3oool2000000L0oooo0`00
000R0?ooo`800000903oool004/0oooo0P00000E0?ooo`030000003oool0
oooo00h0oooo0P00000c0?ooo`8000001`3oool200000080oooo00@00000
0?ooo`3oool00000103ooolL000001L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`<000000`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03d0oooo
00@000000?ooo`3oool00000103ooolL00000140oooo00<000000?ooo`3o
ool0403oool3000002@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2000000h0
oooo0P00000W0?ooo`8000001`3oool00`000000oooo0000000R0?ooo`80
0000903oool004/0oooo0P0000050?ooo`/000001P3oool00`000000oooo
0?ooo`0=0?ooo`800000<`3oool2000000P0oooo00@000000?ooo`3oool0
oooo0P00000h0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool04@3oool2000000h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0n0?ooo`800000<@3oool00`000000oooo0?ooo`0@0?ooo`@0
0000903oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0P00000;0?ooo`03
0000003oool0oooo0180oooo0P00000W0?ooo`8000001`3oool00`000000
oooo0000000R0?ooo`800000903oool004/0oooo0P00000C0?ooo`050000
003oool0oooo0?ooo`0000003P3oool2000003<0oooo0P0000150?ooo`80
0000=`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0
oooo0P00001b0?ooo`030000003oool0oooo0100oooo0`00000E0?ooo`03
0000003oool0oooo00`0oooo0P00000=0?ooo`8000002P3oool2000000h0
oooo0P00000>0?ooo`8000002P3oool2000001@0oooo00<000000?ooo`3o
ool0903oool2000000P0oooo00@000000?ooo`3oool000008@3oool20000
02@0oooo001;0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@000001`3oool2000003<0oooo0P0000160?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0403oool3000001H0oooo00<000000?ooo`3oool0303oool2000001T0
oooo0P00000>0?ooo`8000006P3oool2000001@0oooo00<000000?ooo`3o
ool08P3oool4000000P0oooo0P0000000`3oool000000?ooo`0P0?ooo`80
0000903oool004/0oooo0P00000D0?ooo`D0000000<0oooo000000000000
0P3oool2000000H0oooo00<000000?ooo`3oool0<P3oool2000007l0oooo
6000000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0?0?ooo`@000005P3oool00`000000oooo
0?ooo`0<0?ooo`8000006@3oool2000000h0oooo0P00000J0?ooo`800000
503oool2000002D0oooo00<000000?ooo`3oool01P3oool500000240oooo
00<000000?ooo`3oool08`3oool004`0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`030?ooo`800000=03oool200000;D0oooo00<0
00000?ooo`3oool0P@3oool3000001L0oooo00<000000?ooo`3oool0303o
ool2000000L0oooo300000060?ooo`8000003P3oool2000000L0oooo3000
00070?ooo`800000503oool2000002D0oooo0P00000/0?ooo`8000009@3o
ool004`0oooo0P00000N0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0O0?ooo`800000]@3oool0
0`000000oooo0?ooo`200?ooo`<00000603oool00`000000oooo0?ooo`0<
0?ooo`8000006@3oool2000000h0oooo0P00000J0?ooo`8000005@3oool0
0`000000oooo0?ooo`0S0?ooo`800000;03oool200000080oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`00C@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0N0?ooo`800000]@3ooolR00000600oooo1000000G
0?ooo`8000003P3oool2000001T0oooo0P00000>0?ooo`8000006P3oool2
000001D0oooo0P00000O0?ooo`030000003oool0oooo0080oooo0P00000/
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
000M0?ooo`00CP3oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool0
0`000000oooo0?ooo`0<0?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`D0000000<0oooo0000000000001000000@0?ooo`800000o`3ooolh
0?ooo`<00000603oool2000000h0oooo0P00000:0?ooo`D000002P3oool0
0`000000oooo0?ooo`0=0?ooo`8000002`3oool3000000`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00<000002P3oool00`000000oooo0?ooo`0N0?ooo`800000103oool0
0`000000oooo0000000O0?ooo`00C`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00h0oooo0P00
003o0?ooocL0oooo0`00000H0?ooo`<000003`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo0P00000@0?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000002P3oool2000001L0oooo
0P00000P0?ooo`@00000;03oool00`000000oooo0?ooo`030?ooo`030000
003oool0000001l0oooo001W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`800000
o`3ooolf0?ooo`@000005`3oool4000000l0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool2000000h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0103oool4000001h0oooo
001W0?ooo`8000000P3oool2000000X0oooo1`0000060?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo0P00003o0?ooocH0oooo7`00000@0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000M0?ooo`00
J03oool4000001L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`800000
o`3ooomV0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo
0P0000080?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
0P00000L0?ooo`00P03oool010000000oooo0000000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000140oooo
0P00003o0?ooofL0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0000000000080?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool07@3oool00800oooo0`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo
0?ooo`0W0?ooo`<00000OP3oool00`000000oooo0?ooo`0M0?ooo`00P03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0O@3oool2000001l0oooo00210?ooo`<000001@3o
ool00`000000oooo0?ooo`03000000<0oooo0P0000000`3oool000000000
000B0?ooo`800000o`3ooom^0?ooo`<00000:P3oool3000009d0oooo0021
0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0`00000C0?ooo`800000o`3ooom10?ooo`8000001@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02P0oooo1000002L
0?ooo`00ZP3oool00`000000oooo0?ooo`3o0?oooch0oooo0P000000103o
ool000000?ooo`3oool500000?00oooo002Z0?ooo`800000o`3ooolo0?oo
o`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`3^
0?ooo`00Z`3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>h0oooo002[0?ooo`800000o`3oooln0?ooo`070000003oool0oooo0?oo
o`000000oooo000000020?ooo`800000l03oool00:`0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`<000000`3oool300000?40oooo002]0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolg0?ooo`00o`3ooooo0?ooonL0oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{741, 172},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["2", "3"]}], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "6"], ",", 
                        FractionBox["5", "6"]}], "}"}], ",", 
                    RowBox[{"{", "}"}], ",", 
                    FractionBox[
                      RowBox[{"3", " ", "\[ImaginaryI]"}], 
                      RowBox[{"4", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]]}], "]"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], "  ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"2", "/", "3"}]], "z"}]}], ")"}], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "6"], ",", 
                        FractionBox["5", "6"]}], "}"}], ",", 
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"3", " ", "\[ImaginaryI]"}], 
                        RowBox[{"4", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]]}]}], "]"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0009"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RadicalBox[
                    RowBox[{"-", "1"}], "12"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"2", "\[ImaginaryI]"}], "3"]}], 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "-", 
                      RowBox[{
                        RadicalBox[
                          RowBox[{"-", "1"}], "3"], " ", "z"}]}], ")"}], " ", 
                  
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["0",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["1", "6"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["5", "6"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox["\[Null]",
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox[
                                RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                RowBox[{"4", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    RadicalBox[
                      RowBox[{"-", "1"}], "12"]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", "\[ImaginaryI]"}], "3"], 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], " ", 
                  
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["0",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["1", "6"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["5", "6"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox["\[Null]",
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"3", " ", "\[ImaginaryI]"}], 
                                  RowBox[{"4", " ", 
                                    SqrtBox[
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}]]}],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}]}], ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0009.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/((-z^3)^(5/12) (2 Sqrt[3 Pi]))) 
   (((-1)^(1/12) ((-z^3)^(1/3) - (-1)^(1/3) z) HypergeometricPFQ[{1/6, 5/6}, 
       {}, (3 I)/(4 Sqrt[-z^3])])/E^((2/3) I Sqrt[-z^3]) + 
    (E^((2/3) I Sqrt[-z^3]) ((-z^3)^(1/3) + (-1)^(2/3) z) 
      HypergeometricPFQ[{1/6, 5/6}, {}, -((3 I)/(4 Sqrt[-z^3]))])/
     (-1)^12^(-1)) /; (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"5\"]], \"/\", \"12\"]]], RowBox[List[\"2\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"12\"]]], \" \", SuperscriptBox[\
\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \
\"3\"]]], \" \", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"-\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"z\"]]]], \
\")\"]], RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"5\", \"6\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]], \
\",\", FractionBox[RowBox[List[\"3\", \" \", \"\[ImaginaryI]\"]], \
RowBox[List[\"4\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]]]], \"]\"]]]], \"+\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[RowBox[List[\"-\", \"1\"]], \"/\", \"12\"]]], \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \"  \", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"+\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \"z\"]]]], \")\"]], \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"5\", \"6\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\"3\", \" \", \"\[ImaginaryI]\"]], RowBox[List[\"4\", \
\" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]]]]]], \"]\
\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>-</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> \
<mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> \
<mo>)</mo> </mrow> <mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mtext> </mtext> \
<mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>+</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> </mfrac> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <semantics> \
<mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", 
                        " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["5", "6"]}], "}"}], ",", 
                        RowBox[{"{", "}"}], ",", 
                        FractionBox[
                          RowBox[{"3", " ", "\[ImaginaryI]"}], 
                          RowBox[{"4", " ", 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]]}], "]"}]}], 
                  "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["5", "6"]}], "}"}], ",", 
                        RowBox[{"{", "}"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"3", " ", "\[ImaginaryI]"}], 
                            RowBox[{"4", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]]}]}], 
                      "]"}]}]}], ")"}]}], ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006f0000FB000`400?l0
0000o`00003oo`3ooong0?ooo`00o`3ooong0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooogX0oooo000j0?ooo`030000003oool0oooo00d0oooo
0`00003o0?ooo`<0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0o0?ooo`00>@3oool200000100oooo00<000000?ooo`3oool0^`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`00>@3oool0
0`000000oooo0000000?0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`8000003P3oool4
000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n
0?ooo`00>03oool2000000030?ooo`000000oooo00@0oooo1P0000040?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0000000d0oooo00@000000?oo
o`3oool000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03h0oooo000h0?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool0^P3oool00`000000oooo0?ooo`0g0?ooo`D000001P3oool2
000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo000f0?oo
o`<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool0>03oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000000D0oooo1P0000040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0m0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`000000^`3oool00`000000oooo0?ooo`05
0?ooo`<00000403oool3000001h0oooo00<000000?ooo`0000001@3oool3
000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03d0oooo000l0?ooo`030000003oool0oooo00/0oooo0P00002k0?oo
o`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo
00`0oooo0P0000020?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo100000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`00<`3oool300000003
0?ooo`0000000000008000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000007P3oool2
000000/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool0
03@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000500oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`050000003oool0oooo0?ooo`0000007P3oool2000000`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool003@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000500oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P00000>0?ooo`030000
003oool0oooo008000007`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03d0oooo000d0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000D03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`040?ooo`@000003`3oool4000002d0oooo
00<000000?ooo`3oool03`3oool3000000X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0m0?ooo`00=03oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?oooa400000?P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool003<0oooo
0P0000030?ooo`<00000DP3oool00`000000oooo0?ooo`050?ooo`800000
:`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01000000<0?ooo`800000103oool00`000000oooo
0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo
5P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00<0oooo002=0?ooo`030000003oool0oooo00D0oooo0P00000[0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`00
0000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool00`3oool005H0oooo1000000c0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0=0?oo
o`@000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo0`0000040?ooo`030000003oool0oooo00l0oooo100000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool30000
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00H0
00000?ooo`3oool0oooo0000003oool400000080oooo00<000000?ooo`3o
ool04@3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`00EP3oool2000003D0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00L000000?oo
o`3oool000000?ooo`000000oooo008000000`3oool00`000000oooo0?oo
o`020?ooo`00EP3oool3000000T0oooo0P00000Y0?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`00<03ooolR000000D0oooo100000090?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool20000
0080oooo00<000000?ooo`3oool0103oool6000000@0oooo00<000000?oo
o`3oool02`3oool6000000D0oooo00@000000?ooo`3oool0oooo1P000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001@3o
ool010000000oooo0?ooo`0000030?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`T000002P3oool9000000h0oooo1P0000040?ooob`00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`P000001@3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`00E`3oool3000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool09P3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo000000020?ooo`800000
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`090?ooo`@000002@3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080
oooo001I0?ooo`<000001`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo100000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`@000000`3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0
00000080oooo100000000`3oool000000?ooo`0:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool006@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000050?ooo`030000003oool0000000<000000P3oool00`00
0000oooo0?ooo`02000000d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0080oooo001R0?ooo`<00000303oool20000
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`030?ooo`00L03oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`H0
00001`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0?@3oool005d0oooo300000070?ooo`030000
003oool0000000D0oooo100000030?ooo`030000003oool0oooo00800000
2P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000001<0
oooo0`00000Z0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03d0oooo001_0?ooo`040000003oool0oooo000000/0oooo0`0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?@3oool003l0oooo0`00000/
0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000003d0oooo0`0000030?ooo`030000003oool00000008000002P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo0`00
000@0?ooo`<00000;@3oool3000000@0oooo0`00000E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?@3oool00400oooo00<00000
0?ooo`3oool06`3oool4000000<0oooo0P00000<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool3000000<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`02000002/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`@00000503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03d0oooo00100?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0;@3oool010000000oooo0?ooo`3oool3000001D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`00@03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo0`00000D0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00P3o
ool2000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0m0?ooo`00@03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0080oooo0P00000;0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0140oooo0P00000/0?ooo`<000001@3oool2000001D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`00@03oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo00000180oooo00<00000
0?ooo`3oool08`3ooolG000005H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`<00000;`3oool00`000000oooo0?ooo`03
0?ooo`8000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03d0oooo000n0?ooo`030000003oool0000001h0oooo0`0000050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0T@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000140oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0?@3oool003l0oooo0P00000c0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0103oool200000140
oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03h0oooo00100?ooo`030000003oool0oooo0340
oooo4`0000220?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool3000002`0oooo0`00000J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?P3oool00?l0oooo2`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
?`3oool00?l0ooooM03oool00`000000oooo0?ooo`100?ooo`00o`3ooong
0?ooo`00o`3ooong0?ooo`00o`3ooong0?ooo`00o`3ooong0?ooo`00o`3o
oong0?ooo`00o`3ooong0?ooo`00o`3ooong0?ooo`00o`3ooong0?ooo`00
o`3ooong0?ooo`00o`3ooong0?ooo`00@@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`0i
0?ooo`00@@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01T0oooo000d0?ooo`D000001`3oool2000000H0
oooo0`0000040?ooo`030000003oool0oooo00800000503oool00`000000
oooo0?ooo`3A0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool01P3oool2000000d0oooo1000000>0?ooo`030000003oool0oooo01T0
oooo000d0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0000000E0?ooo`030000003oool0oooo0=00oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00`0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`0H
0?ooo`00=@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
003oool01`3oool00`000000oooo0?ooo`030?ooo`800000503oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo02l0oooo1@0000060?oo
o`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01P0oooo000f0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0000001<0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0`0?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool000001@3oool6000000<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0G0?ooo`00=`3oool00`000000oooo0?ooo`03
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<000001@3oool2
000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0d03oool0
0`000000oooo0?ooo`050?ooo`<00000403oool3000001H0oooo00<00000
0?ooo`0000001@3oool3000000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo000000020?ooo`800000303oool00`000000oooo0?ooo`0G
0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`D000004P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo100000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool003P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`8000002`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool0
03@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
3P3oool01@000000oooo0?ooo`3oool0000001H0oooo0P00000<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0G0?ooo`00=@3oool3000000`0oooo00@000000?ooo`3oool0
oooo0`00000L0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P00000>0?ooo`030000003oool0oooo0080
00005`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`00
A03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0103oool4000000l0oooo
1000000U0?ooo`030000003oool0oooo00h0oooo0`00000;0?ooo`030000
003oool0oooo01L0oooo00140?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo000@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3ooolA
00000140oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`05
0?ooo`800000CP3oool00`000000oooo0?ooo`04000000`0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603ooolF000000P0oooo00<000000?ooo`3oool05`3oool0
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`050?ooo`800000;P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0G
0?ooo`000P3oool3000000<0oooo1P000000103oool000000?ooo`3oool4
000000<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000011
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool3
000000H0oooo1000000i0?ooo`030000003oool0oooo00@0oooo0P000000
0`3oool000000?ooo`0=0?ooo`@000006`3oool00`000000oooo0?ooo`0<
0?ooo`<000001P3oool4000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`000`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo0P000000103oool000000?ooo`0000130?ooo`030000003oool0oooo
00P0oooo0P00000@0?ooo`030000003oool0oooo00D0oooo0P00000k0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000003P3oool0
10000000oooo0?ooo`00000J0?ooo`8000003`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1O0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01@3oool3
000000l0oooo0P00000Y0?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`00103oool5000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000060?ooocP0
00001@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003o
ool0103oool6000000@0oooo00<000000?ooo`3oool01P3oool4000000l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`H00000103oool00`000000
oooo0?ooo`0;0?ooo`H000001`3oool2000000030?ooo`000000oooo00@0
oooo1P0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool3000000D0oooo00@000000?oo
o`3oool000000`3oool2000000@0oooo00<000000?ooo`3oool00`3oool9
000000X0oooo2@00000?0?ooob`000001@3oool00`000000oooo0?ooo`02
0?ooo`H000003`3oool000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`<0000000@0oooo0000000000000000
@@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000l0
oooo00<000000?ooo`3oool01P3oool3000000030?ooo`000000oooo00d0
oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000020?oo
o`8000005@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`09
0?ooo`@000002@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool000D0oooo00<000000?oo
o`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`<000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo100000030?ooo`030000003oool0
oooo0100oooo0`0000030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool4000000<0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`001@3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000K
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000?
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01L0oooo00060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool2000001T0oooo0`00000<0?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo01L0oooo00060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0000000;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo1P0000070?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool05`3oool002h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000000000200000080oooo00<000000?oo
o`3oool06P3oool400000080oooo300000070?ooo`030000003oool00000
00D0oooo100000030?ooo`030000003oool0oooo008000002P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000001<0oooo0`00000C
0?ooo`800000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0G
0?ooo`00;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000=03oool010000000oooo0?ooo`00
000;0?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0X0?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
5`3oool002d0oooo00<000000?ooo`3oool0203oool4000000X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000c0?ooo`800000
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000002X0
oooo00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool300000100oooo0`00000T0?oo
o`<00000103oool3000001H0oooo00<000000?ooo`3oool05`3oool002d0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?oooa4000004P3oool4
000000<0oooo0P00000<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool3000000<0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`030?oooa4000002@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0200000280oooo00D0
00000?ooo`3oool0oooo000000030?ooo`@000005@3oool00`000000oooo
0?ooo`0G0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02@0oooo
00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo01L0
oooo000]0?ooo`040000003oool0oooo0?ooo`H000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo0`00000X0?ooo`030000003oool0oooo00<0
oooo0P00000;0?ooo`030000003oool0oooo00`0oooo0`00000D0?ooo`03
0000003oool0oooo02H0oooo0`00000i0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0080oooo0P00000F0?ooo`030000003oool0oooo01L0
oooo000]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`800000
2`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`800000
8`3oool3000000D0oooo0P00000F0?ooo`030000003oool0oooo01L0oooo
000]0?ooo`030000003oool0oooo00T0oooo100000000`3oool000000000
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo00000180oooo
00<000000?ooo`3oool08`3ooolG000004d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`<000009P3oool00`000000oooo
0?ooo`030?ooo`8000005P3oool00`000000oooo0?ooo`0G0?ooo`00;P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool00`00
00000`3oool0000000000002000000P0oooo00<000000?ooo`3oool0<@3o
ool3000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000004@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool002h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo00@0oooo0P00000A0?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0603oool003l0oooo00<0
00000?ooo`3oool01`3oool4000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0A@3ooolC000007T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`<000008`3oool3000001/0oooo
00<000000?ooo`3oool06@3oool00400oooo00<000000?ooo`3oool03@3o
ool2000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0J0?ooo`00?P3oool3000000h0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00
C`3oool3000000<0oooo00@000000?ooo`00000000000`3oool300000?l0
ooooF03oool00?l0oooo]`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{438, 89},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B90000OB000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooon=0?ooo`00o`3ooooK0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo0:80
oooo003o0?ooomX0oooo0P00000J0?ooo`<00000>`3oool200000?l0oooo
[`3oool2000001X0oooo0`0000270?ooo`00o`3ooooJ0?ooo`8000006@3o
ool2000000030?ooo`000000000003X0oooo0P00003o0?ooojl0oooo0P00
000I0?ooo`80000000<0oooo000000000000QP3oool00?l0oooobP3oool2
000000d0oooo0`00000F0?ooo`@000000P3oool00`000000oooo0?ooo`0h
0?ooo`<00000603oool600000?l0ooooP@3oool2000000d0oooo0`00000F
0?ooo`@000000P3oool00`000000oooo0?ooo`250?ooo`00>@3oool00`00
0000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0D`3oool20000
00d0oooo1000000F0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool09@3oool4000001T0oooo0P00003o0?oooal0oooo00<000000?oo
o`3oool0H@3oool2000000d0oooo1000000F0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1[0?oo
o`00>03oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3o
ool0E03oool2000000`0oooo0`0000000`3oool000000?ooo`0F0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool08`3oool300000003
0?ooo`000000oooo01P0oooo0P00003o0?oooah0oooo00<000000?ooo`3o
ool0HP3oool2000000`0oooo0`0000000`3oool000000?ooo`0F0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1Z0?ooo`00=`3oool00`000000oooo0?ooo`3o0?ooocP0oooo
00<000000?ooo`3oool0E@3oool2000000`0oooo0P0000020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0503oool2000002@0oooo
0P0000020?ooo`030000003oool0oooo01L0oooo0P00003o0?oooad0oooo
00<000000?ooo`3oool0H`3oool2000000`0oooo0P0000020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool2000000H0oooo
0P00001[0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<0
00000?ooo`3oool0D03oool:000000T0oooo0`0000020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0Q0?ooo`<000000P3oool00`000000oooo0?ooo`0G0?ooo`800000o`3o
oolL0?ooo`030000003oool0oooo05h0oooo2P0000090?ooo`<000000P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1Y0?ooo`00=@3oool2
00000?l0oooo>@3oool2000000/0oooo1@00000K0?ooo`D000008`3oool0
0`000000oooo0?ooo`020?ooo`8000002`3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool;000000H0oooo00<000000?ooo`3oool00P3oool4
000000l0oooo00<000000?ooo`3oool0803oool2000000@0oooo00<00000
0?ooo`3oool01@3oool;000000H0oooo0P00003o0?oooa/0oooo0P00000;
0?ooo`D000006`3oool500000340oooo00<000000?ooo`3oool00P3oool2
000000/0oooo0P0000040?ooo`030000003oool0oooo00D0oooo2`000006
0?ooo`030000003oool0oooo0080oooo1000000>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0J03oool003D0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P00000I0?oo
o`8000000`3oool200000280oooo00<000000?ooo`3oool00P3oool20000
00/0oooo0P0000040?ooo`030000003oool0oooo01<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`8000000P3oool2000000h0oooo00<00000
0?ooo`3oool0803oool2000000@0oooo00<000000?ooo`3oool05P3oool2
000005d0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`8000006@3oool2
000000<0oooo0P00000`0?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000080oooo0P00000=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J03oool003@0oooo0P00002:
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool09P3oool2
000000/0oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<00000
0?ooo`3oool00`3oool200000280oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`8000007@3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool05P3oool2000005d0oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0W0?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?oo
o`030?ooo`800000<03oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000000`3oool00000000000050?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo0P0000060?ooo`800000J@3oool003@0oooo0P00
00290?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool09@3o
ool2000000X0oooo0P0000050?ooo`8000005`3oool2000000D0oooo0P00
000S0?ooo`030000003oool0oooo008000002@3oool3000000D0oooo0P00
000E0?ooo`D000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01d0oooo0`0000050?ooo`8000005`3oool2000005`0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`0V0?ooo`8000002P3o
ool2000000D0oooo0P00000G0?ooo`8000001@3oool200000340oooo00<0
00000?ooo`3oool00P0000090?ooo`<000001@3oool2000001D0oooo1@00
00060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1W0?ooo`00=03oool2000008P0oooo0P000026
0?ooo`030000003oool0oooo02D0oooo0P00000:0?ooo`8000001@3oool2
000001L0oooo0P0000050?ooo`8000008`3oool2000000030?ooo`000000
000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo0P00001K
0?ooo`800000T`3oool00`000000oooo0?ooo`0V0?ooo`8000002P3oool2
000000D0oooo0P00000G0?ooo`8000001@3oool200000340oooo0P000000
0`3oool000000000000:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0I`3oool003@0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?oo
o`8000001@3oool2000001L0oooo0P0000050?ooo`800000903oool01000
0000oooo00000000000B0?ooo`030000003oool0oooo01/0oooo0P00000A
0?ooo`8000009`3oool00`000000oooo0?ooo`0E0?ooo`800000F`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`8000001@3oool2
000001L0oooo0P0000050?ooo`800000<P3oool010000000oooo00000000
000B0?ooo`030000003oool0oooo01/0oooo0P00000@0?ooo`8000001P3o
ool2000006P0oooo000c0?ooo`800000R@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool08`3oool2
000000/0oooo0P0000040?ooo`<000005`3oool2000000@0oooo0`00000U
0?ooo`<000004P3oool2000001h0oooo00<000000?ooo`3oool03P3oool2
000002L0oooo0P00000F0?ooo`800000F`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0903oool2
000000/0oooo0P0000040?ooo`<000005`3oool2000000@0oooo0`00000c
0?ooo`<000004P3oool2000001h0oooo00<000000?ooo`3oool03@3oool2
000000H0oooo0P00001X0?ooo`00<`3oool2000008P0oooo0P00000<0?oo
o`800000NP3oool2000002@0oooo0P00000;0?ooo`800000103oool20000
01P0oooo0P0000040?ooo`8000009`3oool2000001<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo0P00000L0?ooo`<0000000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo0180oooo1000001J0?ooo`800000303oool20000
08L0oooo0P00000U0?ooo`8000002`3oool2000000@0oooo0P00000H0?oo
o`800000103oool2000003D0oooo0P00000C0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`8000001P3oool2000006P0oooo000c0?ooo`800000R03oool2000000`0
oooo0`00001i0?ooo`800000903oool2000000/0oooo1`00000I0?ooo`L0
0000:03oool2000001<0oooo00<000000?ooo`3oool0603oool200000080
oooo0P00000?0?ooo`8000007@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0503oool2000005X0oooo0P00000<0?oo
o`<00000QP3oool2000002D0oooo0P00000;0?ooo`L000006@3oool70000
03H0oooo0P00000C0?ooo`030000003oool0oooo01P0oooo0P0000020?oo
o`8000003P3oool2000000H0oooo0P00001X0?ooo`00<`3oool2000008P0
oooo00<000000?ooo`3oool02P3oool4000007X0oooo00<000000?ooo`3o
ool08P3oool2000000`0oooo0P00000N0?ooo`800000@@3oool00`000000
oooo0?ooo`0I0?ooo`@00000403oool2000001d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool02P3oool400000480oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0
oooo0P00000<0?ooo`8000007P3oool2000004l0oooo00<000000?ooo`3o
ool06@3oool4000000l0oooo0P0000060?ooo`8000007@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo000c0?ooo`800000
3P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00X0oooo
100000170?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
103oool600000100oooo100000040?ooo`800000303oool2000000d0oooo
00<000000?ooo`3oool03P3oool2000000d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo
0P00000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00X0oooo
100000110?ooo`8000006P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00@0oooo1P00000A0?ooo`@00000103oool2000000`0oooo
0P00000=0?ooo`030000003oool0oooo00h0oooo0P00000=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0[0?ooo`8000001P3oool2000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
1P3oool003<0oooo0P00000=0?ooo`800000N03oool2000000`0oooo0P00
00000`3oool000000?ooo`0I0?ooo`<00000:@3oool2000002X0oooo0`00
00050?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool03@3o
ool200000080oooo0P0000030?ooo`8000003@3oool2000000`0oooo0P00
000@0?ooo`8000003@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0;03oool2000001d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06h0oooo0P00000<0?ooo`80000000<0oooo0000003oool06@3o
ool3000002<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0N0?ooo`<000001@3oool2000000D0oooo0P0000030?ooo`030000003o
ool0oooo00h0oooo0P0000020?ooo`8000000`3oool2000000d0oooo0P00
000<0?ooo`800000403oool2000000d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02/0oooo0P00
00060?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`<000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00D0oooo000c0?ooo`8000003@3oool2000007P0oooo0P00000;
0?ooo`<0000000<0oooo0000003oool0603oool2000000030?ooo`000000
000002P0oooo0P00000Y0?ooo`80000000<0oooo000000000000103oool2
000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000003P3oool2000000`0oooo0P00
000@0?ooo`800000303oool2000000T0oooo0P00000W0?ooo`030000003o
ool0oooo02`0oooo0P00000L0?ooo`8000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo06h0oooo0P00000;0?ooo`<00000
00<0oooo0000003oool0603oool2000000030?ooo`00000000000280oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`800000
00<0oooo000000000000103oool2000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00003P3oool2000000`0oooo0P00000@0?ooo`800000303oool2000000T0
oooo0P00000e0?ooo`030000003oool0oooo02/0oooo0P0000060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0103oool003<0oooo0P00000<0?ooo`<00000603oool6000000T0oooo
1P00001;0?ooo`8000002`3oool200000080oooo0P00000E0?ooo`@00000
0P3oool00`000000oooo0?ooo`0V0?ooo`<00000603oool6000000P0oooo
100000020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo1@0000080?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P00000@0?ooo`800000203oool400000180
oooo0P0000090?ooo`<00000203oool3000002L0oooo8P00000=0?ooo`80
00002`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?oo
o`8000001P3ooolL000000`0oooo1P0000130?ooo`8000002`3oool20000
0080oooo0P00000E0?ooo`@000000P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool60000
00D0oooo0P00000J0?ooo`@000000P3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool00`000000oooo0?ooo`040?ooo`D00000203oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000403oool2
000000P0oooo1000000B0?ooo`8000002@3oool3000000P0oooo0`00000e
0?ooob800000303oool2000000H0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0100000020?ooo`050000003oool0oooo0?ooo`000000<P3o
ool2000000D0oooo000c0?ooo`800000303oool4000001T0oooo0P00000:
0?ooo`80000000<0oooo0000003oool00P3oool2000004T0oooo0P00000:
0?ooo`<000000P3oool2000001H0oooo00<000000?ooo`3oool0:`3oool4
000001T0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`<000007P3o
ool2000000T0oooo0P00001G0?ooo`8000002`3oool00`000000oooo0?oo
o`120?ooo`80000000<0oooo0000003oool00P3oool200000440oooo0P00
000:0?ooo`<000000P3oool2000001H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo0P00
00080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203o
ool2000000P0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000001X0oooo
0`00000N0?ooo`8000002@3oool2000006@0oooo0P0000060?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo100000040?ooo`D0
00001`3oool00`000000oooo0?ooo`030?ooo`00<`3oool2000000/0oooo
0`0000000`3oool000000?ooo`0H0?ooo`8000002P3oool010000000oooo
0?ooo`00001>0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0Y0?ooo`<0000000<0oooo0000003o
ool0603oool2000000`0oooo00<000000?ooo`3oool01`3oool2000000P0
oooo0P0000050?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`800000W`3oool2000000/0oooo00<000000?oo
o`3oool0@P3oool010000000oooo0?ooo`0000160?ooo`8000002P3oool2
000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`800000203oool2
000001/0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0P000006
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000[03oool2000000H0oooo0P0000080?ooo`030000003o
ool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo00<000000`3o
ool00`000000oooo0?ooo`040?ooo`800000103oool003<0oooo0P00000;
0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool0
10000000oooo0?ooo`00001>0?ooo`8000002@3oool3000000@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0X0?ooo`8000000P3o
ool00`000000oooo0?ooo`0G0?ooo`8000003@3oool00`000000oooo0?oo
o`060?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
W`3oool2000000/0oooo00<000000?ooo`3oool0@P3oool010000000oooo
0?ooo`0000160?ooo`8000002@3oool3000000@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo0P00000F0?ooo`800000203oool2000001`0oooo00<000000?ooo`3o
ool01P3oool2000000T0oooo00<000000?ooo`3oool0103oool2000000T0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
0:`0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`0>0?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?oo
o`800000103oool3000000H0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo000c0?ooo`8000002P3oool300000080oooo00<000000?ooo`3o
ool05`3oool2000000/0oooo00<000000?ooo`0000000`00000C0?ooo`<0
0000=@3oool2000000T0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool09`3oool300000080oooo00<000000?ooo`3o
ool05`3oool2000000d0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0P00002O0?ooo`8000002`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0000000<000002P3oool3000003H0oooo0P000009
0?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02@3oool2000001H0oooo0P000008
0?ooo`800000703oool00`000000oooo0?ooo`060?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool200000:`0oooo0P0000060?ooo`800000203oool2000000l0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0B0?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo000c0?ooo`8000002P3oool2000000@0oooo00<0
00000?ooo`3oool01@3oool;000000H0oooo0P00000;0?ooo`040000003o
ool0oooo00000080oooo0P00000D0?ooo`030000003oool0oooo0380oooo
0P0000050?ooo`80000000@0oooo00000000000000001@3oool2000000L0
oooo2`0000060?ooo`030000003oool0oooo0140oooo2`00000:0?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`/000001P3oool2000000h0
oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P0000000`3oool0
0000000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool2000000<0oooo0P0000080?ooo`l00000403oool?000001`0
ooooA@0000080?ooo`8000001P3oool;000000P0oooo<@0000070?ooo`04
0000003oool0oooo00000080oooo0P00000;0?ooo`030000003oool0oooo
03<0oooo0P0000050?ooo`80000000@0oooo00000000000000001@3oool2
000000L0oooo2`0000060?ooo`030000003oool0oooo0100oooo2`000006
0?ooo`8000001@3oool;000000H0oooo0P0000080?ooo`8000007@3oool0
0`000000oooo0?ooo`050?ooo`8000001@3oool2000000030?ooo`000000
000000L0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`8000000`3oool2000000P0oooo3`00000@0?ooo`l000006P3oool;
000000D0ooooA@0000070?ooo`8000001P3oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo3`000007
0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`8000001@3oool2
000000@0oooo000c0?ooo`8000002P3oool2000000@0oooo00<000000?oo
o`3oool05P3oool2000000/0oooo0P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0<P3oool20000
00L0oooo0`0000060?ooo`8000005@3oool01@000000oooo0?ooo`3oool0
000000<0oooo1000000P0?ooo`800000103oool00`000000oooo0?ooo`0F
0?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00060?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool4000000@0oooo0P00002O0?ooo`8000002`3oool00`000000oooo0?oo
o`130?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03<0oooo0P0000070?ooo`<000001P3o
ool2000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000
3`3oool00`000000oooo0?ooo`090?ooo`8000005P3oool2000000P0oooo
0P00000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0
oooo0`0000080?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`@0
0000103oool200000:`0oooo0P0000060?ooo`8000002@3oool00`000000
oooo0?ooo`0=0?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3oool20000
0080oooo0`0000050?ooo`800000103oool003<0oooo0P0000060?ooo`80
000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0F0?ooo`80
00003@3oool3000000<0oooo00<000000?ooo`3oool03`3oool200000140
oooo00<000000?ooo`3oool08@3oool2000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`00000000000P3oool2000001/0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo01H0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
0100oooo1`00000<0?ooo`800000>`3oool2000000T0oooo0P00001G0?oo
o`8000002`3oool00`000000oooo0?ooo`150?ooo`<000000`3oool00`00
0000oooo0?ooo`060?ooo`8000004P3oool00`000000oooo0?ooo`0Q0?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool010000000oooo000000000002
0?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`8000005P3oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000004@3oool7
000000`0oooo0P00000k0?ooo`8000002@3oool2000006@0oooo0P000006
0?ooo`8000002@3oool2000000@0oooo0P0000080?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`8000002P3oool5000000D0oooo100000060?ooo`800000
103oool003<0oooo0P0000080?ooo`<000001@3oool2000001L0oooo0P00
000?0?ooo`D000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0240oooo0P00000A0?ooo`030000003oool0oooo01@0oooo1@00
00060?ooo`030000003oool0oooo01/0oooo0`0000050?ooo`8000005`3o
ool2000000`0oooo1@0000050?ooo`8000004@3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000003/0oooo0P0000090?ooo`800000E`3o
ool2000000/0oooo00<000000?ooo`3oool0A`3oool5000000X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`8000004@3o
ool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`800000203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo1@00
00050?ooo`8000004P3oool2000000<0oooo00<000000?ooo`3oool02P3o
ool2000003/0oooo0P0000090?ooo`800000I03oool2000000H0oooo0P00
000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?oo
o`0@0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo000c0?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01D0oooo0P00000T0?ooo`040000003oool0
oooo000000l0oooo0P00000?0?ooo`D000003`3oool200000140oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool2000001H0oooo0P00
000A0?ooo`800000403oool2000009l0oooo0P00000;0?ooo`030000003o
ool0oooo05<0oooo00@000000?ooo`3oool00000403oool2000000l0oooo
1@00000?0?ooo`8000004@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`8000001`3oool200000080oooo1P0000020?ooo`030000
003oool0oooo0080oooo1000000C0?ooo`8000004P3oool200000100oooo
0P00002/0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`800000
1@3oool003<0oooo0P00000A0?ooo`030000003oool0oooo01D0oooo0P00
000U0?ooo`800000403oool3000000h0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`8000004@3oool2000001l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0E0?ooo`8000005P3oool200000140oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P00002O0?ooo`800000
2`3oool00`000000oooo0?ooo`1D0?ooo`8000004@3oool3000000h0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`8000004@3oool2000001l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`80
00005@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`040000003oool0oooo000000<0oooo0P0000020?ooo`8000004P3oool2
00000180oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00002/
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3oool2
000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00@0oooo000c0?ooo`8000004@3oool20000
01H0oooo0P00000f0?ooo`80000000<0oooo0000003oool03P3oool00`00
0000oooo0?ooo`0@0?ooo`8000002P3oool3000000D0oooo00<000000?oo
o`3oool06`3oool2000002P0oooo0P00000F0?ooo`8000005P3oool20000
0180oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002O0?oo
o`800000M03oool2000000030?ooo`000000oooo00h0oooo00<000000?oo
o`3oool0403oool2000000X0oooo0`0000050?ooo`030000003oool0oooo
01/0oooo0P00000N0?ooo`030000003oool0oooo01<0oooo0P0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo0P00000C0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`800000[03oool20000
00H0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0103oool003<0oooo0P00000B0?ooo`03
0000003oool0oooo0180oooo1000000F0?ooo`L000000`3oool=000000T0
oooo0P0000000`3oool000000?ooo`050?ooo`L000000`3oool00`000000
oooo0?ooo`0?0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0B0?ooo`@000005P3oool00`000000oooo0?ooo`0A0?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`800000W`3oool2000005d0
oooo3@00000:0?ooo`80000000<0oooo0000003oool01@3oool7000000<0
oooo00<000000?ooo`3oool03`3oool2000000d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0403oool4000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`800000[03oool2000000H0
oooo0P00000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool01@3oool003<0oooo0P0000060?ooo`<00000
00<0oooo0000000000000P0000040?ooo`030000003oool0oooo01@0oooo
0P00000e0?ooo`8000000P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00<00000303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01d0oooo0`0000050?ooo`030000
003oool0oooo01@0oooo0P00000F0?ooo`030000003oool0oooo0100oooo
2@0000090?ooo`800000W`3oool2000007<0oooo0P0000020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00`00000<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
2@0000090?ooo`800000[03oool2000000H0oooo0P00000;0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool003<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`1;0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?ooo`0I0?oo
o`8000000P3oool200000280oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0280oooo0P00000<0?oo
o`H000006@3oool5000003/0oooo1@0000090?ooo`<000008`3oool20000
02h0oooo1P00000o0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?ooo`0I
0?ooo`8000000P3oool200000480oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00000D0?ooo`030000003oool0oooo02<0oooo0P00000<
0?ooo`H000006@3oool5000004T0oooo1@0000090?ooo`<000008P3oool2
000000H0oooo0P00001X0?ooo`00<`3oool2000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03H0oooo100000030?ooo`<000002@3oool2000000@0oooo00<000000?oo
o`3oool0303oool5000000<0oooo00<000000?ooo`3oool02@3oool20000
00`0oooo00<000000?ooo`3oool00P3oool2000001/0oooo1000000S0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool20000
02@0oooo0P00000>0?ooo`8000006`3oool00`000000oooo0?ooo`020?oo
o`800000>P3oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`0000000P00000Q0?ooo`800000<03oool2000002d0oooo10000003
0?ooo`<000002@3oool2000000@0oooo00<000000?ooo`3oool0303oool5
000000<0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<00000
0?ooo`3oool00P3oool2000001/0oooo100000140?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`8000009@3oool2000000h0oooo0P00000K0?ooo`030000003oool0
oooo0080oooo0P0000180?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0000000200000200oooo0P0000060?ooo`800000J03o
ool003<0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`8000002@3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo03h0oooo0P00
00060?ooo`030000003oool0oooo02X0oooo0P00000T0?ooo`8000003P3o
ool200000240oooo00<000000?ooo`3oool0?@3oool2000000H0oooo0P00
00020?ooo`030000003oool0oooo01l0oooo0P00000`0?ooo`800000;P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`800000303o
ool2000000T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1M0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000040?ooo`030000003oool0oooo00l0oooo0P00000U0?ooo`80
00003P3oool200000240oooo00<000000?ooo`3oool0B`3oool2000000H0
oooo0P0000020?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`80
0000J03oool003<0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0080oooo0`00000@0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`800000
1P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0S0?ooo`800000
3P3oool200000240oooo0P00000n0?ooo`8000001`3oool300000280oooo
0P00000`0?ooo`800000;`3oool00`000000oooo0?ooo`020?ooo`<00000
403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0
G@3oool2000000030?ooo`000000000000D0oooo00@000000?ooo`000000
00000P3oool200000140oooo00<000000?ooo`3oool0903oool2000000h0
oooo0P00000Q0?ooo`800000C03oool2000000L0oooo0`00000Q0?ooo`80
00001P3oool2000006P0oooo000c0?ooo`8000001P3oool200000080oooo
00@000000?ooo`3oool000001@3ooolL000001l0oooo00<000000?ooo`3o
ool00`3oool200000100oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0?@3oool010000000oooo0?ooo`0000050?oooa`000004@3oool0
0`000000oooo0?ooo`0S0?ooo`8000003P3oool200000240oooo0P00000n
0?ooo`8000001`3oool00`000000oooo0000000R0?ooo`800000<03oool2
000002l0oooo00<000000?ooo`3oool00`3oool200000100oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0GP3oool3000000H0oooo00<0
00000?ooo`3oool01000000B0?ooo`030000003oool0oooo02@0oooo0P00
000>0?ooo`8000008@3oool2000004`0oooo0P0000070?ooo`030000003o
ool000000240oooo0P0000060?ooo`800000J03oool003<0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`800000@P3oool00`000000oooo0?oo
o`020?ooo`800000403oool00`000000oooo0?ooo`0A0?ooo`8000003P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03h0oooo0P00
000b0?ooo`030000003oool0oooo02@0oooo0P00000>0?ooo`8000008@3o
ool2000003h0oooo0P0000070?ooo`030000003oool000000280oooo0P00
000`0?ooo`800000<03oool00`000000oooo0?ooo`020?ooo`800000403o
ool00`000000oooo0?ooo`0A0?ooo`8000003P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool09@3o
ool2000000h0oooo0P00000Q0?ooo`800000C03oool2000000L0oooo00<0
00000?ooo`0000008@3oool2000000H0oooo0P00001X0?ooo`00<`3oool2
000004`0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00l0oooo0P00001c0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0303oool200000200oooo0`00
000m0?ooo`800000203oool010000000oooo0?ooo`00000Q0?ooo`800000
<03oool2000002d0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00l0oooo0P0000200?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0303oool200000200
oooo0`00001;0?ooo`800000203oool010000000oooo0?ooo`00000P0?oo
o`8000001P3oool2000006P0oooo000d0?ooo`030000003oool0oooo04/0
oooo0P0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`80
00007`3oool3000003`0oooo100000080?ooo`80000000<0oooo0000003o
ool0803oool200000300oooo0P00000^0?ooo`8000001P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0303oool2000001l0oooo0`00001:0?ooo`@0
0000203oool2000000030?ooo`000000oooo01l0oooo0P0000060?ooo`80
0000J03oool003@0oooo00<000000?ooo`3oool0I@3ooolH000000`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo02H0oooo0P00000=0?ooo`800000703oool6000003h0oooo
00<000000?ooo`3oool01P3oool500000240oooo00<000000?ooo`3oool0
;`3oool2000004P0oooo6000000<0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0W0?ooo`800000
3@3oool2000001`0oooo1P00001<0?ooo`030000003oool0oooo00H0oooo
1@00000P0?ooo`030000003oool0oooo00D0oooo0P00001X0?ooo`00=03o
ool2000009`0oooo00<000000?ooo`3oool0V@3oool2000000d0oooo0P00
000L0?ooo`@00000@03oool2000002`0oooo0P00000a0?ooo`800000OP3o
ool00`000000oooo0?ooo`2W0?ooo`8000003@3oool2000001`0oooo1000
001>0?ooo`800000:`3oool2000000L0oooo00<000000?ooo`3oool0I`3o
ool003@0oooo0P00002L0?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool02`3oool2000001`0oooo00<000000?ooo`3oool0@@3oool2
000002`0oooo0P00000a0?ooo`800000OP3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo00/0oooo0P00000L0?ooo`030000003oool0
oooo04l0oooo0P00000[0?ooo`8000001P3oool2000006T0oooo000e0?oo
o`030000003oool0oooo09X0oooo8P00001k0?ooo`800000303oool20000
01d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?oo
o`800000;03oool00`000000oooo0?ooo`0`0?ooo`800000OP3ooolR0000
08T0oooo0P00000<0?ooo`8000007@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0080oooo0P00000[0?ooo`030000003oool0oooo
00D0oooo0P00001Y0?ooo`00=@3oool200000?l0oooo>P3oool00`000000
oooo0?ooo`080?ooo`@000007@3oool6000003T0oooo00<000000?ooo`3o
ool00`00000:0?ooo`030000003oool0oooo01h0oooo0P00000`0?ooo`@0
0000o`3oool[0?ooo`030000003oool0oooo00P0oooo1000000M0?ooo`H0
0000A`3oool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3o
ool07@3oool2000000L0oooo00<000000?ooo`3oool0J03oool003H0oooo
00<000000?ooo`3oool0o`3ooolh0?ooo`8000002`3oool2000001d0oooo
1P00000j0?ooo`@00000;03oool00`000000oooo0?ooo`0a0?ooo`800000
o`3oool[0?ooo`8000002`3oool2000001d0oooo1P0000180?ooo`@00000
:`3oool00`000000oooo0?ooo`050?ooo`800000JP3oool003H0oooo0P00
003o0?ooocX0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?oo
o`3o0?ooof00oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo06T0oooo000g0?ooo`030000003oool0
oooo0?l0oooo>@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0JP3oool003P0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooh`3oool00`000000oooo0?ooo`1[0?oo
o`00o`3ooooo0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo0?ooool0oooo
o`3ooon=0?ooo`00o`3ooooo0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo
0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo0?ooool0ooooo`3ooon=0?oo
o`00o`3ooooo0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo0?ooool0oooo
o`3ooon=0?ooo`00o`3ooooo0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo
0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo0?ooool0ooooo`3ooon=0?oo
o`00o`3ooooo0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo0?ooool0oooo
o`3ooon=0?ooo`00o`3ooooo0?ooool0ooooo`3ooon=0?ooo`00J`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oooal0oooo001Z0?oo
o`800000o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00JP3oool200000?l0
ooooo`3ooooo0?ooool0oooo8@3oool006T0oooo0`00003o0?ooool0oooo
o`3ooooo0?ooob40oooo001E0?ooo`P00000303oool4000000P0oooo1@00
00080?ooo`800000103oool200000?l0ooooo`3ooooo0?ooool0oooo0`3o
ool005H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`<0000000<0oooo0000003oool0203oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`800000o`3ooooo0?ooool0ooooo`3o
ool30?ooo`00E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooool0ooooo`3o
ool40?ooo`00F03oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool000000?l0ooooo`3ooooo0?ooool0oooo103oool005T0oooo00<00000
0?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool02`3oool2
000000P0oooo00@000000?ooo`3oool00000o`3ooooo0?ooool0ooooo`3o
ool40?ooo`00F@3oool00`000000oooo0?ooo`0;0?ooo`800000103oool0
0`000000oooo0?ooo`0;0?ooo`800000203oool01@000000oooo0?ooo`3o
ool000000?l0ooooo`3ooooo0?ooool0oooo0`3oool005X0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool02P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000
003o0?ooool0ooooo`3ooooo0?ooo`<0oooo001K0?ooo`030000003oool0
oooo00L0oooo0`0000050?ooo`8000002@3oool4000000L0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oooo0?ooo`40oooo001K0?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool9
00000?l0ooooo`3ooooo0?ooool0oooo001K0?ooo`8000004@3oool00`00
0000oooo0?ooo`090?ooo`800000o`3ooooo0?ooool0ooooo`3ooolA0?oo
o`00E@3oool00`000000oooo0?ooo`030?ooo`8000004@3oool2000000X0
oooo0P00003o0?ooool0ooooo`3ooooo0?oooa40oooo001E0?ooo`030000
003oool0oooo0080oooo0`00000B0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool200000?l0ooooo`3ooooo0?ooool0oooo
4@3oool005H0oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`00003o0?ooool0oooo
o`3ooooo0?oooa40oooo000L0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0;@3oool4000001@0oooo00<000000?ooo`3oool01@3o
ool400000?l0ooooo`3ooooo0?ooool0oooo4P3oool001/0oooo0P00000:
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooo`3ooolJ0?ooo`006P3oool00`000000oooo0?ooo`050?oo
o`<000000`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooool0oooo6P3oool001X0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oooaX0
oooo00020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool0
0P3oool400000080oooo00<000000?ooo`3oool00P3oool2000004D0oooo
7@00003o0?ooool0ooooo`3ooooo0?ooo`00103oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00
00040?ooo`@00000o`3ooooo0?ooool0ooooo`3ooom>0?ooo`00103oool0
0`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P000006
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`8000000P3oool2
000000030?ooo`00000000000?l0ooooo`3ooooo0?ooool0ooooD@3oool0
00D0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`<00000o`3ooooo0?ooool0ooooo`3ooomB0?oo
o`001@3oool9000000D0oooo0P0000030?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooD@3oool000H0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`8000003P3ooomE00000?l0ooooo`3ooooo0?ooonl0oooo
00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000?l0
ooooo`3ooooo0?ooool0ooooD@3oool000H0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool5000000<0
oooo0`00003o0?ooool0ooooo`3ooooo0?ooodh0oooo00070?ooo`030000
003oool0oooo008000001@3oool4000000<0oooo0P0000060?ooo`D00000
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooool0ooooE03oool000L0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo00d0oooo0P00003o0?ooool0ooooo`3o
oooo0?ooof80oooo00080?ooo`<000003P3oool2000000h0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooool0oooo6P3oool000P0oooo0`00000?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool20000
0200oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooolJ0?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool04`3oool3000000/0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooo`3ooolI0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool04P3oool2000000030?ooo`000000000000/0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooolH0?ooo`00C03o
ool00`000000oooo0?ooo`0@0?ooo`@000000P3oool00`000000oooo0?oo
o`0:0?ooo`800000o`3ooooo0?ooool0ooooo`3ooolI0?ooo`00C03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooolG0?ooo`00B`3oool20000
01@0oooo00<000000?ooo`3oool03`3oool200000?l0ooooo`3ooooo0?oo
ool0oooo603oool004/0oooo0P00000E0?ooo`030000003oool0oooo00h0
oooo0P00003o0?ooool0ooooo`3ooooo0?oooaP0oooo001;0?ooo`800000
5@3oool00`000000oooo0?ooo`0>0?ooo`800000o`3ooooo0?ooool0oooo
o`3ooolH0?ooo`00B`3oool2000000D0oooo2`0000060?ooo`030000003o
ool0oooo00d0oooo0P00003o0?ooool0ooooo`3ooooo0?oooaP0oooo001;
0?ooo`8000004`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00
003o0?ooool0ooooo`3ooooo0?oooaP0oooo001;0?ooo`8000004`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000001`3oool2
00000?l0ooooo`3ooooo0?ooool0oooo603oool004/0oooo0P00000D0?oo
o`D0000000<0oooo0000000000000P3oool2000000H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooo`3ooolG0?ooo`00C03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo0P00003o0?ooool0
ooooo`3ooooo0?oooaT0oooo001<0?ooo`8000007P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooo`3oool40?ooo`00C@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooo`<0oooo001>
0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`030000003oool0
oooo00`0oooo0`0000040?ooo`030000003oool0oooo0080oooo1@000000
0`3oool000000000000400000?l0ooooo`3ooooo0?oooo@0oooo001?0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooolP3oool006L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooooH0oooo001W0?ooo`8000000P3oool2
000000X0oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooooD0oooo001X0?ooo`@000005`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooo@0oooo00200?ooo`040000003oool00000
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`800000o`3ooooo0?ooool0oooom@3oool00800oooo0`0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooooc0?ooo`00P03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oo<0oooo00210?ooo`<000001@3oool00`000000oooo0?ooo`03000000<0
oooo0P0000000`3oool000000000003o0?ooool0ooooo`3ooooe0?ooo`00
P@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`<00000o`3ooooo0?ooool0oooomP3oool00?l0ooooo`3o
oooo0?ooool0ooooS@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1161, 125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "4"}]]}], 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}]}], " ", "z"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}], 
                
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], 
                                "]"}]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], ",", "k"}], "]"}]}]],
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"3", "n"}], "+", "3"}]]], "]"}]}], 
                  ")"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", " ",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}], 
                
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{" ", 
                              RowBox[{
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["7", "12"], ",", "k"}], "]"}],
                                 " ", 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["11", "12"], ",", "k"}], 
                                  "]"}], " ", 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["13", "12"], ",", "k"}], 
                                  "]"}], " ", 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["17", "12"], ",", "k"}], 
                                  "]"}]}]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["3", "2"], ",", "k"}], "]"}]}]],
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"3", "n"}], "+", "3"}]]], "]"}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "5"}], "/", "12"}]], " ", 
                RadicalBox[
                  RowBox[{"-", "1"}], "4"]}], 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"]}], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}]}], 
                          ")"}]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"], 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], "(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["5", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["7", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["11", "12"], ")"}], "k"],
                                Pochhammer]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "2"], ")"}], "k"],
                                Pochhammer]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], 
                            "k"]}]}], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"3", " ", "n"}], "+", "3"}]]], ")"}]}], 
                    ")"}]}], "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"]}], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", "\[ImaginaryI]"}], "3"], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"k", "=", "0"}], "n"], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["7", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["11", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["13", "12"], ")"}], "k"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["17", "12"], ")"}], "k"],
                                Pochhammer]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["3", "2"], ")"}], "k"],
                                Pochhammer]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], 
                            "k"]}]}], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{
                              RowBox[{"3", " ", "n"}], "+", "3"}]]], ")"}]}], 
                    ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] ((-1)^(1/4)/((-z^3)^(5/12) (4 Sqrt[3 \
Pi]))) 
   ((((-(I + Sqrt[3])) z + (-I + Sqrt[3]) (-z^3)^(1/3))/
       E^((2/3) I Sqrt[-z^3]) + I E^((2/3) I Sqrt[-z^3]) 
       ((-I + Sqrt[3]) z - (I + Sqrt[3]) (-z^3)^(1/3))) 
     (Sum[((Pochhammer[1/12, k] Pochhammer[5/12, k] Pochhammer[7/12, k] 
          Pochhammer[11/12, k])/(k! Pochhammer[1/2, k])) (9/(4 z^3))^k, 
       {k, 0, n}] + O[1/z^(3 n + 3)]) + (5/(48 Sqrt[-z^3])) 
     ((I ((-I - Sqrt[3]) z + (-I + Sqrt[3]) (-z^3)^(1/3)))/
       E^((2/3) I Sqrt[-z^3]) + E^((2/3) I Sqrt[-z^3]) 
       ((-I + Sqrt[3]) z - (I + Sqrt[3]) (-z^3)^(1/3))) 
     (Sum[((Pochhammer[7/12, k] Pochhammer[11/12, k] Pochhammer[13/12, k] 
          Pochhammer[17/12, k])/(k! Pochhammer[3/2, k])) (9/(4 z^3))^k, 
       {k, 0, n}] + O[1/z^(3 n + 3)])) /; (Abs[z] -> Infinity) && 
  n \[Element] Integers && n >= 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[RowBox[List[\"-\", \"5\"]], \"/\", \"12\"]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\"]], \
RowBox[List[\"1\", \"/\", \"4\"]]]]], RowBox[List[\"4\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \"\
\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", RowBox[List[\"(\", RowBox[List[\"\
\[ImaginaryI]\", \"+\", SqrtBox[\"3\"]]], \")\"]]]], \" \", \"z\"]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\
\"]], \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"(\
\", RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]], \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \"\[ImaginaryI]\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \
\")\"]], \" \", \"z\"]], \"-\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"\
\[ImaginaryI]\", \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]]]], \
\")\"]], RowBox[List[\"(\", RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \"k\"]], \"]\"]], \" \
\", RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \
\",\", \"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"1\", \"2\"], \",\
\", \"k\"]], \"]\"]]]]], SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \
\",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"n\"]], \
\"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", \
SuperscriptBox[\"z\", RowBox[List[RowBox[List[\"3\", \"n\"]], \"+\", \
\"3\"]]]], \"]\"]]]], \")\"]]]], \"+\", RowBox[List[FractionBox[\"5\", \
RowBox[List[\"48\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[\"\[ImaginaryI]\", \
\" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \" \", \"\[ImaginaryI]\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"-\", SqrtBox[\"3\"]]], \
\")\"]], \" \", \"z\"]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \
\")\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]]]]]], \")\"]]]], \"+\", \" \", RowBox[List[SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \", \"\
\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"\
\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", \"z\"]], \"-\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"\[ImaginaryI]\", \"+\", SqrtBox[\
\"3\"]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]]]], \")\"]], RowBox[List[\"(\
\", RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[\" \", \
RowBox[List[RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"7\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"11\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"13\", \"12\"], \
\",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"17\", \"12\"], \",\", \"k\"]], \"]\"]]]]]], \
RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"3\", \"2\"], \",\", \"k\"]], \"]\"]]]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", RowBox[List[\"4\", \" \
\", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \",\", \
RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"n\"]], \
\"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", \
SuperscriptBox[\"z\", RowBox[List[RowBox[List[\"3\", \"n\"]], \"+\", \
\"3\"]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \
\"]\"]], \"\[Rule]\", \"\[Infinity]\"]], \")\"]], \"\[And]\", RowBox[List[\"n\
\", \"\[Element]\", \"Integers\"]], \"\[And]\", RowBox[List[\"n\", \"\
\[GreaterEqual]\", \"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mrow> <mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>4</mn> \
</mrow> </msup> </mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>-</mo> <mrow> <mo>(</mo> <mrow> <mi>&#8520;</mi> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>&#8520;</mi> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>5</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> \
<mrow> <mi>k</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>n</mi> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>n</mi> </mrow> <mo>+</mo> <mn>3</mn> </mrow> \
</msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> \
<mi>&#8520;</mi> </mrow> <mo>-</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>+</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>+</mo> <mtext> </mtext> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> \
</mrow> <mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>&#8520;</mi> <mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> \
<mtext> </mtext> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>13</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>17</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>3</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>9</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> \
<mo>,</mo> <mi>n</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> \
<mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>n</mi> </mrow> <mo>+</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "5"}], "/", "12"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"1", "/", "4"}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"-", "2"}], ")"}], " ", 
                              "\[ImaginaryI]", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", "+", 
                                      SqrtBox["3"]}], ")"}]}], " ", "z"}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                    SqrtBox["3"]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}], ")"}], 
                                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["2", "3"], " ", "\[ImaginaryI]", 
                              " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                    SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", "+", 
                                    SqrtBox["3"]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}], ")"}], 
                                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["1", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["5", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["7", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["11", "12"], ",", "k"}], 
                                    "]"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox["9", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["z", "3"]}]], ")"}], 
                                "k"]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], ",", "k"}], 
                                "]"}]}]]}], "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"3", " ", "n"}], "+", "3"}], 
                              ")"}]}]]}], ")"}]}], "+", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], 
                    RowBox[{"(", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "2"}], ")"}], " ", 
                                  "\[ImaginaryI]", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                        SqrtBox["3"]}], ")"}], " ", "z"}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                        SqrtBox["3"]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                      RowBox[{"1", "/", "3"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["2", "3"], " ", "\[ImaginaryI]",
                                   " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                        SqrtBox["3"]}], ")"}], " ", "z"}], 
                                  "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", "+", 
                                        SqrtBox["3"]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                      RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["7", "12"], ",", "k"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["11", "12"], ",", "k"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["13", "12"], ",", "k"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["17", "12"], ",", "k"}], 
                                        "]"}]}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox["9", 
                                        RowBox[{"4", " ", 
                                        SuperscriptBox["z", "3"]}]], ")"}], 
                                    "k"]}], 
                                RowBox[{
                                  RowBox[{"k", "!"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["3", "2"], ",", "k"}], 
                                    "]"}]}]]}], "+", 
                            SuperscriptBox[
                              RowBox[{"O", "[", "z", "]"}], 
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"3", " ", "n"}], "+", "3"}], 
                                  ")"}]}]]}], ")"}]}], ")"}]}]}], ")"}]}], 
            ")"}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}], "&&", 
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009M0000dB000`400?l0
0000o`00003oo`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0
ooooo`3ooomO0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`040000
003oool00000000000L0oooo0P00001F0?ooo`040000003oool000000000
09d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
oa40oooo000k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000P3oool4000000050?ooo`000000oooo0?ooo`000000B@3oool40000
00P0oooo00<000000?ooo`000000WP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo4@3oool003X0oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo00@000000?ooo`3oool00000A@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool2000009l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo000j0?ooo`030000003oool0oooo00D0
oooo0`0000000`3oool0000000000002000000050?ooo`000000oooo0?oo
o`000000A03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo0`00002N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool@0?ooo`00>@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000A03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000X@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo3`3oool003T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000A03oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool00000X@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo3`3oool003T0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`00>@3oool00`000000oooo0?ooo`180?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo3`3oool003T0oooo00<00000
0?ooo`3oool00P3ooolE00000340oooo00H000000?ooo`3oool000000?oo
o`0000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
3`3oool003T0oooo00<000000?ooo`3oool00P3ooolE00000380oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00>@3oool00`000000oooo0?ooo`03
0?ooo`800000403oool200000380oooo0P0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool8000000<0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo1000000<0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool4000001d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool0
03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000007P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00>@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool0
10000000oooo0000000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00<0oooo1@0000040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo3`3oool003T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00060?ooo`040000003oool0oooo0?ooo`8000002P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000i0?oo
o`030000003oool0oooo00H0oooo0P00000?0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo3`3oool003T0oooo00<000000?oo
o`3oool01`3oool200000440oooo0P00000;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool40000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00D0oooo100000030?ooo`030000003oool0oooo
0080oooo0`0000020?ooo`@00000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000i0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool003T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0e03oool003T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1@0?ooo`<0
0000?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo0`0000090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02P3oool3000000l0oooo0`0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0e03oool003T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`2A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`<00000103oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3o
ool00`000000oooo0?ooo`0A0?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000060?ooo`D00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:X0oooo
000i0?ooo`030000003oool0oooo00/0oooo0P00002B0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`040?ooo`070000003oool0
oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool200000:`0oooo000i0?ooo`030000
003oool0oooo00`0oooo0P00002A0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`H0
0000103oool01`000000oooo0?ooo`3oool000000?ooo`000000[03oool0
03T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?oo
ogl000001@3oool00`000000oooo0?ooo`030?oooaH000001@3oool00`00
0000oooo0?ooo`070?ooo`H00000103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo800000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000001@3oool8000000D0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`000000oooo00800000[03oool003T0oooo00<000000?ooo`3oool0
303oool200000940oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0000003o
ool300000:`0oooo000i0?ooo`030000003oool0oooo00/0oooo0P00002B
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`050?ooo`8000001@3oool010000000oooo0000000000080?ooo`@0
0000103oool01`000000oooo0000003oool000000?ooo`000000[03oool0
03T0oooo00<000000?ooo`3oool02`3oool200000980oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000:@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`8000006@3oool2
000000050?ooo`000000oooo0?ooo`000000[03oool003T0oooo00<00000
0?ooo`3oool02P3oool2000002T0oooo00@000000?ooo`00000000006`3o
ool010000000oooo00000000000L0?ooo`040000003oool00000000001`0
oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`@00000
0P3oool00`000000oooo0?ooo`2Z0?ooo`00>@3oool00`000000oooo0?oo
o`090?ooo`800000:P3oool00`000000oooo0000000L0?ooo`030000003o
ool0000001d0oooo00<000000?ooo`0000007@3oool00`000000oooo0000
00080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503o
ool300000080oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`8000006P3oool3
000000030?ooo`0000000000008000002@3oool2000000`0oooo0`000000
0`3oool0000000000002000000T0oooo0P00000=0?ooo`<0000000<0oooo
0000000000000P0000090?ooo`800000303oool3000000030?ooo`000000
0000008000002P3oool2000000P0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo3`3oool003T0oooo00<000000?ooo`3oool0203oool20000
01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool30000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool30000
00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool003T0
oooo00<000000?ooo`3oool01`3oool2000001H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00/0oooo
0P00000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
403oool3000001@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool003T0oooo00<0
00000?ooo`3oool01`3oool2000000`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo0P00000?
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000i0?oo
o`030000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo3`3oool003T0oooo00<000000?ooo`3oool01@3oool2000000h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`8000000`3oool3000000H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool3000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`@000003@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool?0?ooo`00>@3oool00`000000oooo0?ooo`050?ooo`8000003P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0000003oool00P00000G0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool?0?ooo`00>@3oool00`000000oooo0?ooo`040?ooo`8000003P3o
ool2000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000I0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00>@3oool00`000000oooo0?ooo`030?oooa<00000203oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool20000
01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000i0?ooo`030000003oool0oooo01h0
oooo00@000000?ooo`3oool0oooo3@0000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool=000000<0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool=000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`d00000103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo008000004@3oool3
000002T0oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`00>@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool06@3oool300000180oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`00>@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`00>@3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo00000100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool300000080oooo0`0000060?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool300000080oooo0P0000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool3000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
>P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000100
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?oooa00oooo000j0?ooo`030000
003oool0oooo00X0oooo0`00000A0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool@0?ooo`00>`3oool00`000000oooo0?ooo`080?ooo`@000004@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo4@3oool003`0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo4P3oool0
06<0oooo0`00000J0?ooo`8000000`3oool2000001T0oooo0P0000030?oo
o`<000005`3oool2000000<0oooo0`00003o0?oooiL0oooo003o0?ooool0
ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o
0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0
oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo
0?oooel0oooo003o0?ooool0ooooG`3oool004D0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaL0oooo00150?ooo`030000003oool0oooo0?l0oooo
o`3ooolG0?ooo`00=@3oool010000000oooo0?ooo`3oool3000000P0oooo
0P00000=0?ooo`@00000o`3ooooo0?ooo`P0oooo000e0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000<0?ooo`040000003oool0oooo00000?l0ooooo`3oool80?ooo`00
<P3oool5000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`P0oooo000b0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P0000060?ooo`040000003oool0oooo000000D0
oooo1P0000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0o`3oooo@0?ooo`030000003oool0oooo01l0oooo000c0?ooo`030000
003oool0000000<0oooo0`0000050?ooo`<000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool000000080oooo0P00000>0?ooo`030000
003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`0O0?ooo`00<`3o
ool00`000000oooo000000020?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool4000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooom80oooo00<000000?ooo`3oool07P3oool003@0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01h0oooo000d0?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00=@3oool0
10000000oooo0?ooo`3oool3000000`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07@3oool004P0oooo00<00000
0?ooo`3oool03P3oool3000000/0oooo00<000000?ooo`3oool0A@3oool0
1@000000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`140?ooo`050000003o
ool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool004P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00B@3ooolF
000000P0oooo00<000000?ooo`3oool0A03oool01@000000oooo0?ooo`3o
ool000000300oooo00<000000?ooo`3oool01P3oool2000002X0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0480oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`060?ooo`8000007P3oool01@000000oooo0?ooo`3oool0000001l0
oooo001W0?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3oool0
oooo0000000P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool2000002X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0@P3oool01@000000oooo0?ooo`3oool000000240oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`8000007P3oool01@000000oooo0?ooo`3oool0000001l0oooo001W0?oo
o`040000003oool0oooo0?ooo`<000000`3oool4000003T0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`<00000203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000?ooo`0=0?ooo`@000003`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0`00
000B0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`040000003o
ool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo1000000c0?ooo`050000003oool0oooo0?ooo`00
00002`3oool3000000L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`<000001P3oool010000000oooo0?ooo`3oool40000
00l0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?oo
o`3oool01@3oool2000000030?ooo`000000oooo00`0oooo1000000<0?oo
o`050000003oool0oooo0?ooo`0000007`3oool006L0oooo00@000000?oo
o`3oool0oooo100000020?ooo`800000>`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo100000070?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3o
ool000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo1000000@0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`800000=@3oool01@000000oooo0?ooo`3oool0000000/0oooo
100000060?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040000
00H0oooo00<000000?ooo`3oool0203oool2000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000003@3oool010000000oooo0?ooo`00000<0?ooo`050000
003oool0oooo0?ooo`0000007`3oool006L0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`<000003`3oool2000002T0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`<00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`<000004@3oool00`000000oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool3000000T0oooo0P00000Y0?ooo`050000003oool0oooo
0?ooo`0000002`3oool3000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo000000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00<03ooolb
000000D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo1000000?
0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`H000000P3oool2000000D0oooo1P0000060?ooo`80000000<0
oooo0000003oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo1P00
00040?ooo`030000003oool0oooo00/0oooo1P0000050?ooo`040000003o
ool0oooo0?ooo`H000000`3oool2000000@0oooo1P0000060?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`H00000103oool4000000T0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000000<0oooo1P0000030?ooo`80
0000103oool6000000L0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`H000001@3oool010000000oooo0?ooo`3oool20000
00@0oooo1P0000070?ooo`80000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?oo
o`030000003oool0oooo00@0oooo1P0000030?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00I`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool3000000030?ooo`000000oooo
00d0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0
000000/0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000001@3oool3000000H0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
00020?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo0P00000@0?ooo`040000003oool0oooo000000D0oooo
0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
0`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`8000001`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo0`0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000003`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000050?ooo`<000001P3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool000000080oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000
7`3oool006L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0`00
000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3o
ool01@000000oooo0?ooo`3oool0000000/0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00X0oooo0P00000>0?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool4000000h0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool40000
00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000001l0oooo001W0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000O0?ooo`00I`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo0`00000;0?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?oo
o`<00000303oool2000000/0oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo0000000O0?ooo`00I`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0200oooo00@000000?ooo`3oool0oooo0`000006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01P0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000503oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool006L0oooo00<000000?ooo`3oool03P3oool400000080oooo
300000060?ooo`030000003oool0000000D0oooo100000030?ooo`030000
003oool0oooo008000002`3oool01@000000oooo0?ooo`3oool000000280
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000001<0oooo0`00000C0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01@0oooo300000060?ooo`030000003oool00000
00D0oooo100000030?ooo`030000003oool0oooo008000002P3oool01@00
0000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000180oooo0`0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool006L0oooo00<000000?ooo`3oool09@3oool0
10000000oooo0?ooo`00000;0?ooo`<000000`3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool3000000<0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
02<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00170?ooo`<000007@3oool00`000000oooo0?ooo`0T0?ooo`80
00000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0C0?ooo`05
0000003oool0oooo0?ooo`000000B`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02D0oooo0P0000030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool04`3oool01@00
0000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0M0?ooo`00AP3oool00`000000oooo0?ooo`020000
01`0oooo00<000000?ooo`3oool05@3oool4000000<0oooo0P00000;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0T0?ooo`P000002`3oool3000000<0oooo00<000000?oo
o`3oool0BP3oool8000000h0oooo00<000000?ooo`3oool05P3oool40000
00<0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`P00000>03oool80000
00/0oooo0`0000030?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01d0oooo001:0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`800000
2P3oool00`000000oooo0?ooo`0<0?ooo`<00000B`3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000
003oool0oooo00`0oooo0`00002;0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool004T0oooo0P00000M0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`00A`3oool3
000001h0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo05X0oooo5`00001T0?ooo`040000003o
ool0oooo00000140oooo00<000000?ooo`3oool0VP3ooolG000000L0oooo
00<000000?ooo`3oool07P3oool004L0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0D0?ooo`<000001@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=H0oooo0`0000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`0O0?ooo`00A`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0200oooo00180?ooo`<00000B@3ooolC0000
0=X0oooo4`0000390?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0oooo
G`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o0?oo
ool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo
003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oo
oel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00>`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool00000000000L0oooo
0P00001F0?ooo`040000003oool00000000009d0oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`030000
003oool000000080oooo100000001@3oool000000?ooo`3oool0000004T0
oooo100000080?ooo`030000003oool0000009h0oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`00>P3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool010000000oooo0?ooo`0000150?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
0000W`3oool00`000000oooo0?ooo`3o0?oooaD0oooo000j0?ooo`030000
003oool0oooo00D0oooo0`0000000`3oool0000000000002000000050?oo
o`000000oooo0?ooo`000000A03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`00002N0?oo
o`030000003oool0oooo0?l0oooo5@3oool003T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
04@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo00000:40oooo00<000000?ooo`3oool0o`3ooolD
0?ooo`00>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo0P0000140?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`00002Q0?ooo`030000003o
ool0oooo0?l0oooo503oool003T0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo0?l0oooo503oool003T0oooo00<000000?oo
o`3oool0B03oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00>@3oool00`00
0000oooo0?ooo`020?oooaD00000<@3oool01P000000oooo0?ooo`000000
oooo000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo0?l0oooo503oool003T0oooo00<00000
0?ooo`3oool00P3ooolE00000380oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0oooo503oool003T0oooo00<000000?oo
o`3oool00`3oool200000100oooo0P00000b0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo200000030?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`@00000303oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo1000000M0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00>@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00>@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<@3oool010000000oooo0000000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00<0oooo1@0000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooa@0oooo000i0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool0
10000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000
103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oo
o`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo503oool003T0oooo00<000000?ooo`3oool01P3oool2000000l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000D0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo503oool003T0oooo00<000000?ooo`3o
ool01`3oool200000440oooo0P00000;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool4000000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00D0oooo100000030?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`@00000103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00
>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool2000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00>@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool01P3oool2000000`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo000i0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0D03oool200000400oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<000002@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo0`00000?
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo503oool003T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`<00000103oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo000i0?ooo`03
0000003oool0oooo00/0oooo0P00002B0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?ooo`/0oooo000i0?ooo`030000003oool0oooo00`0
oooo0P00002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000:@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool;0?oo
o`00>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
ooooO`0000050?ooo`030000003oool0oooo00<0oooo5P0000050?ooo`03
0000003oool0oooo00L0oooo1P0000040?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000103ooolP000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`H00000o`3oool;0?oo
o`00>@3oool00`000000oooo0?ooo`0<0?ooo`800000T@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0000002T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo2`3oool003T0oooo00<000000?ooo`3oool0
2`3oool200000980oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
000i0?ooo`030000003oool0oooo00/0oooo0P00002B0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo000i0?ooo`030000003oool0
oooo00X0oooo0P00000Y0?ooo`040000003oool00000000001/0oooo00@0
00000?ooo`0000000000703oool010000000oooo00000000000L0?ooo`04
0000003oool00000000000L0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0C0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`00>@3oool00`000000oooo0?ooo`090?ooo`800000:P3oool0
0`000000oooo0000000L0?ooo`030000003oool0000001d0oooo00<00000
0?ooo`0000007@3oool00`000000oooo000000080?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0503oool300000080oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo503oool003T0oooo00<000000?ooo`3oool02@3oool20000
01X0oooo0`0000000`3oool0000000000002000000T0oooo0P00000<0?oo
o`<0000000<0oooo0000000000000P0000090?ooo`8000003@3oool30000
00030?ooo`0000000000008000002@3oool2000000`0oooo0`0000000`3o
ool0000000000002000000X0oooo0P0000080?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`00>@3oool00`000000oooo0?ooo`080?ooo`8000005P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo503oool003T0oooo00<000000?ooo`3oool01`3oool2000001H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00/0oooo0P00000A0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0403oool3000001@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?oooa@0oooo000i0?ooo`030000003oool0
oooo00L0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo503oool003T0oooo00<000000?ooo`3oool01P3oool2000000d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
503oool003T0oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool3000000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`@000003@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo503oool003T0oooo00<00000
0?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool2
00000080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`00
0000oooo008000005`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?oooa@0oooo000i0?ooo`030000003oool0oooo00@0oooo0P00000>
0?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0oooo00L0
00000?ooo`3oool0oooo0000003oool0000001T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00>@3oool00`000000oooo
0?ooo`030?oooa<00000203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00`3oool2000001X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0000000B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00>@3oool00`000000oooo
0?ooo`0N0?ooo`040000003oool0oooo0?ooo`d00000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo3@0000030?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo3@0000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool=0000
00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020000
0140oooo0`00000Y0?ooo`8000006P3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo000i0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0I0?ooo`<000004P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00
>@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo
503oool003T0oooo00<000000?ooo`3oool02P3oool010000000oooo0?oo
o`00000@0?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool3000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`<000000P3oool3000000L0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3o0?oooa@0oooo000j0?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool00000403oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo
5@3oool003X0oooo00<000000?ooo`3oool02P3oool300000140oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`3o0?oooaD0oooo000k0?ooo`030000003oool0oooo00P0oooo1000000A
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o
0?oooaH0oooo000l0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o0?oo
oaL0oooo001S0?ooo`8000007P3oool3000001`0oooo0`00000J0?ooo`80
00000`3oool200000?l0ooooV03oool00?l0ooooo`3ooomO0?ooo`00o`3o
oooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?oo
o`00o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3o
oomO0?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0
ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo00270?ooo`030000003o
ool0oooo0?l0ooooe03oool008L0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`00QP3oool00`000000oooo0?ooo`3o0?ooomD0oooo00260?ooo`03
0000003oool0oooo0?l0ooooe@3oool00500oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`3o0?ooomH0oooo001@0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0o`3ooooF0?ooo`00AP3oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool3000000@0oooo00<00000
0?ooo`3oool00P00000R0?ooo`030000003oool0oooo0?l0ooooeP3oool0
04H0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000000S
0?ooo`030000003oool0oooo0?l0ooooeP3oool004<0oooo1@0000060?oo
o`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?oo
o`8000008`3oool00`000000oooo0?ooo`3o0?ooomH0oooo00130?ooo`04
0000003oool0oooo000000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool000000280oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolH0oooo00<00000
0?ooo`3oool01P3oool004@0oooo00<000000?ooo`0000001@3oool30000
00<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo0P0000000`3o
ool000000?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo00H0oooo00140?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1@00000Q0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo80?ooo`03
0000003oool0oooo00D0oooo00150?ooo`8000002`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool004D0oooo0P00
000<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`00AP3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo0?ooo`<00000:`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool005<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo
0000000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool0000002h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00403o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo4@00
000P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3o
ool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0
1P3oool2000002X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo04H0oooo00D000000?ooo`3oool0
oooo0000000`0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`060?ooo`8000007`3oool01@000000
oooo0?ooo`3oool0000000H0oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo0000000P0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool20000
02X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool01@00
0000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`8000007`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00020?ooo`<000000`3oool6
000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?oo
o`030?ooo`8000000`3oool2000005l0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool4000003T0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo00D0
oooo0P0000000`3oool000000?ooo`0=0?ooo`@000005`3oool00`000000
oooo0?ooo`03000000L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`<000001P3oool010000000oooo0?ooo`3oool40000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`<000000`3oool400000340oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`040000003oool0oooo0?ooo`@000003`3o
ool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?oo
o`050?ooo`80000000<0oooo0000003oool0303oool4000000d0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`000`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000000103o
ool000000?ooo`00001Q0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P00000k0?ooo`050000003oool0oooo0?ooo`000000
2P3oool4000000L0oooo00<000000?ooo`3oool01`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00000G
0?ooo`030000003oool0oooo00@000001P3oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`@00000
0P3oool2000003<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`@0
00001`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool010000006
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000d0oooo00@000000?ooo`3oool000003@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000680oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool3000000h0oooo0P00000Z0?ooo`050000003oool0oooo0?ooo`00
00002P3oool3000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool200000080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00<000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<0
00000`3oool3000000P0oooo0P00000X0?ooo`050000003oool0oooo0?oo
o`0000002P3oool3000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00<000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000060?ooo`00103oool50000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00060?oooeD000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo1000000>0?ooo`030000003oool0oooo02L0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`H000000P3oool2000000D0oooo
1P0000060?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo1P0000040?ooo`030000003oool0oooo00/0oooo
1P0000050?ooo`040000003oool0oooo0?ooo`800000103oool6000000L0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`H000001@3oool2000000@0oooo100000080?oo
o`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`H000000P3oool2000000D0oooo1P0000060?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool6000000@0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`H000001`3oool2000000030?ooo`00
0000oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`H000000`3o
ool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
1P3oool000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`<0000000@0oooo0000000000000000G`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo02L0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`800000203oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000D0oooo0`0000060?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`0000000P3oool2000001<0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool2000000@0oooo0`0000000`3oool000000?ooo`060?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`800000203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000003`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool000000080oooo0P0000090?ooo`050000
003oool0oooo0?ooo`0000001P3oool000D0oooo00<000000?ooo`000000
0`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`<00000303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo100000030?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`<000001P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`800000203oool00`000000oooo0?oo
o`040?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool4000000h0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000H0oooo00050?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000001d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000000M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo00060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool3000000`0oooo0P00000;0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool3000000`0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo01<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000001P3oool000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0000000;
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0?ooo`<000001P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000001D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`040000
003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0803oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo
0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo000^0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool4
00000080oooo300000060?ooo`030000003oool0000000D0oooo10000003
0?ooo`030000003oool0oooo008000002`3oool01@000000oooo0?ooo`3o
ool000000280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000001<0oooo0`00000C0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01T0oooo300000060?ooo`030000
003oool0000000D0oooo100000030?ooo`030000003oool0oooo00800000
2@3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo00000180oooo0`0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool002h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`04
0000003oool0oooo000000/0oooo0`0000030?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0:P3oool010000000oooo0?ooo`00000;0?ooo`<000000`3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
8P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool0203oool4000000X0oooo00<0
00000?ooo`3oool07P3oool2000000h0oooo0`00000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07P3oool2000000<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?oo
o`3oool0000004<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0Z0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0
oooo0000000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool002d0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`00
00003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool4000000<0oooo0P00000;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0T0?ooo`P000002`3oool3000000<0oooo00<000000?ooo`3o
ool0@P3oool8000000h0oooo00<000000?ooo`3oool06`3oool4000000<0
oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0T0?ooo`P00000>03oool8000000/0
oooo0`0000030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7@3oool2000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo000]0?ooo`040000003o
ool0oooo0?ooo`H000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01d0oooo00@000000?ooo`3oool000001@3oool6000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool2000000X0
oooo00<000000?ooo`3oool0303oool3000004/0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`<00000R@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo0`0000030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool2000000X0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`00;@3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000000000001P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
FP3ooolG00000640oooo00@000000?ooo`3oool000004@3oool00`000000
oooo0?ooo`2H0?oooaL00000203oool00`000000oooo0?ooo`050?ooo`00
;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
0`0000000`3oool0000000000002000000/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool3000000D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3C0?ooo`<000001@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
1P3oool002h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0>L0oooo
00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`070?ooo`00?`3o
ool00`000000oooo0?ooo`070?ooo`@00000103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0Y0?oooa<00000e`3ooolC00000:l0
oooo00100?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool4000000<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooomH0
oooo000n0?ooo`<000003P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0o`3ooooF0?ooo`00C`3oool3000000<0oooo00@000000?ooo`00
000000000`3oool3000000H0oooo00<000000?ooo`000000103ooolA0000
00T0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00IP3oool2000001h0
oooo00<000000?ooo`3oool0o`3ooooE0?ooo`00I`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooe03oool008P0oooo00<0
00000?ooo`3oool0o`3ooooC0?ooo`00o`3ooooo0?oooel0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{605, 209},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AW0001DR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00
LP3oool01@000000oooo0?ooo`3oool0000000`0oooo1000003o0?ooool0
ooooo`3ooooS0?ooo`00J@3oool00`000000oooo0?ooo`060?ooo`060000
003oool0oooo0000003oool000002P3oool200000080oooo0P00003o0?oo
ohP0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC`3oool006P0oooo00<000000?ooo`3oool0203oool00`000000
oooo000000040?ooo`L0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool006L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooon70?ooo`8000001P3oool200000?l0oooo
o`3ooom?0?ooo`00IP3oool00`000000oooo0?ooo`0:0?ooo`@000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooR03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3o
oom=0?ooo`00I@3oool2000000d0oooo00@000000?ooo`3oool000000P3o
ool7000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0o`3o
oon90?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oooo0?oood`0oooo001U0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood`0oooo001T0?ooo`8000003`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooon90?ooo`8000001P3oool200000?l0ooooo`3ooom=0?oo
o`00I03oool2000000l0oooo00<000000?ooo`3oool02P3oool200000080
oooo0P00002;0?ooo`050000003oool0oooo0?ooo`000000n`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?oo
o`00I03oool2000000h0oooo0P00000=0?ooo`@00000N@3oool6000000d0
oooo00H000000?ooo`3oool000000?ooo`00003j0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo001T0?oo
o`030000003oool0oooo09T0oooo0P0000030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`000000o03oool2000000H0oooo0P00003o0?oo
ool0ooooC03oool006<0oooo0P00002L0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`000000o03oool2000000H0oooo0P00003o0?ooool0
ooooC03oool006<0oooo0P00002D0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`@00000
n`3oool2000000H0oooo0P00003o0?ooool0ooooC03oool006<0oooo0P00
002C0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000nP3oool2000000H0oooo
0P00003o0?ooool0ooooC03oool006<0oooo0P0000060?ooob@00000J03o
ool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00800000n@3oool2000000H0oooo0P00
003o0?ooool0ooooC03oool006<0oooo0P0000070?ooob<00000J03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3j0?ooo`8000001P3oool2
00000?l0ooooo`3ooom<0?ooo`00H`3oool2000000P0oooo8P00001>0?oo
o`800000103oool2000000H0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`3j0?ooo`8000001P3oool200000?l0ooooo`3ooom<
0?ooo`00H`3oool2000000P0oooo0`00000J0?ooo`D00000C`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000000000;
0?ooo`030000003oool0oooo0080oooo0P00001`0?ooo`<00000DP3oool3
000003@0oooo0P0000060?ooo`800000o`3ooooo0?oood`0oooo001S0?oo
o`8000002@3oool2000001/0oooo1000001?0?ooo`030000003oool0oooo
008000004P3oool2000000X0oooo0`00000<0?ooo`800000M03oool20000
00030?ooo`00000000000500oooo0P0000000`3oool000000000000c0?oo
o`8000001P3oool200000?l0ooooo`3ooom<0?ooo`00H`3oool2000000X0
oooo0P00000K0?ooo`<00000C`3oool2000000030?ooo`00000000000180
oooo0P00000I0?ooo`800000J@3oool2000000H0oooo100000020?ooo`03
0000003oool0oooo04`0oooo100000020?ooo`030000003oool0oooo0380
oooo0P0000060?ooo`800000o`3ooooo0?oood`0oooo001S0?ooo`800000
2`3oool2000001/0oooo0P00001?0?ooo`@000002P3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool2000005`0oooo00<000000?ooo`3oool0
2P3oool2000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`080?ooo`8000001P3oool200000?l0oooo
o`3ooom<0?ooo`00H`3oool2000000`0oooo0P00000J0?ooo`800000D03o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo``000001P3oool2000005`0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool200000?l0ooooo`3o
oom<0?ooo`00H`3oool2000000`0oooo0`00000J0?ooo`030000003oool0
oooo04h0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0
oooo00H0oooo0P00000I0?ooo`800000F`3oool00`000000oooo0?ooo`0;
0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`800000o`3ooooo
0?oood`0oooo001S0?ooo`8000003@3oool2000001X0oooo00<000000?oo
o`3oool0CP3oool200000080oooo00<000000?ooo`3oool01@3oool20000
00P0oooo0P00000I0?ooo`800000FP3oool2000000L0oooo2P0000070?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0<P3oool20000
00X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool200000?l0ooooo`3ooom<0?ooo`00H`3oool2000000h0
oooo0P00000I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool00`0000050?ooo`800000203oool2000000X0oooo1000000;0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`@0
00002`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool4000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00<0oooo1000000;0?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`800000o`3ooooo0?oo
od`0oooo001S0?ooo`8000003`3oool2000001P0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`8000000P3oool2000000T0oooo0P00001K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool20000
00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P000004
0?ooo`060000003oool0oooo0000003oool000001@3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo0P00003o0?ooool0ooooC03oool006<0oooo0P00
000@0?ooo`800000J@3oool2000000T0oooo0P0000090?ooo`8000003@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05T0oooo0P00
000:0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool200000340oooo0P0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`8000001`3oool2000000H0oooo0P00003o0?ooool0
ooooC03oool006<0oooo0P00000@0?ooo`<00000J03oool2000000T0oooo
0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1I0?ooo`8000002`3oool00`000000oooo
0?ooo`02000000P0oooo1@0000060?ooo`030000003oool0oooo00P0oooo
0P00000a0?ooo`8000002P3oool5000000H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`L000001P3oool00`000000
oooo0?ooo`080?ooo`8000001`3oool2000000H0oooo0P00003o0?ooool0
ooooC03oool006<0oooo0P00000A0?ooo`800000J@3oool00`000000oooo
0?ooo`070?ooo`<000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`0:0?ooo`80000000<0oooo0000000000004P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool2000001d0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooonT0oooo
001S0?ooo`8000004P3oool2000006H0oooo0`0000090?ooo`800000303o
ool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`0000000000
403oool2000000d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0A0?ooo`800000203oool2000000030?ooo`000000oooo00@0oooo
00<000000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo
j@3oool006<0oooo0P00000C0?ooo`800000RP3oool00`000000oooo0?oo
o`1S0?ooo`8000003P3oool300000180oooo00<000000?ooo`3oool02P3o
ool2000002l0oooo0P00000E0?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool00000000000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo0P0000060?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooj03o
ool006<0oooo0P00000C0?ooo`<00000Q@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0680oooo0P00000?0?ooo`8000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000_
0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`8000001P3oool2000000H0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooonL0oooo001S0?oo
o`800000503oool2000008D0oooo0P0000020?ooo`800000I03oool20000
00l0oooo0P00000>0?ooo`8000000P3oool2000000/0oooo0P00000D0?oo
o`030000003oool0oooo00`0oooo100000080?ooo`8000004@3oool20000
0080oooo0P00000D0?ooo`8000000P3oool2000000/0oooo0P0000060?oo
o`8000001P3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040000
0080oooo00D000000?ooo`3oool0oooo0000000b0?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool2000000@0oooo0`00000:
0?ooo`P000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0ooooXP3oool006<0oooo0P00000E0?ooo`800000Q@3oool40000
06D0oooo0P00000P0?ooo`@00000303oool2000001@0oooo00<000000?oo
o`3oool02P3oool2000000@0oooo0P0000060?ooo`8000004P3oool40000
01H0oooo1000000<0?ooo`8000001P3oool2000000H0oooo0P0000080?oo
o`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02P3oool4000000@0oooo1@000007
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00H0oooo0P00000?0?ooo`030000003oool0oooo00H0oooo0P00003o
0?oooj@0oooo001S0?ooo`8000005P3oool200000>d0oooo0P00000`0?oo
o`800000503oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`800000?03oool2000000H0oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`00
0000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0103oool20000
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool2000000T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool000000?l0ooooY03oool006<0
oooo0P00000G0?ooo`800000k03oool200000300oooo0P00000D0?ooo`03
0000003oool0oooo00T0oooo0P0000070?ooo`800000103oool2000003`0
oooo0P0000060?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3o
ool03P3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01`3oool2000000@0oooo0`0000060?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`80
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00003o0?oo
oj@0oooo001S0?ooo`8000005`3oool300000>/0oooo0P00000`0?ooo`80
0000503oool00`000000oooo0?ooo`090?ooo`800000203oool2000000<0
oooo0P00000l0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`80
00003`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo00H0
oooo2`0000070?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo0?l0ooooXP3oool006<0oooo0P00000H0?ooo`800000
603oooo;000000P0oooo0P0000070?ooob<000001P3oool2000000l0oooo
2`0000060?ooo`800000203oool2000000<0oooo0P0000070?ooobl00000
1P3oool2000000H0oooo0P0000060?ooo`8000002@3oool00`000000oooo
0?ooo`0=0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool?000000L0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo0P0000050?ooo`800000
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000
o`3ooonT0?ooo`00H`3oool2000001P0oooo0`00003Z0?ooo`800000<03o
ool2000001@0oooo00<000000?ooo`3oool02@3oool3000000P0oooo0P00
00020?ooo`800000?03oool2000000H0oooo0P0000060?ooo`8000002@3o
ool00`000000oooo0?ooo`0=0?ooo`8000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
0P3oool200000080oooo0`0000050?ooo`800000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo0`0000020?ooo`800000
1`3oool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0300000?l0ooooY03oool006<0oooo0P00000H0?ooo`<00000jP3o
ool200000300oooo0P00000D0?ooo`030000003oool0oooo00X0oooo0P00
00080?ooo`8000000P3oool2000003`0oooo0P0000060?ooo`8000001P3o
ool2000000T0oooo0P0000040?ooo`800000203oool2000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00004`3oool2000000X0oooo1@0000050?ooo`@000001P3oool2000000T0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80000000<0oooo0000
003oool00P0000080?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000020?ooo`@00000o`3ooonT0?ooo`00H`3oool20000
01L0oooo0`00003[0?ooo`800000<03oool2000001@0oooo00<000000?oo
o`3oool02P3oool2000000P0oooo0P0000020?ooo`800000?03oool20000
00H0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`800000203oool2000000H0oooo00<000000?ooo`3oool00P3oool50000
00<0oooo00<000000?ooo`3oool0403oool2000000d0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000002P3oool200000080oooo0`0000090?ooo`8000003P3oool0
0`000000oooo0?ooo`02000000060?ooo`00000000000000003oool00000
o`3ooonT0?ooo`00H`3oool2000001H0oooo0`0000110?ooo`050000003o
ool0oooo0?ooo`000000;P3oool01@000000oooo0?ooo`3oool0000002h0
oooo00D000000?ooo`3oool0oooo0000000]0?ooo`050000003oool0oooo
0?ooo`0000003P3oool200000300oooo0P00000D0?ooo`030000003oool0
oooo00/0oooo0P0000070?ooo`8000000P3oool2000003`0oooo0P000006
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`8000002P3oool0
10000000oooo0?ooo`00000L0?ooo`P000001`3oool010000000oooo0?oo
o`0000020?ooo`<0000000<0oooo0000003oool0o`3ooonS0?ooo`00H`3o
ool2000001H0oooo0`0000110?ooo`060000003oool0oooo0000003oool0
0000;@3oool01P000000oooo0?ooo`000000oooo000002d0oooo00H00000
0?ooo`3oool000000?ooo`00000/0?ooo`060000003oool0oooo0000003o
ool000003@3oool200000300oooo0P00000D0?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`8000000P3oool2000003`0oooo0P0000060?oo
o`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3oool20000
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`000000:`3oool00`00
0000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oo
oj80oooo001S0?ooo`8000005@3oool3000002T0oooo1@0000000`3oool0
000000000004000000h0oooo00<000000?ooo`0000005P3oool500000003
0?ooo`000000000000@000003P3oool00`000000oooo0000000E0?ooo`D0
000000<0oooo0000000000001000000?0?ooo`030000003oool0000001D0
oooo1@0000000`3oool0000000000004000000h0oooo00<000000?ooo`00
00003`3oool200000300oooo0P00000T0?ooo`030000003oool0oooo00@0
oooo0P0000020?ooo`800000?03oool2000000H0oooo0P0000060?ooo`80
00002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`000000:`3oool200000080
oooo0`0000030?ooo`030000003oool0oooo0?l0ooooXP3oool006<0oooo
0P00000D0?ooo`<00000;03oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0000000H0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000001L0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000005`3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000000?0?ooo`800000<03oool00`000000oooo0?oo
o`0T0?ooo`8000000`3oool2000000<0oooo0P00000l0?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`03000000@0oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`00H`3oool2000001@0oooo0`00000/
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool4
000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo1000000F0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool4000000l0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0V0?ooo`@000001@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`8000002`3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0:P3oool6000000@0oooo00<000000?ooo`3oool0o`3o
oonR0?ooo`00H`3oool2000001<0oooo0`00000S0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`0D0?ooo`800000603oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01T0oooo1P00000K0?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`800000o`3ooooo0?oood`0oooo001S0?ooo`80
00004P3oool3000002<0oooo0P0000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo008000002@3oool2000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P0000090?ooo`8000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`02000000T0oooo0P0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo008000003@3oool2000001L0
oooo00<000000?ooo`3oool0503oool200000340oooo0P00000L0?ooo`80
0000703oool2000000L0oooo0P0000060?ooo`800000o`3ooooo0?oood`0
oooo001S0?ooo`8000004P3oool300000280oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`8000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo0P00000H0?ooo`030000
003oool0oooo01<0oooo0P00000a0?ooo`800000703oool2000001`0oooo
0P0000070?ooo`8000001P3oool200000?l0ooooo`3ooom<0?ooo`00H`3o
ool200000140oooo0`00000S0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`800000503o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01X0oooo0P00
000L0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`800000o`3o
oooo0?oood`0oooo001S0?ooo`800000403oool3000002<0oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0203oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0203oool2000000@0oooo0P00000A0?ooo`030000003oool0oooo
01L0oooo0P00000C0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool06P3oool2000001`0oooo00<000000?ooo`3oool01P3oool20000
00H0oooo0P00003o0?ooool0ooooC03oool006<0oooo0P00000?0?ooo`@0
00008`3oool00`000000oooo0?ooo`080?ooo`<000000`3oool200000003
0?ooo`000000000000/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`090?ooo`<000000`3oool2000000030?ooo`000000000000/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`<0
00000`3oool2000000030?ooo`000000000000`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`<000000`3oool200000003
0?ooo`000000000000/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0B0?ooo`H000004P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`800000o`3ooooo0?oood`0oooo001S0?ooo`800000
3`3oool3000001D0oooo00<000000?ooo`3oool02`3oool2000000`0oooo
00<000000?ooo`3oool00P3oool3000000`0oooo0P00000>0?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`<00000303oool2000000h0oooo
0P00000<0?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`800000
3P3oool2000000`0oooo00<000000?ooo`3oool00P3oool3000000`0oooo
0P00000G0?ooo`030000003oool0oooo0140oooo0P0000030?ooo`800000
4P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0oooo
0P00000K0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`800000
o`3ooooo0?oood`0oooo001S0?ooo`8000003P3oool3000001H0oooo00<0
00000?ooo`3oool02`3oool200000200oooo0P00000>0?ooo`8000008@3o
ool2000000h0oooo0P00000Q0?ooo`8000003P3oool200000200oooo0P00
000H0?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0H0?ooo`8000006P3oool00`000000oooo0?ooo`080?ooo`8000001P3o
ool200000?l0ooooo`3ooom<0?ooo`00H`3oool2000000d0oooo1000000F
0?ooo`030000003oool0oooo00/0oooo0P00000P0?ooo`8000003P3oool2
00000240oooo0P00000>0?ooo`8000008@3oool2000000h0oooo0P00000P
0?ooo`800000603oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool2
00000100oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000002d0oooo00<000000?ooo`3oool0603oool2000001X0oooo00<0
00000?ooo`3oool0203oool2000000H0oooo0P00003o0?ooool0ooooC03o
ool006<0oooo0P00000=0?ooo`<000005`3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3ooolC000000H0oooo0P00000>0?ooo`8000001`3ooolC
000000L0oooo0P00000>0?ooo`8000001`3ooolC000000L0oooo0P00000>
0?ooo`8000001`3ooolC000000H0oooo0P00000Z0?ooo`800000103oool2
000001L0oooo00H000000?ooo`3oool000000?ooo`0000170?ooo`800000
9@3oool2000000H0oooo0P00003o0?ooool0ooooC03oool006<0oooo0P00
000<0?ooo`<00000603oool00`000000oooo0?ooo`0;0?ooo`800000803o
ool2000000h0oooo0P00000Q0?ooo`8000003P3oool200000240oooo0P00
000>0?ooo`800000803oool2000002X0oooo0P0000040?ooo`800000603o
ool00`000000oooo000000190?ooo`8000009@3oool2000000H0oooo0P00
003o0?ooool0ooooC03oool006<0oooo0P00000;0?ooo`@000005`3oool2
000000d0oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00000>
0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`800000:P3oool2
000000@0oooo0P00000H0?ooo`030000003oool0000004T0oooo0P00000U
0?ooo`8000001P3oool200000?l0ooooo`3ooom<0?ooo`00H`3oool20000
00/0oooo0`00000H0?ooo`8000003@3oool2000000h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool50000
0080oooo1@00000:0?ooo`030000003oool0oooo00d0oooo0P00000:0?oo
o`D000000P3oool4000000`0oooo00<000000?ooo`3oool03@3oool20000
00X0oooo1@0000020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0:P3oool010000000oooo0?ooo`3oool2000001T0oooo10000016
0?ooo`@000009@3oool2000000H0oooo0P00003o0?ooool0ooooC03oool0
06<0oooo0P00000:0?ooo`<00000603oool3000000h0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0>0?ooo`800000403oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool200000100oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`3oool200000080oooo0P00000:0?ooo`800000403oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool2000002d0oooo1000000K0?ooo`040000003oool0
oooo000004L0oooo0P00000U0?ooo`8000001P3oool200000?l0ooooo`3o
oom<0?ooo`00H`3oool2000000T0oooo1000000G0?ooo`@000003P3oool2
000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?
0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00l0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00800000K@3oool2000000H0oooo0P00003o0?ooool0ooooC03oool0
06<0oooo0P0000090?oooal000003`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`1^0?ooo`8000001P3oool20000
0?l0ooooo`3ooom<0?ooo`00H`3oool2000003P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool0KP3oool2000000H0
oooo0P00003o0?ooool0ooooC03oool006<0oooo0P00000i0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`800000
2P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04d0oooo0P00001`0?ooo`8000001P3oool200000?l0oooo
o`3ooom<0?ooo`00I03oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<P0oooo0P00
00060?ooo`800000o`3ooooo0?oood`0oooo001T0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`380?ooo`8000001P3oool200000?l0ooooo`3o
oom<0?ooo`00I03oool2000004<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0X0?ooo`<00000103oool3000002P0oooo0`000003
0?ooo`8000000P3oool2000002L0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`00I03oool20000
01@0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`H00000;03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool4000002X0oooo00@000000?ooo`3oool0oooo1P00
00380?ooo`8000001P3oool200000?l0ooooo`3ooom=0?ooo`00I@3oool0
0`000000oooo0?ooo`0B0?ooo`060000003oool0oooo0000003oool00000
o`3ooonC0?ooo`8000001P3oool200000?l0ooooo`3ooom=0?ooo`00I@3o
ool2000001@0oooo00@000000?ooo`3oool00000o`3ooonD0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oood`0oooo
001V0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000
o`3ooonC0?ooo`8000001P3oool200000?l0ooooo`3ooom>0?ooo`00IP3o
ool2000001<0oooo0P0000020?ooo`030000003oool0oooo0?l0ooooT03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3o
oom=0?ooo`00I`3oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo
0000003oool0o`3ooon@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodh0oooo001X0?ooo`030000003oool0oooo
0100oooo0P0000000`3oool000000000003o0?oooi00oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooC`3oool00?l0
ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0oooo
J`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo
0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0
ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0oooo
J`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo
0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0
ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0oooo
J`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo
0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0
ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0oooo
J`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo
0?ooool0ooooJ`3oool00=@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooT`3oool00=D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooTP3oool00=D0oooo0P00003o0?ooool0ooooo`3ooonC0?ooo`00eP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonA0?ooo`00e`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooon@0?ooo`00e`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooon@0?ooo`00e`3oool200000?l0
ooooo`3ooooo0?oooi40oooo003H0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooohl0oooo003H0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooohl0oooo003H0?ooo`800000o`3ooooo0?ooool0ooooT03oool0
0=P0oooo0P00000l0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oe40oooo003H0?ooo`800000>`3oool2000001X0oooo0`00003o0?ooool0
ooooo`3ooolf0?ooo`00f03oool2000003/0oooo0P00000I0?ooo`800000
00<0oooo000000000000o`3ooooo0?ooool0oooo=@3oool00=P0oooo0P00
000Q0?ooo`8000001@3oool4000000h0oooo0`00000F0?ooo`@000000P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooold0?ooo`00f03oool2
00000240oooo0P0000040?ooo`8000000`3oool2000000`0oooo1000000F
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooocT0oooo003H0?oo
o`8000008@3oool2000000<0oooo0P0000040?ooo`8000002`3oool30000
00030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo>03oool00:40oooo0`00000d0?ooo`8000008@3oool2000000<0
oooo0P0000040?ooo`8000002`3oool200000080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolg0?ooo`00
X03oool2000000030?ooo`000000000003<0oooo0P00000K0?ooo`X00000
00<0oooo000000000000103oool2000000X0oooo0`0000020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
=`3oool009d0oooo100000020?ooo`030000003oool0oooo0380oooo0P00
000L0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000000P3o
ool2000000/0oooo0P0000040?ooo`030000003oool0oooo00D0oooo2`00
00060?ooo`030000003oool0oooo0080oooo1000003o0?ooool0ooooo`3o
ool`0?ooo`00UP3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0203oool2000001`0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo1000000<0?ooo`800000103oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool200000080oooo0P00000C0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0m`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0400oooo002F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`8000007@3oool0
10000000oooo0?ooo`3oool2000000D0oooo0`0000090?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3o
ool60?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0m`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo002E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`070?ooo`8000007P3oool00`000000oooo0?ooo`02
000000@0oooo0`0000000`3oool000000?ooo`090?ooo`<000001@3oool2
000001D0oooo1@0000060?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`3i0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0?`3oool009@0oooo0P00000:0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool20000
01h0oooo0P0000000`3oool00000000000030?ooo`<000000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0@0?ooo`800000HP3oool20000
0?l0oooo2P3oool00`000000oooo0?ooo`1S0?ooo`800000n`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo002D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool4000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00<0oooo1000000;0?ooo`030000003oool0oooo00H0oooo0P00000O0?oo
o`040000003oool00000000000<0oooo0P0000040?ooo`8000004@3oool0
0`000000oooo0?ooo`0K0?ooo`8000004`3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03h0oooo002D0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000020?ooo`8000000P3oool2000000@0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`800000
803oool3000000<0oooo0P0000040?ooo`8000004@3oool2000001h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo
002C0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool2000000L0oooo0P00000Q0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`8000004P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool200000680oooo
0P00001V0?ooo`800000X`3oool200000680oooo0P00003?0?ooo`800000
;03oool2000000D0oooo0P00000o0?ooo`00T`3oool2000000X0oooo1@00
00060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool7000000H0oooo00<000000?ooo`3oool0203oool2000000L0oooo
0P00000Q0?ooo`8000001@3oool4000001@0oooo00<000000?ooo`3oool0
603oool200000080oooo0P00000@0?ooo`800000HP3oool2000006H0oooo
0`00002R0?ooo`800000HP3oool200000<l0oooo0`00000[0?ooo`800000
1@3oool2000003l0oooo002C0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool200000400oooo00<000000?ooo`3oool06@3o
ool400000140oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03`3o
ool400000480oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`@00000;03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo002C
0?ooo`030000003oool0oooo0140oooo0P0000080?ooo`80000000<0oooo
0000003oool0103oool00`000000oooo0?ooo`040?ooo`8000003@3oool0
0`000000oooo0?ooo`050?ooo`800000@@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01P3oool2
000003@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?
0?ooo`@00000@@3oool2000003@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool01P3oool2000003@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0X0?ooo`8000009P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00l0oooo1000000/0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0?@3oool00980oooo0P00000E0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool20000
00H0oooo0P0000110?ooo`030000003oool0oooo02`0oooo0P00001R0?oo
o`8000001`3oool00`000000oooo0?ooo`0c0?ooo`8000005P3oool00`00
0000oooo0?ooo`0>0?ooo`80000000<0oooo0000003oool06@3oool30000
02<0oooo00<000000?ooo`3oool0<`3oool2000001H0oooo00<000000?oo
o`3oool02P3oool3000000D0oooo0P00001P0?ooo`8000001`3oool00`00
0000oooo0?ooo`0c0?ooo`8000005P3oool00`000000oooo0?ooo`0:0?oo
o`<000006@3oool00`000000oooo0?ooo`0U0?ooo`8000005P3oool00`00
0000oooo0?ooo`0>0?ooo`80000000<0oooo0000003oool06@3oool30000
00l0oooo0P0000050?ooo`800000?P3oool00980oooo0P00000A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`80
0000@@3oool00`000000oooo0?ooo`0/0?ooo`800000HP3oool2000000L0
oooo00<000000?ooo`3oool0<`3oool2000001L0oooo00<000000?ooo`3o
ool0303oool3000000030?ooo`000000oooo01P0oooo0P0000000`3oool0
00000000000R0?ooo`030000003oool0oooo03<0oooo0P00000G0?ooo`03
0000003oool0oooo00P0oooo0P0000000`3oool00000000000040?ooo`80
0000H03oool2000000L0oooo00<000000?ooo`3oool0<`3oool2000001L0
oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000000001P0
oooo00<000000?ooo`3oool09@3oool2000001L0oooo00<000000?ooo`3o
ool0303oool3000000030?ooo`000000oooo01P0oooo0P0000000`3oool0
00000000000>0?ooo`8000001@3oool2000003h0oooo00260?ooo`@00000
203oool200000140oooo0P0000020?ooo`800000503oool200000080oooo
0P00000;0?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool0
<`3ooolR000000d0oooo0P0000050?ooo`<00000203oool6000004`0oooo
0P0000060?ooo`030000003oool0oooo0140oooo0`00000=0?ooo`030000
003oool0oooo00l0oooo0`0000090?ooo`D000002@3oool2000000d0oooo
0P0000020?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
0`00000O0?ooo`<000002@3oool5000000T0oooo0P0000060?ooo`@00000
0P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`H00000@`3oool2000000H0oooo00<000000?ooo`3oool0
4@3oool3000000d0oooo00<000000?ooo`3oool03`3oool3000000T0oooo
1@0000090?ooo`8000001P3oool400000080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`030?ooo`<000003@3oool00`000000oooo
0?ooo`0?0?ooo`<000002@3oool5000000T0oooo0P00000=0?ooo`800000
0P3oool2000001D0oooo100000020?ooo`030000003oool0oooo00d0oooo
0P0000050?ooo`800000?P3oool008@0oooo0P0000040?ooo`8000001P3o
ool200000180oooo1000000F0?ooo`@00000303oool2000000H0oooo0P00
000;0?ooo`030000003oool0oooo0680oooo0P0000050?ooo`030000003o
ool00000008000001@3oool2000000030?ooo`000000oooo0080oooo0P00
001:0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool00000008000002`3oool00`000000oooo0?ooo`0?0?ooo`@000002@3o
ool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool300000080oooo0P00000F0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool00000008000007@3oool4000000T0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool2000000/0oooo00<000000?ooo`3oool0203oool200000003
0?ooo`000000oooo0080oooo0P0000110?ooo`8000001P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool00000008000002`3oool00`000000
oooo0?ooo`0?0?ooo`@000002@3oool010000000oooo0?ooo`3oool20000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00000;0?oo
o`030000003oool0oooo00l0oooo100000090?ooo`040000003oool0oooo
0?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool2
000001H0oooo00<000000?ooo`3oool04P3oool2000000D0oooo0P00000n
0?ooo`00P`3oool2000000L0oooo00<000000?ooo`3oool00`3oool20000
03`0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`1R0?oo
o`8000001@3oool200000080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00001?0?ooo`8000001@3oool2000001<0oooo0P000002
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool3
000000030?ooo`000000oooo00d0oooo0P0000070?ooo`8000002`3oool2
000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00T0oooo0P00000C0?ooo`8000000P3oool0
0`000000oooo0?ooo`0J0?ooo`<0000000<0oooo0000003oool03@3oool2
000000L0oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P00000;
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000AP3o
ool2000000D0oooo0P00000C0?ooo`8000000P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00h0oooo0`0000000`3oool000000?oo
o`0=0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool06@3o
ool2000000D0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool3000000030?ooo`000000oooo00d0oooo0P00
00070?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000003h0oooo0023
0?ooo`8000001`3oool2000000@0oooo0P00000l0?ooo`8000001P3oool2
000000/0oooo00<000000?ooo`3oool0HP3oool2000000H0oooo0`000006
0?ooo`040000003oool0oooo000004l0oooo0P0000050?ooo`800000503o
ool3000000`0oooo00<000000?ooo`3oool03P3oool200000080oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02@3oool2000001@0oooo0`00000M0?ooo`8000000P3o
ool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000P0oooo00<0
00000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`0000160?ooo`8000001@3oool2000001@0oooo
0`00000<0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`030000
003oool0oooo00`0oooo0P0000070?ooo`800000203oool00`000000oooo
0?ooo`0H0?ooo`8000001P3oool3000000`0oooo00<000000?ooo`3oool0
3P3oool200000080oooo00<000000?ooo`3oool0303oool2000000L0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0100oooo0P0000050?ooo`800000?P3oool008<0oooo0P00
00080?ooo`8000000`3oool2000003`0oooo0P0000060?ooo`8000002`3o
ool00`000000oooo0?ooo`1R0?ooo`8000001P3oool00`000000oooo0000
00070?ooo`030000003oool0000000<000004`3oool3000003H0oooo0P00
00050?ooo`800000503oool00`000000oooo0000000<0?ooo`030000003o
ool0oooo00d0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo0P00
000D0?ooo`030000003oool0000001`0oooo0`0000020?ooo`030000003o
ool0oooo00`0oooo0P0000070?ooo`800000203oool00`000000oooo0?oo
o`060?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0000000<000002P3oool3000003H0oooo0P0000050?ooo`800000503o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo00d0oooo0`00
00020?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`800000203o
ool00`000000oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`030000003o
ool0oooo00`0oooo0P0000070?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`8000001@3o
ool2000003h0oooo00230?ooo`800000203oool2000000<0oooo0P000007
0?ooobl000001P3oool2000000H0oooo0P0000060?ooo`/00000203ooom?
000000P0oooo0P0000060?ooo`030000003oool0000000L0oooo00@00000
0?ooo`3oool000000P3oool2000001@0oooo00<000000?ooo`3oool0<`3o
ool2000000D0oooo0P0000050?ooo`/00000103oool00`000000oooo0000
00070?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3oool02`3o
ool2000000L0oooo0P0000060?ooo`80000000@0oooo0000000000000000
1@3oool2000000L0oooo2`0000060?ooo`030000003oool0oooo0100oooo
2`0000060?ooo`8000001@3oool;000000@0oooo00<000000?ooo`000000
1`3oool;000000X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo
0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool;000000H0oooo00@000000?ooo`3oool000000P3oool2000000/0
oooo00<000000?ooo`3oool0<`3oool2000000D0oooo0P0000050?ooo`/0
0000103oool00`000000oooo000000070?ooo`/000002P3oool2000000@0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo2`0000060?ooo`8000001P3oool00`000000
oooo000000070?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo0P0000060?ooo`80000000@0oooo00000000
000000001@3oool2000000L0oooo2`0000060?ooo`030000003oool0oooo
00l0oooo0P0000050?ooo`800000?P3oool008<0oooo0`0000080?ooo`80
00000P3oool2000003`0oooo0P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`1R0?ooo`8000001P3oool010000000oooo0?ooo`0000060?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03<0oooo0P0000050?ooo`800000503oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00d0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`800000203oool3
000000H0oooo0P00000E0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool4000000l0oooo00<000000?ooo`3oool02@3oool2000001@0oooo00@0
00000?ooo`3oool000006`3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool2000000P0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000/0oooo00<000000?ooo`3oool02@3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0c0?ooo`8000001@3oool2000001@0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`00
0000oooo0?ooo`0:0?ooo`800000203oool2000000H0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`8000001P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`800000203oool3000000H0oooo0P00
000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000T0oooo
0P0000050?ooo`800000?P3oool008@0oooo0P0000080?ooo`8000000P3o
ool2000003`0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?oo
o`1R0?ooo`8000001P3oool2000000030?ooo`000000oooo00L0oooo0`00
00030?ooo`030000003oool0oooo00l0oooo0P00000A0?ooo`030000003o
ool0oooo0280oooo0P0000050?ooo`800000503oool2000000030?ooo`00
0000oooo00X0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool0203oool4000000P0oooo0P00
000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P00000D0?ooo`800000
00<0oooo0000003oool05P3oool2000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool0203oool4000000P0oooo0P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000/0oooo
00<000000?ooo`3oool02`3oool3000000<0oooo00<000000?ooo`3oool0
1P3oool200000140oooo00<000000?ooo`3oool08P3oool2000000D0oooo
0P00000D0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo
0?ooo`090?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`080?ooo`@00000203oool2000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool2000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool02@3oool2000000030?oo
o`000000000000D0oooo00<000000?ooo`3oool0203oool4000000P0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080
oooo0P0000080?ooo`8000001@3oool2000003h0oooo00240?ooo`800000
203oool200000080oooo0P00000l0?ooo`8000001P3oool2000000/0oooo
00<000000?ooo`3oool0HP3oool2000000D0oooo1@00000:0?ooo`D00000
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo
0P0000050?ooo`8000004`3oool5000000/0oooo00<000000?ooo`3oool0
2`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`D00000
1P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo
0P00000C0?ooo`D000006@3oool3000000D0oooo0P00000;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool5000000D0oooo
0P00000;0?ooo`030000003oool0oooo00d0oooo1@00000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool2000000D0oooo
0P00000C0?ooo`D000002`3oool00`000000oooo0?ooo`0;0?ooo`<00000
1@3oool2000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`D000005`3oool2000000D0oooo1@00000;0?ooo`030000
003oool0oooo00/0oooo0`0000050?ooo`8000002`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
503oool5000000H0oooo00<000000?ooo`3oool01P3oool2000000D0oooo
0P00000n0?ooo`00Q@3oool2000000L0oooo0P0000020?ooo`800000?03o
ool2000000H0oooo0P00000;0?ooo`030000003oool0oooo0680oooo0P00
000Y0?ooo`040000003oool0oooo000000l0oooo0P00000?0?ooo`D00000
403oool2000000H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo0P00000C0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`8000001`3oool200000180oooo0P00000;0?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool000003`3oool2000000l0
oooo1@00000@0?ooo`8000001P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`8000001`3oool2000002D0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool2000000L0oooo0P00000C0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo0P00000n0?ooo`00QP3oool2000000H0oooo0P0000020?ooo`800000
?03oool2000000H0oooo0P00000;0?ooo`030000003oool0oooo0680oooo
0P00000Z0?ooo`800000403oool3000000h0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`8000001P3oool200000280oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000
oooo0?ooo`0B0?ooo`8000007`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00X0oooo0P00000i0?ooo`030000003oool0oooo00T0
oooo0P0000070?ooo`030000003oool0oooo0140oooo0P00000;0?ooo`03
0000003oool0oooo01X0oooo0P00000@0?ooo`<000003P3oool01@000000
oooo0?ooo`3oool000000100oooo0P0000060?ooo`8000008P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P0000070?oo
o`030000003oool0oooo02@0oooo0P00000D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?oo
o`3oool04P3oool2000001l0oooo00<000000?ooo`3oool01`3oool20000
00D0oooo0P00000n0?ooo`00Q`3oool00`000000oooo0?ooo`040?ooo`80
00000P3oool2000003`0oooo0P0000060?ooo`800000L03oool2000003/0
oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo0140
oooo0P0000070?ooo`030000003oool0oooo03L0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo00/0
oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00000N0?ooo`03
0000003oool0oooo03L0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`030000003oool0oooo0140oooo0P00000i0?ooo`80
000000<0oooo0000003oool03P3oool00`000000oooo0?ooo`0A0?ooo`80
00001`3oool00`000000oooo0?ooo`0g0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo02T0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`030000003oool0oooo00/0oooo0`0000050?ooo`03
0000003oool0oooo01/0oooo0P00000:0?ooo`8000001@3oool2000003h0
oooo00280?ooo`8000000`3oool2000000<0oooo0P00000l0?ooo`030000
003oool0oooo00D0oooo0P00001`0?ooo`800000203oool00`000000oooo
0?ooo`0@0?ooo`L000000`3oool=000000T0oooo0P0000000`3oool00000
0?ooo`050?ooo`L000000`3oool00`000000oooo0?ooo`0@0?ooo`800000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0R0?ooo`d000002@3oool2000000030?oo
o`000000oooo00D0oooo1`0000030?ooo`030000003oool0oooo0100oooo
0P0000080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000
1P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<000001P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?@3oool008X0oooo100000050?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool01@3oool200000740oooo00<000000?ooo`3oool0>03o
ool200000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`03000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00D0oooo100000060?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo1000
00060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3o
ool200000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`03000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00D0oooo100000060?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`050?ooo`@000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0m0?ooo`00T`3oool00`000000oooo0?ooo`0I
0?ooo`H000006`3oool00`000000oooo0?ooo`050?ooo`800000?@3oool5
000002l0oooo00<000000?ooo`3oool0>03oool2000000<0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0P0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`8000000P3o
ool2000005L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0g0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
803oool2000000D0oooo00<000000?ooo`3oool06@3oool200000080oooo
0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?@3oool009<0oooo0P00000L0?ooo`800000703oool2000000L0oooo0P00
000m0?ooo`030000003oool0oooo0080oooo0P00000]0?ooo`8000009P3o
ool4000000<0oooo0`0000080?ooo`800000103oool00`000000oooo0?oo
o`0<0?ooo`D000000`3oool00`000000oooo0?ooo`0:0?ooo`800000@P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo0P00
000K0?ooo`@00000F@3oool00`000000oooo0?ooo`0S0?ooo`8000009P3o
ool4000000<0oooo0`0000080?ooo`800000103oool00`000000oooo0?oo
o`0<0?ooo`D000000`3oool00`000000oooo0?ooo`0:0?ooo`800000@P3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool2000001/0oooo100000080?ooo`8000001@3o
ool2000003l0oooo002C0?ooo`800000703oool2000001`0oooo0P000007
0?ooo`800000@`3oool00`000000oooo0?ooo`0[0?ooo`8000009`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool2
00000480oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool08`3o
ool2000002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool2000000d0oooo0P0000120?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo02D0oooo0P0000050?ooo`800000?`3oool009@0oooo00<0
00000?ooo`3oool06P3oool2000001`0oooo00<000000?ooo`3oool01P3o
ool2000004<0oooo0P00000]0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool07`3oool2000000H0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`0O0?ooo`8000001P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?P3oool009@0oooo00<000000?ooo`3oool06P3oool2
000001`0oooo00<000000?ooo`3oool01P3oool2000004<0oooo0P00000]
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool2
000000l0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo0400oooo3P00000L0?ooo`030000003o
ool0oooo07H0oooo3P00000H0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00`3oool2000000l0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0400oooo
3P00001K0?ooo`h00000703oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool009D0oooo00<0
00000?ooo`3oool06@3oool2000001/0oooo00<000000?ooo`3oool01`3o
ool2000004<0oooo0P00000^0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool04@3o
ool2000000l0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3o
ool2000000l0oooo00<000000?ooo`3oool04@3oool2000000l0oooo00<0
00000?ooo`3oool0dP3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0?`3oool009D0oooo00<00000
0?ooo`3oool06@3oool2000001/0oooo00<000000?ooo`3oool01`3oool2
00000480oooo0`00000^0?ooo`030000003oool0oooo02<0oooo00@00000
0?ooo`3oool000005@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo06T0oooo0P00002L0?ooo`030000003oool0oooo02H0oooo00@0
00000?ooo`3oool000005@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0=80oooo0P00000U0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0?`3oool009H0oooo00<000000?ooo`3oool0603o
ool2000001X0oooo00<000000?ooo`3oool0203oool200000440oooo0`00
000`0?ooo`030000003oool0oooo02<0oooo0P0000060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0:03o
ool2000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo002F
0?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`030000003oool0
oooo00P0oooo0P00000n0?ooo`H00000<03oool00`000000oooo0?ooo`0l
0?oooaP000003@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool0@@3ooolH000000d0oooo00<00000
0?ooo`3oool0dP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0@03oool00;40oooo0P00000U0?oo
o`800000?P3oool400000?l0oooo0`3oool00`000000oooo0?ooo`3o0?oo
omP0oooo00<000000?ooo`3oool0K03oool00;40oooo0P00000U0?ooo`80
0000?P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3o
ool0o`3ooooH0?ooo`030000003oool0oooo06`0oooo002a0?ooo`800000
9@3oool2000003l0oooo00<000000?ooo`3oool0o`3oool30?ooob800000
o`3oooni0?ooob800000C@3oool00:l0oooo1000000U0?ooo`800000?`3o
ool600000?l0ooooo`3ooooo0?oood/0oooo002a0?ooo`8000009@3oool2
000003l0oooo1P00003o0?ooool0ooooo`3ooom;0?ooo`00f03oool20000
0?l0ooooo`3ooooo0?oooi00oooo003H0?ooo`800000o`3ooooo0?ooool0
ooooT03oool00=P0oooo0P00003o0?ooool0ooooo`3ooon@0?ooo`00f03o
ool200000?l0ooooo`3ooooo0?oooi00oooo003H0?ooo`800000o`3ooooo
0?ooool0ooooT03oool00=P0oooo0P00003o0?ooool0ooooo`3ooon@0?oo
o`00f03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon?0?ooo`00
e`3oool200000?l0ooooo`3ooooo0?oooi40oooo003G0?ooo`800000o`3o
oooo0?ooool0ooooT@3oool00=L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooT03oool00=H0oooo0P00003o0?ooool0ooooo`3ooonB0?oo
o`00eP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonA0?ooo`00
e@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonB0?ooo`00e03o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonC0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0oooo
o`3ooom[0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo
0?ooool0oooo803oool01@000000oooo0?ooo`3oool0000000`0oooo1000
003o0?ooocH0oooo000i0?ooo`030000003oool0oooo0?l0ooooo`3ooooJ
0?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?oo
o`00000:0?ooo`8000000P3oool200000?l0oooo=@3oool003P0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooomX0oooo00<000000?ooo`3oool0203o
ool00`000000oooo000000040?ooo`L0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`3o0?oooc<0oooo000g0?ooo`030000003oool0
oooo0?l0ooooo`3ooooJ0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo<`3oool003H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
omX0oooo00<000000?ooo`3oool02P3oool4000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?oooc<0oooo000e0?ooo`80
0000o`3ooooo0?ooom/0oooo0P00000=0?ooo`040000003oool0oooo0000
0080oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
0?l0oooo<`3oool003D0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooc<0
oooo000d0?ooo`800000o`3ooooo0?ooom/0oooo0P00000?0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?oooc<0oooo000d0?ooo`800000o`3ooooo0?ooom/0oooo0P00
000?0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`800000R`3o
ool01@000000oooo0?ooo`3oool000000:@0oooo000d0?ooo`800000o`3o
oooo0?ooom/0oooo0P00000>0?ooo`8000003@3oool4000007T0oooo1P00
000=0?ooo`060000003oool0oooo0000003oool00000X`3oool003@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo00<000000?ooo`3oool0
V@3oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0000002U0?ooo`00<`3oool200000?l0ooooo`3ooooK0?ooo`800000W03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool000000:D0oooo000c
0?ooo`800000o`3ooooo0?ooom/0oooo0P00002D0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`@00000Y03oool003<0oooo0P00003o0?ooool0oooof`3oool20000
09<0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00002S0?ooo`00<`3oool20000
0?l0ooooo`3ooooK0?ooo`8000001P3ooolT000006P0oooo00<000000?oo
o`3oool02@3oool2000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0200000:80oooo000c0?ooo`800000o`3ooooo0?ooom/0
oooo0P0000070?ooob<00000J03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2S0?ooo`00<`3oool200000?l0ooooo`3ooooK0?ooo`800000
203ooolR000004h0oooo0P0000040?ooo`8000001P3oool2000000T0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000X0
oooo0P0000050?ooo`030000003oool0oooo0:<0oooo000c0?ooo`800000
o`3ooooo0?ooom/0oooo0P0000080?ooo`<000006P3oool5000004l0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo00000000
00002`3oool00`000000oooo0?ooo`020?ooo`800000L03oool300000380
oooo000c0?ooo`800000o`3ooooo0?ooom/0oooo0P0000090?ooo`800000
6`3oool4000004l0oooo00<000000?ooo`3oool00P00000B0?ooo`800000
2P3oool3000000`0oooo0P00001d0?ooo`80000000<0oooo000000000000
<@3oool003<0oooo0P00003o0?ooool0oooof`3oool2000000X0oooo0P00
000K0?ooo`<00000C`3oool2000000030?ooo`00000000000180oooo0P00
000I0?ooo`800000J@3oool2000000H0oooo100000020?ooo`030000003o
ool0oooo0300oooo000c0?ooo`8000002P3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`3h0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool2000000/0oooo0P00000K0?ooo`800000C`3oool4
000000X0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00001L
0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07`3oool003<0oooo0P00000:0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0n03oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`800000303oool20000
01X0oooo0P00001@0?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo300000060?ooo`800000G03oool00`00
0000oooo0?ooo`0:0?ooo`800000203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo000c0?ooo`8000002@3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool2000000`0oooo0`00000J0?ooo`03
0000003oool0oooo04h0oooo0P0000000`3oool000000?ooo`080?ooo`03
0000003oool0oooo00H0oooo0P00000I0?ooo`800000F`3oool00`000000
oooo0?ooo`0;0?ooo`8000002@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01h0oooo000c0?ooo`800000203oool2000005H0oooo
0P00003l0?ooo`030000003oool0oooo06T0oooo0P00003l0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool2000000d0oooo
0P00000J0?ooo`030000003oool0oooo04h0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo0P0000080?ooo`8000006@3oool2000005X0oooo
0P0000070?ooo`X000001`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01h0oooo000c0?ooo`800000203oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P00000>0?ooo`8000006@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00<000001@3oool2000000P0oooo0P00
000:0?ooo`D000002P3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool4000000`0oooo00<000000?ooo`3oool07@3o
ool003<0oooo0P0000080?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000000l0oooo0P00000H0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`800000F`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000000P3oool200000080oooo0P00000;0?ooo`030000003o
ool0oooo01d0oooo000c0?ooo`8000001`3oool2000005H0oooo0P00001V
0?ooo`800000UP3oool2000006P0oooo0P00003?0?ooo`800000;@3oool2
000000D0oooo0P0000070?ooo`800000403oool2000006T0oooo0P000009
0?ooo`8000002@3oool2000000/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1I0?ooo`8000002P3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo0P00000N0?ooo`00<`3oool2
000000L0oooo0P00001F0?ooo`800000IP3oool3000009D0oooo0P00001X
0?ooo`800000c`3oool3000002`0oooo0P0000050?ooo`8000001`3oool2
00000100oooo0`00001X0?ooo`8000002@3oool2000000X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05T0oooo0P00000;0?ooo`030000003oool0oooo00800000203oool5
000000H0oooo00<000000?ooo`3oool02@3oool2000001h0oooo000c0?oo
o`8000001`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?oo
o`@00000@`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo1000000]0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool20000
0140oooo0P00001Y0?ooo`030000003oool0oooo00L0oooo0`00000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00X0oooo0P0000000`3o
ool000000000000B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0703oool003<0oooo0P0000070?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool01P3oool2000003@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0?0?ooo`@00000@P3oool2000002H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool01P3oool2000003@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`80
00009P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0
oooo1000000]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool200000180oooo0P00001V0?ooo`<000002@3oool2000000`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool010000000
oooo00000000000@0?ooo`8000003P3oool00`000000oooo0?ooo`0L0?oo
o`00<`3oool2000000H0oooo0P00001F0?ooo`8000001`3oool00`000000
oooo0?ooo`0c0?ooo`8000005P3oool00`000000oooo0?ooo`0>0?ooo`80
000000<0oooo0000003oool06@3oool3000002@0oooo00<000000?ooo`3o
ool09@3oool2000001H0oooo00<000000?ooo`3oool02P3oool3000000D0
oooo0P00001V0?ooo`8000001`3oool00`000000oooo0?ooo`0c0?ooo`80
00005P3oool00`000000oooo0?ooo`0:0?ooo`<000006@3oool00`000000
oooo0?ooo`0U0?ooo`8000005P3oool00`000000oooo0?ooo`0>0?ooo`80
000000<0oooo0000003oool06@3oool300000100oooo0P0000050?ooo`80
00001P3oool2000001<0oooo0P0000290?ooo`030000003oool0oooo06@0
oooo0P00000>0?ooo`<000004P3oool00`000000oooo0?ooo`0;0?ooo`80
00007@3oool003<0oooo0P0000060?ooo`800000EP3oool2000000L0oooo
00<000000?ooo`3oool0<`3oool2000001L0oooo00<000000?ooo`3oool0
303oool3000000030?ooo`000000oooo01P0oooo0P0000000`3oool00000
0000000S0?ooo`030000003oool0oooo02D0oooo0P00000G0?ooo`030000
003oool0oooo00P0oooo0P0000000`3oool00000000000040?ooo`800000
IP3oool2000000L0oooo00<000000?ooo`3oool0<`3oool2000001L0oooo
00<000000?ooo`3oool0203oool2000000030?ooo`000000000001P0oooo
00<000000?ooo`3oool09@3oool2000001L0oooo00<000000?ooo`3oool0
303oool3000000030?ooo`000000oooo01P0oooo0P0000000`3oool00000
0000000?0?ooo`8000001@3oool2000000H0oooo0P00000C0?ooo`<00000
R03oool00`000000oooo0?ooo`1T0?ooo`8000003`3oool2000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`800000
7@3oool003<0oooo0P0000060?ooo`8000001@3oool6000004/0oooo0P00
00060?ooo`030000003oool0oooo0140oooo0`00000=0?ooo`030000003o
ool0oooo00l0oooo0`0000090?ooo`D000002@3oool2000000d0oooo0P00
00020?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`030?ooo`<000003@3oool00`000000oooo0?oo
o`0?0?ooo`<000002@3oool5000000T0oooo0P0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`<00000203oool6000003h0oooo0P0000060?ooo`030000003o
ool0oooo0140oooo0`00000=0?ooo`030000003oool0oooo00l0oooo0`00
00090?ooo`D000002@3oool2000000H0oooo100000020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00`3oool3000000d0oooo00<0
00000?ooo`3oool03`3oool3000000T0oooo1@0000090?ooo`8000003@3o
ool200000080oooo0P00000E0?ooo`@000000P3oool00`000000oooo0?oo
o`0>0?ooo`8000001@3oool2000000H0oooo0P00000D0?ooo`800000QP3o
ool3000006H0oooo0P00000?0?ooo`8000003P3oool200000080oooo0P00
000<0?ooo`8000004`3oool00`000000oooo0?ooo`070?ooo`00<`3oool2
000000H0oooo0P0000040?ooo`80000000<0oooo0000003oool00P3oool2
000004T0oooo0P0000060?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`0000000P00000;0?ooo`030000003oool0oooo00l0oooo10000009
0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?oo
o`0:0?ooo`<000000P3oool2000001H0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool00000008000002`3o
ool00`000000oooo0?ooo`0?0?ooo`@000002@3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000
003oool00000008000001@3oool2000000030?ooo`000000oooo0080oooo
0P00000l0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool00000008000002`3oool00`000000oooo0?ooo`0?0?ooo`@00000
2@3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo00l0
oooo100000090?ooo`040000003oool0oooo0?ooo`800000203oool00`00
0000oooo0?ooo`0:0?ooo`<000000P3oool2000001H0oooo00<000000?oo
o`3oool04`3oool2000000D0oooo0P0000060?ooo`8000005@3oool20000
08L0oooo00<000000?ooo`3oool0I03oool200000200oooo1000000=0?oo
o`8000004`3oool00`000000oooo0?ooo`070?ooo`00<`3oool2000000H0
oooo0P0000040?ooo`040000003oool0oooo000004h0oooo0P0000050?oo
o`8000004`3oool200000080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0>0?ooo`<0000000<0oooo0000003oool03@3oool20000
00L0oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02@0oooo0P0000050?ooo`8000000P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo0`0000000`3o
ool000000?ooo`0=0?ooo`8000001`3oool2000000L0oooo00<000000?oo
o`3oool01`3oool2000000/0oooo00<000000?ooo`3oool02@3oool20000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000011
0?ooo`8000001@3oool2000001<0oooo0P0000020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03P3oool3000000030?ooo`000000
oooo00d0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0I
0?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0>0?ooo`<0000000<0oooo0000003oool03@3oool2
000000L0oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0180oooo0P0000050?ooo`8000001P3oool2
000001H0oooo0P00003]0?ooo`800000<@3oool2000001<0oooo00<00000
0?ooo`3oool01`3oool003<0oooo0P0000060?ooo`800000103oool01000
0000oooo0?ooo`00001>0?ooo`8000001@3oool2000001@0oooo0`00000<
0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`030000003oool0
oooo00`0oooo0P0000070?ooo`8000002P3oool3000000@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`8000001P3oool3
000000`0oooo00<000000?ooo`3oool03P3oool200000080oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0`000006
0?ooo`040000003oool0oooo00000440oooo0P0000050?ooo`800000503o
ool3000000`0oooo00<000000?ooo`3oool03P3oool200000080oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P0000080?ooo`030000003o
ool0oooo01P0oooo0P0000060?ooo`<00000303oool00`000000oooo0?oo
o`0>0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3o
ool2000000X0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool04@3oool2000000D0oooo0P0000060?ooo`8000005`3o
ool200000>`0oooo0P00000a0?ooo`8000004`3oool00`000000oooo0?oo
o`070?ooo`00<`3oool2000000H0oooo0P0000050?ooo`030000003oool0
000000<000004`3oool3000003D0oooo0P0000050?ooo`800000503oool0
0`000000oooo0000000<0?ooo`030000003oool0oooo00d0oooo0`000002
0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`8000002P3oool2
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S
0?ooo`8000001P3oool00`000000oooo0000000<0?ooo`030000003oool0
oooo00d0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`8000002`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`0000000`00000:0?ooo`<00000<@3oool2000000D0oooo0P00000D
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool03@3oool3
00000080oooo00<000000?ooo`3oool0303oool2000000L0oooo0P000008
0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool03@3oool300000080oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo0P000005
0?ooo`8000001P3oool2000001L0oooo0`00003[0?ooo`800000<@3oool2
000001<0oooo00<000000?ooo`3oool01`3oool003<0oooo0P0000060?oo
o`8000001@3oool010000000oooo0?ooo`0000020?ooo`800000503oool0
0`000000oooo0?ooo`0b0?ooo`8000001@3oool2000000D0oooo2`000004
0?ooo`030000003oool0000000L0oooo2`00000:0?ooo`800000103oool0
0`000000oooo0?ooo`0;0?ooo`8000001`3oool2000000H0oooo0P000000
103oool000000000000000050?ooo`8000001`3oool;000000H0oooo00<0
00000?ooo`3oool04@3oool;000000H0oooo0P0000060?ooo`030000003o
ool0000000L0oooo2`00000:0?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo2`0000070?ooo`030000003oool0000000L0oooo00@0
00000?ooo`3oool000000P3oool2000000/0oooo00<000000?ooo`3oool0
;P3oool2000000D0oooo0P0000050?ooo`/00000103oool00`000000oooo
000000070?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3oool0
2`3oool2000000L0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
2`0000060?ooo`8000001P3oool00`000000oooo000000070?ooo`/00000
2P3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000L0oooo
0P0000060?ooo`80000000@0oooo00000000000000001@3oool2000000L0
oooo2`0000060?ooo`030000003oool0oooo0100oooo0P0000050?ooo`80
00001P3oool2000001P0oooo0P00000H0?oool/00000203oool2000000L0
oooo8`0000070?ooo`8000003P3oool;000000@0oooo000c0?ooo`800000
1P3oool2000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0<P3oool2000000D0oooo
0P00000D0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool03@3oool2000000@0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo0P0000080?ooo`<000001P3oool2000001D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`@00000703oool2000000H0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`800000203oool2000000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000002`3oool00`000000oooo0?oo
o`0:0?ooo`040000003oool0oooo000000H0oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
;P3oool2000000D0oooo0P00000D0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool2000000P0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`000000603oool2000000H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?ooo`0:
0?ooo`800000203oool2000000P0oooo0`0000060?ooo`8000005@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo1000000:0?ooo`8000001@3o
ool2000000H0oooo0P00000H0?ooo`<00000jP3oool200000340oooo0P00
000C0?ooo`030000003oool0oooo00L0oooo000c0?ooo`8000001P3oool2
000000L0oooo0`0000030?ooo`030000003oool0oooo00l0oooo0P00000A
0?ooo`030000003oool0oooo0240oooo0P0000050?ooo`800000503oool2
000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02@3oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool4
000000P0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
000000000080oooo0P00000K0?ooo`8000001P3oool2000000030?ooo`00
0000oooo00X0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool0203oool4000000P0oooo0P00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000/0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`00
0000oooo00L0oooo0`0000030?ooo`030000003oool0oooo00H0oooo0P00
000A0?ooo`030000003oool0oooo01d0oooo0P0000050?ooo`800000503o
ool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02@3o
ool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0203o
ool4000000P0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05@3oool2000000H0oooo0P0000000`3oool000000?oo
o`0:0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000
00050?ooo`030000003oool0oooo00P0oooo100000080?ooo`8000002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`800000
2@3oool2000000D0oooo0P0000060?ooo`800000603oool300000>X0oooo
0P00000a0?ooo`8000004`3oool00`000000oooo0?ooo`070?ooo`00<`3o
ool2000000H0oooo0P0000090?ooo`D000004`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo0P0000050?ooo`8000004`3o
ool5000000/0oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?oo
o`0I0?ooo`8000001@3oool5000000/0oooo00<000000?ooo`3oool02`3o
ool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool5000000D0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo1@00000:0?ooo`D000002P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01d0oooo0P0000050?ooo`8000004`3o
ool5000000/0oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool5000001L0oooo0P0000050?ooo`D000002`3oool00`000000oooo0?oo
o`0;0?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo1@00
00060?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`8000001P3o
ool2000001L0oooo0`00003[0?ooo`800000<@3oool2000001<0oooo00<0
00000?ooo`3oool01`3oool003<0oooo0P0000060?ooo`8000007P3oool0
10000000oooo0?ooo`00000?0?ooo`8000003`3oool5000000l0oooo0P00
00060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
00070?ooo`8000004`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool2000000L0oooo0P00000B0?ooo`8000002`3oool00`000000oooo0?oo
o`0T0?ooo`040000003oool0oooo000000l0oooo0P00000?0?ooo`D00000
2`3oool2000000H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo0P00000U0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo0P0000070?ooo`8000004`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`800000
1P3oool2000001H0oooo0`0000110?ooo`050000003oool0oooo0?ooo`00
0000;P3oool01@000000oooo0?ooo`3oool0000002h0oooo00D000000?oo
o`3oool0oooo0000000]0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool200000340oooo0P00000C0?ooo`030000003oool0oooo00L0oooo000c
0?ooo`8000001P3oool2000001l0oooo0P00000@0?ooo`<000003P3oool0
1@000000oooo0?ooo`3oool0000000l0oooo0P0000060?ooo`8000008P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P00
00070?ooo`030000003oool0oooo0180oooo0P00000O0?ooo`030000003o
ool0oooo01/0oooo0P00000D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool04@3o
ool2000000/0oooo00<000000?ooo`3oool09@3oool200000100oooo0`00
000>0?ooo`050000003oool0oooo0?ooo`0000002`3oool2000000H0oooo
0P00000R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo00<000000?ooo`3oool0903oool2000001@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`800000
1`3oool00`000000oooo0?ooo`0B0?ooo`8000007`3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool2000000H0oooo0P00000F0?ooo`<00000
@@3oool01P000000oooo0?ooo`000000oooo000002d0oooo00H000000?oo
o`3oool000000?ooo`00000]0?ooo`060000003oool0oooo0000003oool0
0000;03oool01P000000oooo0?ooo`000000oooo000000d0oooo0P00000a
0?ooo`8000004`3oool00`000000oooo0?ooo`070?ooo`00<`3oool20000
00H0oooo0P00000`0?ooo`80000000<0oooo0000003oool03P3oool00`00
0000oooo0?ooo`0@0?ooo`8000001`3oool00`000000oooo0?ooo`0g0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`00
0000oooo0?ooo`0;0?ooo`<000001@3oool00`000000oooo0?ooo`0K0?oo
o`8000007`3oool00`000000oooo0?ooo`0Y0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0A0?oo
o`800000A03oool2000000030?ooo`000000oooo00h0oooo00<000000?oo
o`3oool0303oool2000000L0oooo00<000000?ooo`3oool0=`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0;0?oo
o`<000001@3oool00`000000oooo0?ooo`0K0?ooo`8000002`3oool20000
00D0oooo0P0000060?ooo`8000005@3oool3000002T0oooo1@0000000`3o
ool0000000000004000000h0oooo00<000000?ooo`0000005P3oool50000
00030?ooo`000000000000@000003P3oool00`000000oooo0000000F0?oo
o`D0000000<0oooo0000000000001000000>0?ooo`030000003oool00000
01D0oooo1@0000000`3oool0000000000004000000h0oooo00<000000?oo
o`0000003`3oool200000340oooo0P00000M0?ooo`00<`3oool2000000H0
oooo0P00000@0?ooo`L000000`3oool=000000T0oooo0P0000000`3oool0
00000?ooo`050?ooo`L000000`3oool00`000000oooo0?ooo`0?0?ooo`80
0000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140
oooo3@0000090?ooo`80000000<0oooo0000003oool01@3oool7000000<0
oooo00<000000?ooo`3oool02`3oool2000000P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`0000060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`800000503oool3000002`0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`000000603oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000H
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0000001L0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
3`3oool200000340oooo00<000000?ooo`3oool0703oool003<0oooo0P00
00070?ooo`030000003oool0oooo02d0oooo0P0000020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`00000<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`050?ooo`@000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`050?ooo`@000001P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0480oooo0P0000020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`050?ooo`@000001P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool2000001@0oooo0`00000/0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool4000001L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`@000005`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo1000000F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool4000000l0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`00<`3oool2
000000L0oooo00<000000?ooo`3oool0;@3oool2000000<0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0P0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`8000000P3o
ool2000004X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`120?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
803oool2000000D0oooo00<000000?ooo`3oool06@3oool200000080oooo
0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool2000001<0oooo0`00000S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?oo
o`0D0?ooo`8000006@3oool00`000000oooo0?ooo`0L0?ooo`00<`3oool2
000000L0oooo0P00000J0?ooo`@000000`3oool3000000T0oooo0P000004
0?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`030000003oool0
oooo00T0oooo0P0000120?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00P3oool2000001/0oooo1000001<0?ooo`030000003oool0
oooo02<0oooo0P00000`0?ooo`@000000`3oool3000000T0oooo0P000004
0?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`030000003oool0
oooo00D0oooo0P0000120?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`8000006`3oool4
000000T0oooo0P0000050?ooo`8000001`3oool200000180oooo0`00000S
0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
000000X0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo008000002@3oool2000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P0000090?ooo`8000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`02000000d0oooo0P00000G0?ooo`030000003oool0
oooo01D0oooo0P00000N0?ooo`00<`3oool2000000L0oooo0P00000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0P00000<0?oo
o`800000@P3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0S
0?ooo`800000<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`800000203oool200000480oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool09P3oool2000000D0oooo0P0000070?ooo`8000004P3o
ool300000280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo0P00000H0?ooo`030000003oool0oooo01@0oooo0P00
000N0?ooo`00<`3oool2000000P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`020?ooo`<00000403oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0O0?ooo`8000001P3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`020?ooo`<00000403oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01l0oooo0P000006
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`8000004@3oool3000002<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01H0oooo0P00000E0?ooo`030000003oool0oooo01d0oooo000c0?oo
o`800000203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00<0oooo0P00000@0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`100?ooo`h00000703oool0
0`000000oooo0?ooo`1Y0?ooo`h00000603oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`100?ooo`h00000F`3oool>000001`0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
000@0?ooo`<000008`3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`800000
103oool2000000/0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`800000103oool2
00000140oooo00<000000?ooo`3oool05`3oool2000001@0oooo00<00000
0?ooo`3oool07@3oool003<0oooo0P0000090?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?oo
o`3oool04@3oool2000000h0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`2>0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool00P3oool200000100oooo00<000000?ooo`3oool04@3oool20000
00X0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool20000
00l0oooo1000000S0?ooo`030000003oool0oooo00P0oooo0`0000030?oo
o`80000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo0`0000030?ooo`80000000<0oooo0000
000000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo0`0000030?ooo`80000000<0oooo0000000000002`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo0`0000030?oo
o`80000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0180oooo1P00000C0?ooo`030000003oool0oooo
01h0oooo000c0?ooo`8000002@3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1Y0?ooo`800000S`3oool00`000000oooo0?ooo`0`0?oo
o`040000003oool0oooo000001H0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`3B0?ooo`8000009P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`<000005@3oool0
0`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`02
0?ooo`<00000303oool2000000l0oooo0P00000<0?ooo`030000003oool0
oooo0080oooo0`00000<0?ooo`8000003P3oool2000000d0oooo00<00000
0?ooo`3oool00P3oool3000000`0oooo0P00000>0?ooo`800000303oool0
0`000000oooo0?ooo`020?ooo`<00000303oool2000001L0oooo00<00000
0?ooo`3oool04@3oool2000000<0oooo0P00000C0?ooo`030000003oool0
oooo01h0oooo000c0?ooo`8000002P3oool00`000000oooo0?ooo`0G0?oo
o`8000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo0380oooo0P0000060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3B0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`8000003P3oool3000001H0oooo00<000000?oo
o`3oool02`3oool200000200oooo0P00000?0?ooo`800000803oool20000
00h0oooo0P00000Q0?ooo`8000003P3oool200000200oooo0P00000H0?oo
o`030000003oool0oooo00l0oooo0P0000050?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07`3oool003<0oooo0P00000:0?ooo`03
0000003oool0oooo0340oooo6000000<0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1<0?oooaP0
0000203oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`80
00003@3oool4000001H0oooo00<000000?ooo`3oool02`3oool200000200
oooo0P00000?0?ooo`800000803oool2000000h0oooo0P00000Q0?ooo`80
00003P3oool200000200oooo0P00000H0?ooo`030000003oool0oooo00l0
oooo0P0000050?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000005`3oool003<0oooo0P00003>0?ooo`03
0000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`0e0?ooo`80
00003@3oool3000001L0oooo00<000000?ooo`3oool02`3oool2000000L0
oooo4`0000060?ooo`8000003`3oool2000000L0oooo4`0000060?ooo`80
00003P3oool2000000L0oooo4`0000070?ooo`8000003P3oool2000000L0
oooo4`0000060?ooo`800000:P3oool2000000@0oooo0P00000H0?ooo`06
0000003oool0oooo0000003oool000005P3oool003<0oooo0P00003>0?oo
o`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`0e0?oo
o`800000303oool3000001P0oooo00<000000?ooo`3oool02`3oool20000
0200oooo0P00000?0?ooo`800000803oool2000000h0oooo0P00000Q0?oo
o`8000003P3oool200000200oooo0P00000Z0?ooo`800000103oool20000
01T0oooo00<000000?ooo`000000603oool003<0oooo0P00003>0?ooob80
0000o`3ooonb0?ooob8000005P3oool2000000/0oooo1000000G0?ooo`80
00003@3oool200000200oooo0P00000?0?ooo`800000803oool2000000h0
oooo0P00000Q0?ooo`8000003P3oool200000200oooo0P00000Z0?ooo`80
0000103oool2000001T0oooo00<000000?ooo`000000603oool003<0oooo
0P00003o0?ooool0oooof`3oool2000000/0oooo0`00000H0?ooo`800000
3@3oool2000000h0oooo1@00000=0?ooo`030000003oool0oooo00h0oooo
0P00000=0?ooo`<00000403oool00`000000oooo0?ooo`0=0?ooo`800000
3P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo
0P00000:0?ooo`D000000P3oool5000000X0oooo00<000000?ooo`3oool0
:P3oool010000000oooo0?ooo`3oool2000001X0oooo1000000G0?ooo`00
<`3oool200000?l0ooooo`3ooooK0?ooo`8000002P3oool3000001P0oooo
0`00000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
303oool200000140oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`00000>0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo0P00000@0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`80
0000;@3oool4000001`0oooo00@000000?ooo`3oool000005P3oool003<0
oooo0P00003o0?ooool0oooof`3oool2000000T0oooo1000000G0?ooo`@0
00003P3oool2000000l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0@0?ooo`800000403oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00l0oooo0P00000>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool00P00000E0?ooo`00<`3oool200000?l0oooo
o`3ooooK0?ooo`8000002@3ooolO000000l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0F0?ooo`00<`3o
ool200000?l0ooooo`3ooooK0?ooo`800000>03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool05P3oool003<0oooo0P00003o
0?ooool0oooof`3oool2000003T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool010000000oooo00000000000<0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0CP3oool2000001P0oooo000d0?ooo`030000003oool0
oooo0?l0ooooo`3ooooJ0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0;@3oool3000003<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0780oooo000d0?oo
o`030000003oool0oooo0?l0ooooo`3ooooJ0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1b0?ooo`00=03oool200000?l0ooooo`3ooooK0?ooo`80
0000A03oool300000300oooo0`00000^0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:03oool3000000@0oooo0`00001d0?ooo`00
=03oool200000?l0ooooo`3ooooK0?ooo`800000503oool01@000000oooo
0?ooo`3oool0000002d0oooo00<000000?ooo`3oool0;P3oool4000002d0
oooo1P00000/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0LP3oool003D0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo
00<000000?ooo`3oool04P3oool01P000000oooo0?ooo`000000oooo0000
0?l0oooo?@3oool003D0oooo0P00003o0?ooool0oooof`3oool2000001@0
oooo00@000000?ooo`3oool00000o`3oooln0?ooo`00=P3oool00`000000
oooo0?ooo`3o0?ooool0oooofP3oool00`000000oooo0?ooo`0B0?ooo`04
0000003oool0oooo00000?l0oooo?P3oool003H0oooo0P00003o0?ooool0
oooof`3oool2000001<0oooo0P0000020?ooo`030000003oool0oooo0?l0
oooo>`3oool003L0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo
00<000000?ooo`3oool04P3oool2000000030?ooo`000000oooo0?l0oooo
?03oool003P0oooo00<000000?ooo`3oool0o`3ooooo0?ooomX0oooo00<0
00000?ooo`3oool0403oool2000000030?ooo`00000000000?l0oooo?@3o
ool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?oo
ool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0oooo
o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3o
ool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?oo
ool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0oooo
o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3o
ool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?oo
ool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0oooo
o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooool0ooooJ`3o
ool00?l0ooooo`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?oo
ool0ooooJ`3oool008<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooi03oool00880oooo0P00003o0?ooool0ooooo`3ooooV0?ooo`00PP3o
ool200000?l0ooooo`3ooooo0?ooonH0oooo00210?ooo`<00000o`3ooooo
0?ooool0ooooiP3oool00780oooo0P00000=0?ooo`@00000203oool50000
00P0oooo0P0000040?ooo`800000o`3ooooo0?ooool0oooob03oool00780
oooo0P00000<0?ooo`<0000000<0oooo0000003oool0203oool010000000
oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000o`3ooooo0?oo
ool0oooob03oool00780oooo0P00000<0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
0?l0ooooo`3ooooo0?ooolT0oooo001b0?ooo`8000002`3oool300000080
oooo00<000000?ooo`3oool0303oool2000000L0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooool0ooooo`3oooo90?ooo`00K03oool:000000T0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`04
0000003oool0oooo00000?l0ooooo`3ooooo0?ooolT0oooo001]0?ooo`03
0000003oool0oooo0080oooo0P00000;0?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`800000203oool01@000000oooo0?ooo`3oool00000
0?l0ooooo`3ooooo0?ooolP0oooo001]0?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`0:0?ooo`8000002@3oool01@000000oooo0?ooo`3oool00000
0?l0ooooo`3ooooo0?ooolP0oooo001^0?ooo`040000003oool0oooo0?oo
o`8000002@3oool3000000D0oooo0P0000090?ooo`@000001`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooolH0oooo001_0?ooo`030000003oool0oooo008000002P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool900000?l0ooooo`3ooooo0?ooolD0oooo001_0?ooo`80
000000<0oooo0000000000004P3oool00`000000oooo0?ooo`090?ooo`80
0000o`3ooooo0?ooool0ooooeP3oool00700oooo00@000000?ooo`000000
00004P3oool2000000X0oooo0P00003o0?ooool0ooooo`3ooooF0?ooo`00
L@3oool3000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`800000o`3ooooo0?ooool0ooooeP3oool00780oooo0P00
000C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00
003o0?ooool0ooooo`3ooooF0?ooo`00703oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04P0oooo0P00000C0?ooo`030000003oool0
oooo00D0oooo1000003o0?ooool0ooooo`3ooooG0?ooo`006`3oool20000
00X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooooO0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`<0
00000`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooml0oooo000J0?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooog`3oool00080oooo1000
00050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`800000G@3ooolM00000?l0ooooo`3o
oooo0?ooolD0oooo00040?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool3000000@0oooo1000003o
0?ooool0ooooo`3ooooo0?ooob`0oooo00040?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo0P0000020?ooo`80000000<0oooo0000
00000000o`3ooooo0?ooool0ooooo`3oool_0?ooo`001@3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo0080
oooo0`00003o0?ooool0ooooo`3ooooo0?oooc00oooo00050?ooo`T00000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooo`3oool_0?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P00
000>0?ooohD00000o`3ooooo0?ooool0ooooW@3oool000H0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000o`3ooooo0?ooool0oooo
o`3oool_0?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`D000000`3oool300000?l0oooo
o`3ooooo0?ooool0oooo;03oool000L0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000H0oooo1@0000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3o
oolb0?ooo`001`3oool00`000000oooo00000002000000d0oooo00<00000
0?ooo`3oool03@3oool200000?l0ooooo`3ooooo0?ooool0oooo@03oool0
00P0oooo0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooom`3oool000P0oooo0`00000?0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool08P3oool200000200oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooo00?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
4`3oool3000000/0oooo00<000000?ooo`3oool0<P3oool200000?l0oooo
o`3ooooo0?oool80oooo00090?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000000000002`3o
ool00`000000oooo0?ooo`0a0?ooo`800000o`3ooooo0?ooool0oooo`P3o
ool004`0oooo00<000000?ooo`3oool0403oool400000080oooo00<00000
0?ooo`3oool02P3oool200000340oooo0`00000H0?ooo`H00000o`3ooooo
0?ooool0ooooY03oool004`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo1000000I0?oo
o`800000o`3ooooo0?ooool0ooooYP3oool004/0oooo0P00000D0?ooo`03
0000003oool0oooo00l0oooo0P00000_0?ooo`<0000000<0oooo0000003o
ool0603oool200000?l0ooooo`3ooooo0?ooojH0oooo001;0?ooo`800000
5@3oool00`000000oooo0?ooo`0>0?ooo`800000;`3oool200000080oooo
00<000000?ooo`3oool05`3oool200000?l0ooooo`3ooooo0?ooojH0oooo
001;0?ooo`8000005@3oool00`000000oooo0?ooo`0>0?ooo`800000;P3o
ool300000080oooo00<000000?ooo`3oool05`3oool200000?l0ooooo`3o
oooo0?ooojH0oooo001;0?ooo`8000001@3oool;000000H0oooo00<00000
0?ooo`3oool03@3oool2000002h0oooo0P0000040?ooo`030000003oool0
oooo00D0oooo2`0000060?ooo`800000o`3ooooo0?ooool0ooooYP3oool0
04/0oooo0P00000C0?ooo`050000003oool0oooo0?ooo`0000003P3oool2
000002h0oooo0P0000040?ooo`030000003oool0oooo01H0oooo0P00003o
0?ooool0ooooo`3ooonV0?ooo`00B`3oool2000001<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`04000000L0oooo0P00000Z0?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0F0?oo
o`800000o`3ooooo0?ooool0ooooYP3oool004/0oooo0P00000D0?ooo`D0
000000<0oooo0000000000000P3oool2000000H0oooo00<000000?ooo`3o
ool0:`3oool3000000D0oooo0P00000G0?ooo`800000o`3ooooo0?ooool0
ooooYP3oool004`0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`030?ooo`800000;P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01D0oooo0P00003o0?ooool0ooooo`3ooonV0?ooo`00C03o
ool2000001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05@3o
ool200000?l0ooooo`3ooooo0?ooojH0oooo001=0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0200oooo0P00000F0?ooo`800000o`3ooooo
0?ooool0ooooYP3oool004h0oooo00<000000?ooo`3oool0603oool20000
00H0oooo00<000000?ooo`3oool0303oool3000000@0oooo00<000000?oo
o`3oool00P3oool5000000030?ooo`000000000000@000004`3oool00`00
0000oooo0?ooo`0B0?ooo`@00000o`3ooooo0?ooool0ooooYP3oool004l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0503oool200000?l0ooooo`3ooooo0?ooojH0oooo001W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo_03oool006L0oooo0P0000020?oo
o`8000002P3oool7000000H0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool5
000000@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo^`3oool0
06P0oooo1000000G0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oook/0oooo00200?ooo`040000003oool00000000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000003@3oool0
0`000000oooo000000050?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oook/0oooo00200?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool20000
00D0oooo7000003o0?ooool0ooooo`3ooonR0?ooo`00P03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo`@3oool00840oooo0`0000050?ooo`03
0000003oool0oooo00<000000`3oool2000000030?ooo`00000000000?l0
ooooo`3ooooo0?ooom<0oooo00210?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0`00003o0?ooool0oooo
o`3ooooD0?ooo`00o`3ooooo0?ooool0ooooo`3ooom[0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1127, 338},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "4"}]]}], 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}]}], " ", "z"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}], 
                
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["7", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["11", "12"], ",", "k"}], "]"}]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}], ",",
                     
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", " ",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}], 
                
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{" ", 
                          RowBox[{
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["7", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["11", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["13", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["17", "12"], ",", "k"}], 
                              "]"}]}]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["3", "2"], ",", "k"}], "]"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}], ",",
                     
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "5"}], "/", "12"}]], " ", 
                RadicalBox[
                  RowBox[{"-", "1"}], "4"]}], 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"]}], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}]}], 
                          ")"}]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"], 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], "(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["5", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "2"], ")"}], "k"],
                            Pochhammer]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}]}]}], 
                "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"]}], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", "\[ImaginaryI]"}], "3"], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["13", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["17", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["3", "2"], ")"}], "k"],
                            Pochhammer]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], 
                        "k"]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] ((-1)^(1/4)/((-z^3)^(5/12) (4 Sqrt[3 \
Pi]))) 
   ((((-(I + Sqrt[3])) z + (-I + Sqrt[3]) (-z^3)^(1/3))/
       E^((2/3) I Sqrt[-z^3]) + I E^((2/3) I Sqrt[-z^3]) 
       ((-I + Sqrt[3]) z - (I + Sqrt[3]) (-z^3)^(1/3))) 
     Sum[((Pochhammer[1/12, k] Pochhammer[5/12, k] Pochhammer[7/12, k] 
         Pochhammer[11/12, k])/(k! Pochhammer[1/2, k])) (9/(4 z^3))^k, 
      {k, 0, Infinity}] + (5/(48 Sqrt[-z^3])) 
     ((I ((-I - Sqrt[3]) z + (-I + Sqrt[3]) (-z^3)^(1/3)))/
       E^((2/3) I Sqrt[-z^3]) + E^((2/3) I Sqrt[-z^3]) 
       ((-I + Sqrt[3]) z - (I + Sqrt[3]) (-z^3)^(1/3))) 
     Sum[((Pochhammer[7/12, k] Pochhammer[11/12, k] Pochhammer[13/12, k] 
         Pochhammer[17/12, k])/(k! Pochhammer[3/2, k])) (9/(4 z^3))^k, 
      {k, 0, Infinity}]) /; (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[RowBox[List[\"-\", \"5\"]], \"/\", \"12\"]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\"]], \
RowBox[List[\"1\", \"/\", \"4\"]]]]], RowBox[List[\"4\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \"\
\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", RowBox[List[\"(\", RowBox[List[\"\
\[ImaginaryI]\", \"+\", SqrtBox[\"3\"]]], \")\"]]]], \" \", \"z\"]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\
\"]], \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"(\
\", RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]], \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \"\[ImaginaryI]\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \
\")\"]], \" \", \"z\"]], \"-\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"\
\[ImaginaryI]\", \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]]]], \
\")\"]], RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \"k\"]], \"]\"]], \" \
\", RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \
\",\", \"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"1\", \"2\"], \",\
\", \"k\"]], \"]\"]]]]], SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \
\",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"\
\[Infinity]\"]], \"}\"]]]], \"]\"]]]], \"+\", RowBox[List[FractionBox[\"5\", \
RowBox[List[\"48\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[\"\[ImaginaryI]\", \
\" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \" \", \"\[ImaginaryI]\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"-\", SqrtBox[\"3\"]]], \
\")\"]], \" \", \"z\"]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \
\")\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]]]]]], \")\"]]]], \"+\", \" \", RowBox[List[SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \", \"\
\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"\
\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", \"z\"]], \"-\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"\[ImaginaryI]\", \"+\", SqrtBox[\
\"3\"]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]]]], \")\"]], \
RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[\" \", \
RowBox[List[RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"7\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"11\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"13\", \"12\"], \
\",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"17\", \"12\"], \",\", \"k\"]], \"]\"]]]]]], \
RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"3\", \"2\"], \",\", \"k\"]], \"]\"]]]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", RowBox[List[\"4\", \" \
\", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \",\", \
RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"\[Infinity]\"]], \
\"}\"]]]], \"]\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mrow> <mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>4</mn> \
</mrow> </msup> </mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>-</mo> <mrow> <mo>(</mo> <mrow> <mi>&#8520;</mi> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>&#8520;</mi> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Sum</mi> <mo>[</mo> <mrow> \
<mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> \
<mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>+</mo> <mrow> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>-</mo> <msqrt> <mn>3</mn> \
</msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> \
</mrow> <mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>+</mo> <mtext> </mtext> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> \
</mrow> <mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>&#8520;</mi> <mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mtext> </mtext> <mrow> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>13</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>17</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
<mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> \
<mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "5"}], "/", "12"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"1", "/", "4"}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"-", "2"}], ")"}], " ", 
                              "\[ImaginaryI]", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", "+", 
                                      SqrtBox["3"]}], ")"}]}], " ", "z"}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                    SqrtBox["3"]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}], ")"}], 
                                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["2", "3"], " ", "\[ImaginaryI]", 
                              " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                    SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", "+", 
                                    SqrtBox["3"]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}], ")"}], 
                                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], 
                                "]"}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}]}]]}]}],
                   "+", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], 
                    RowBox[{"(", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "2"}], ")"}], " ", 
                                  "\[ImaginaryI]", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                        SqrtBox["3"]}], ")"}], " ", "z"}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                        SqrtBox["3"]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                      RowBox[{"1", "/", "3"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["2", "3"], " ", "\[ImaginaryI]",
                                   " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                        SqrtBox["3"]}], ")"}], " ", "z"}], 
                                  "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", "+", 
                                        SqrtBox["3"]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                      RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["7", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["11", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["13", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["17", "12"], ",", "k"}], 
                                    "]"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox["9", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["z", "3"]}]], ")"}], 
                                "k"]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["3", "2"], ",", "k"}], 
                                "]"}]}]]}]}], ")"}]}]}], ")"}]}], ")"}]}], "/;",
         
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009M0000dB000`400?l0
0000o`00003oo`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0
ooooo`3ooomO0?ooo`00?03oool010000000oooo0000000000070?ooo`80
0000EP3oool010000000oooo00000000001L0?ooo`030000003oool0oooo
0?l0ooooG03oool003`0oooo00<000000?ooo`0000000P3oool400000005
0?ooo`000000oooo0?ooo`000000B@3oool4000000P0oooo00<000000?oo
o`000000G@3oool00`000000oooo0?ooo`3o0?oooe`0oooo000m0?ooo`80
00001`3oool010000000oooo0?ooo`0000150?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000GP3oool00`000000oooo0?ooo`3o0?oooe/0oooo000m0?ooo`<0
000000<0oooo0000000000000P0000001@3oool000000?ooo`3oool00000
04@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`<00000G@3oool00`000000oooo0?ooo`3o
0?oooe/0oooo000m0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000A03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000H03oool00`000000oooo0?oo
o`3o0?oooeX0oooo000m0?ooo`030000003oool0oooo00L0oooo0P000014
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00001P0?ooo`030000003oool0oooo0?l0oooo
FP3oool008d0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?oooeX0oooo001o
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`3o0?oooeX0oooo000i0?oooaD00000<@3oool0
1P000000oooo0?ooo`000000oooo000000P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0oooo
FP3oool003T0oooo5@00000b0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooFP3oool003X0oooo0P00000@
0?ooo`800000<P3oool2000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4
000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?oooeX0oooo000k0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`00?03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0340oooo00@000000?ooo`00000000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`00?@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`8000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooFP3o
ool003d0oooo0P00000?0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooFP3oool003h0oooo0P0000110?oo
o`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000D0oooo100000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oeX0oooo000o0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooFP3oool00400oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0?l0oooo803oool00440oooo00<000000?ooo`3oool0D03oool3000003l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<0
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?ooob00oooo00120?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`060000003oool0oooo0?ooo`000000oooo100000020?ooo`030000003o
ool0oooo0140oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`00@P3oool200000980oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00@0oooo00L000000?ooo`3oool000000?ooo`000000
oooo008000000`3oool00`000000oooo0?ooo`3o0?oooal0oooo00130?oo
o`800000T@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
0000003o0?ooob40oooo00140?ooo`030000003oool0oooo00/0ooooO`00
00050?ooo`030000003oool0oooo00<0oooo5P0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo200000050?ooo`060000003oool0oooo0000
003oool000000P3oool01@000000oooo0?ooo`3oool000000?l0oooo8@3o
ool004<0oooo0P00002A0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`00@P3oool200000980oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000080oooo
100000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooolO0?ooo`00@P3oool200000980oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
o`3ooolO0?ooo`00@@3oool2000002T0oooo00@000000?ooo`0000000000
6`3oool010000000oooo00000000000L0?ooo`040000003oool000000000
01`0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooob00oooo0010
0?ooo`800000:P3oool00`000000oooo0000000L0?ooo`030000003oool0
000001d0oooo00<000000?ooo`0000007@3oool00`000000oooo00000008
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?oooeX0oooo00100?ooo`8000006P3oool30000
00030?ooo`0000000000008000002@3oool2000000`0oooo0`0000000`3o
ool0000000000002000000T0oooo0P00000=0?ooo`<0000000<0oooo0000
000000000P0000090?ooo`800000303oool3000000030?ooo`0000000000
008000002P3oool2000000P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooFP3oool003l0
oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0`0000070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?oooeX0oooo000n0?ooo`800000
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool02`3oool200000140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?oooeX0oooo000n0?ooo`800000303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool03@3oool2000000l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?oooeX0oooo000m0?ooo`8000003@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooomJ0?ooo`00?03oool2000000h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool3000000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`@000003@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooFP3oool003`0oooo0P00000>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool0o`3o
oomJ0?ooo`00>`3oool2000000h0oooo0P0000080?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`000000303oool01`000000oooo0?ooo`3oool000000?ooo`00
00001@3oool00`000000oooo0?ooo`3o0?oooeX0oooo000j0?oooa<00000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`00
E@3oool010000000oooo0?ooo`3oool=000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`d000000`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`d00000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo3@0000040?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P00000A0?oo
o`<00000103oool00`000000oooo0?ooo`3o0?oooeX0oooo001E0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool06@3oool300000180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?oooeX0oooo001E0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooFP3oool00400oooo0P0000020?ooo`8000003`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<000000P3o
ool3000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`<000000P3oool2000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3o
oomJ0?ooo`00?`3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`3o0?oooe/0oooo000o0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oooe/0oooo00100?oo
o`80000000@0oooo0000000000000000403oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oooe`0oooo001F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0?l0ooooG@3oool005h0oooo0`00000J0?ooo`8000000`3oool2000001T0
oooo0P0000030?ooo`<000005`3oool2000000<0oooo0`00003o0?oooi`0
oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo
0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00
o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO
0?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool004D0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo00150?ooo`030000003o
ool0oooo0?l0ooooo`3ooolG0?ooo`00=@3oool010000000oooo0?ooo`3o
ool3000000P0oooo0P00000=0?ooo`@00000o`3ooooo0?ooo`P0oooo000e
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0000000<0?ooo`040000003oool0oooo00000?l0oooo
o`3oool80?ooo`00<P3oool5000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000oooo00`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`P0oooo000b0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P0000060?ooo`040000003o
ool0oooo000000D0oooo1P0000030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo01l0oooo
000c0?ooo`030000003oool0000000<0oooo0`0000050?ooo`<000000`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool000000080oooo0P00
000>0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?oo
o`0O0?ooo`00<`3oool00`000000oooo000000020?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool4000000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool07P3oool0
03@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01h0oooo000d0?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M
0?ooo`00=@3oool010000000oooo0?ooo`3oool3000000`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
04P0oooo00<000000?ooo`3oool03P3oool3000000/0oooo00<000000?oo
o`3oool0A@3oool01@000000oooo0?ooo`3oool0000002h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`14
0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool004P0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M
0?ooo`00B@3ooolF000000P0oooo00<000000?ooo`3oool0A03oool01@00
0000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool01P3oool2
000002X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo0000
000a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`060?ooo`8000007P3oool01@000000oooo0?oo
o`3oool0000001l0oooo001W0?ooo`030000003oool0oooo04@0oooo00D0
00000?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool2000002X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool000000240
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`8000007P3oool01@000000oooo0?ooo`3oool00000
01l0oooo001W0?ooo`040000003oool0oooo0?ooo`<000000`3oool40000
03T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<00000203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`0=
0?ooo`@000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo0`00000B0?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo1000000c0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool3000000L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool010000000oooo
0?ooo`3oool4000000l0oooo00<000000?ooo`3oool00`0000070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000000H0
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo00`0
oooo1000000<0?ooo`050000003oool0oooo0?ooo`0000007`3oool006L0
oooo00@000000?ooo`3oool0oooo100000020?ooo`800000>`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo100000070?ooo`030000003oool0
oooo00L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000h0oooo
00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo1000000@0?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`800000=@3oool01@000000oooo0?ooo`3o
ool0000000/0oooo100000060?ooo`030000003oool0oooo00P0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`04000000H0oooo00<000000?ooo`3oool0203oool2000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000003@3oool010000000oooo0?ooo`00
000<0?ooo`050000003oool0oooo0?ooo`0000007`3oool006L0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`<000003`3oool2000002T0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`<000004@3oool00`000000
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool3000000T0oooo0P00000Y0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool3000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo000000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`00<03ooolb000000D0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo1000000?0?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`H000000P3oool2000000D0oooo1P000006
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo1P0000040?ooo`030000003oool0oooo00/0oooo1P000005
0?ooo`040000003oool0oooo0?ooo`H000000`3oool2000000@0oooo1P00
00060?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`H00000103oool4000000T0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000<0oooo
1P0000030?ooo`800000103oool6000000L0oooo0P0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`H000001@3oool010000000oooo
0?ooo`3oool2000000@0oooo1P0000070?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000O0?oo
o`00I`3oool00`000000oooo0?ooo`020?ooo`800000103oool300000003
0?ooo`000000oooo00d0oooo00<000000?ooo`3oool09P3oool01@000000
oooo0?ooo`3oool0000000/0oooo0P0000080?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool3000000H0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo000000020?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo0P00000@0?ooo`040000003oool0
oooo000000D0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo0`0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000
1`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00003`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000050?ooo`<000001P3oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool000000080oooo0P0000080?ooo`050000003oool0
oooo0?ooo`0000007`3oool006L0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0`00000=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000/0oooo0P00
00080?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool4000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool4000000h0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool4000000<0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000001l0oooo001W0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00I`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo0`00000;
0?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`0C0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0180oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0G0?ooo`<00000303oool2000000/0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?oo
o`3oool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00I`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0000000/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0200oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000005@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0000000;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?oo
o`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool006L0oooo00<000000?ooo`3oool03P3o
ool400000080oooo300000060?ooo`030000003oool0000000D0oooo1000
00030?ooo`030000003oool0oooo008000002`3oool01@000000oooo0?oo
o`3oool000000280oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000001<0oooo0`00000C0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo300000060?ooo`03
0000003oool0000000D0oooo100000030?ooo`030000003oool0oooo0080
00002P3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000180oooo0`0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07@3oool006L0oooo00<000000?oo
o`3oool09@3oool010000000oooo0?ooo`00000;0?ooo`<000000`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000008P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000
2`3oool3000000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00170?ooo`<000007@3oool00`000000oooo
0?ooo`0T0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000B`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo0P0000030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool04`3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00AP3oool00`000000
oooo0?ooo`02000001`0oooo00<000000?ooo`3oool05@3oool4000000<0
oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0T0?ooo`P000002`3oool3000000<0
oooo00<000000?ooo`3oool0BP3oool8000000h0oooo00<000000?ooo`3o
ool05P3oool4000000<0oooo0P00000;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`P0
0000>03oool8000000/0oooo0`0000030?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`00
BP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01d0oooo001:0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`030?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`<00000B`3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00<0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo0`00002;0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool07@3oool004T0oooo0P00000M
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool2
000000X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N
0?ooo`00A`3oool3000001h0oooo00<000000?ooo`3oool0503oool01000
0000oooo0?ooo`00000A0?ooo`030000003oool0oooo05X0oooo5`00001T
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0VP3o
oolG000000L0oooo00<000000?ooo`3oool07P3oool004L0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=H0oooo0`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`0O0?ooo`00A`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0jP3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo0200oooo00180?ooo`<0
0000B@3ooolC00000=X0oooo4`0000390?ooo`00o`3ooooo0?oooel0oooo
003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oo
oel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3o
oooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?oo
o`00o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3o
oomO0?ooo`00?03oool010000000oooo0000000000070?ooo`800000EP3o
ool010000000oooo00000000003o0?oook/0oooo000l0?ooo`030000003o
ool000000080oooo100000001@3oool000000?ooo`3oool0000004T0oooo
100000080?ooo`030000003oool000000?l0oooo_03oool003d0oooo0P00
00070?ooo`040000003oool0oooo000004D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P00003o0?oook`0oooo000m0?ooo`<0000000<0oooo0000000000000P00
00001@3oool000000?ooo`3oool0000004@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`<0
0000o`3ooonk0?ooo`00?@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000004@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo00000?l0oooo_@3oool003d0
oooo00<000000?ooo`3oool01`3oool2000004@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
00000?l0oooo_@3oool008d0oooo00<000000?ooo`3oool0103oool30000
00H0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`00O`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_P3oool003T0
oooo5@00000a0?ooo`060000003oool0oooo0000003oool00000203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_P3oool0
03T0oooo5@00000b0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oo
ofH0oooo000j0?ooo`800000403oool200000380oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool8000000<0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo1000000<0?ooo`030000003oool0oooo0?l0
ooooIP3oool003/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`00
?03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo
00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`030?ooo`D00000103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0ooooI@3oool003d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3oool20000
00X0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`00?@3oool2000000l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000D0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooI03oool003h0oooo
0P0000110?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000D0oooo100000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`00?`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00H0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooomT0?ooo`00@03oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo0P00000<
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomT
0?ooo`00@@3oool00`000000oooo0?ooo`1@0?ooo`800000@03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0`0000090?oo
o`030000003oool0oooo0?l0ooooI03oool00480oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooomG0?ooo`00@P3oool200000980oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0ooooE`3oool004<0oooo0P00002A0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?oooeL0oooo00140?ooo`030000003oool0oooo00/0ooooO`000005
0?ooo`030000003oool0oooo00<0oooo5P0000050?ooo`030000003oool0
oooo00L0oooo1P00003o0?oooeL0oooo00130?ooo`800000T@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3ooomG0?ooo`00@P3oool200000980oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooE`3oool00480oooo0P00002B0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0o`3ooomT0?ooo`00@@3oool2000002T0oooo00@0
00000?ooo`00000000006`3oool010000000oooo00000000000L0?ooo`04
0000003oool00000000001`0oooo00@000000?ooo`00000000001`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooI03oool0
0400oooo0P00000Z0?ooo`030000003oool0000001`0oooo00<000000?oo
o`0000007@3oool00`000000oooo0000000M0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oo
of@0oooo00100?ooo`8000006P3oool3000000030?ooo`00000000000080
00002@3oool2000000`0oooo0`0000000`3oool0000000000002000000T0
oooo0P00000=0?ooo`<0000000<0oooo0000000000000P0000090?ooo`80
0000303oool3000000030?ooo`0000000000008000002P3oool2000000P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooof@0
oooo000o0?ooo`8000005P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?l0ooooI03oool003h0oooo0P00000F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0;
0?ooo`8000004@3oool00`000000oooo0?ooo`3o0?ooof@0oooo000n0?oo
o`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3o
ool0o`3ooomT0?ooo`00?@3oool2000000d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooof@0oooo000l
0?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`<000001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P0000030?ooo`<000001`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo1000000=0?ooo`030000003oool0
oooo0?l0ooooI@3oool003`0oooo0P00000>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool000000?ooo`0200000?l0ooooH@3oool003/0oooo0P00000>0?oo
o`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0oooo00L00000
0?ooo`3oool0oooo0000003oool000000?l0ooooHP3oool003X0oooo4`00
00080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`800000o`3ooomR0?ooo`00E@3oool010000000oooo0?oo
o`3oool=000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`d000000`3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo0?ooo`d00000103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo3@0000040?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P00000A0?ooo`<00000o`3ooomQ0?ooo`00
E@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01T0oooo0`00000B0?ooo`030000
003oool0oooo0?l0ooooH@3oool005D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0ooooH@3oool00400oooo0P000002
0?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`<000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0`000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool300000080oooo0`0000070?ooo`030000003oool0
oooo0?l0ooooTP3oool003l0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooonB0?ooo`00?`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooonB0?ooo`00@03oool2000000040?ooo`00000000000000
0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oooi<0oooo001F0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooU03oool005h0oooo
0P00000N0?ooo`<00000703oool3000001X0oooo0P0000030?ooo`800000
o`3ooonM0?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool0
0?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0oooo
G`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o0?oo
ool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo
003o0?ooool0ooooG`3oool008L0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`00Q`3oool00`000000oooo0?ooo`3o0?ooom@0oooo00260?ooo`03
0000003oool0oooo0?l0ooooe@3oool008H0oooo00<000000?ooo`3oool0
o`3ooooE0?ooo`00D03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0?l0ooooeP3oool00500oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`3o0?ooomH0oooo00160?ooo`030000003oool0oooo
00H0oooo0P0000060?ooo`<00000103oool00`000000oooo0?ooo`020000
0280oooo00<000000?ooo`3oool0o`3ooooF0?ooo`00AP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0000002<0oooo00<000000?oo
o`3oool0o`3ooooF0?ooo`00@`3oool5000000H0oooo0P0000000`3oool0
00000?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000S0?ooo`03
0000003oool0oooo0?l0ooooeP3oool004<0oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?ooo`060?oo
o`00A03oool00`000000oooo000000050?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool2000000030?ooo`000000oooo0240
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooolH0
oooo00<000000?ooo`3oool01P3oool004@0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool500000240oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0
1@3oool004D0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`00A@3oool2000000`0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`2I0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0016
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0`00
000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00D`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000002h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`180?ooo`050000003oool0oooo0?ooo`000000;P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0>@3ooolA00000200oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`050000003oool0
oooo0?ooo`000000<03oool00`000000oooo0?ooo`060?ooo`800000:P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool000000300oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00H0oooo0P00000O0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?P3oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`800000:P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`160?ooo`050000003oool0oooo0?oo
o`000000803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00H0oooo0P00000O0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00080oooo0`0000030?ooo`H0000000@0oooo0000
003oool0oooo100000030?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`800000G`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`@00000>@3oool01@000000oooo0?ooo`3oool0000000X0oooo
0`0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool3000000H0oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000oooo00d0oooo1000000G0?ooo`030000003oool0oooo00<00000
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0`0000060?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`@0
0000<@3oool01@000000oooo0?ooo`3oool0000000X0oooo0`0000080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool30000
00H0oooo00@000000?ooo`3oool0oooo1000000?0?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`030000003oool0oooo00D0oooo0P000000
0`3oool000000?ooo`0<0?ooo`@000003@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool2000000040?ooo`000000oooo0000
0640oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000003/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`@000001`3o
ool00`000000oooo0?ooo`070?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00000>0?ooo`040000003oool0oooo000001L0oooo00<000000?oo
o`3oool0100000060?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo100000020?ooo`800000<`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo100000070?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`04000000H0oooo00<000000?oo
o`3oool0203oool2000000D0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000003@3o
ool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`00
00001P3oool000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000HP3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000003P3o
ool2000002X0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<00000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`<00000
203oool2000002P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<0
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00`0000070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00040?ooo`D000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000H0ooooE@000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool4
000000h0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo1P0000020?ooo`8000001@3oool6000000H0oooo0P00
00000`3oool000000?ooo`070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0103o
ool6000000@0oooo00<000000?ooo`3oool02`3oool6000000D0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`H000001`3oool2000000030?oo
o`000000oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo1P0000050?ooo`800000103oool4000000P0oooo00<000000?ooo`3o
ool09@3oool01@000000oooo0?ooo`3oool0000000<0oooo1P0000020?oo
o`8000001@3oool6000000H0oooo0P0000000`3oool000000?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`H00000103oool010000000oooo0?ooo`3oool2
000000@0oooo1P0000070?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`00103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo
0`000000103oool0000000000000001O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo00`0
oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool00000
00/0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool3000000H0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo00000002
0?ooo`8000004`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`<00000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`800000
103oool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
9@3oool01@000000oooo0?ooo`3oool0000000/0oooo0P0000080?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool30000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000?0?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo0`0000060?ooo`030000003o
ool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`0000000P3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`001@3oool00`000000oooo000000030?ooo`8000000P3o
ool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
0`00000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6P3oool01@000000oooo0?ooo`3oool0000000/0oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000000<0
oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo100000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo0`0000060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0
000000/0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`@000003P3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000001P3oool000D0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000001d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool000H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`<0
0000303oool2000000/0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool04`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<00000303o
ool2000000/0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0200oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`3oool0oooo0`0000060?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool002h0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`@000000P3oool<0000
00H0oooo00<000000?ooo`0000001@3oool4000000<0oooo00<000000?oo
o`3oool00P00000;0?ooo`050000003oool0oooo0?ooo`0000008P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000004`3oool3000001<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06@3oool<000000H0oooo00<000000?ooo`0000001@3o
ool4000000<0oooo00<000000?ooo`3oool00P0000090?ooo`050000003o
ool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00004P3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`00;P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool0
00002`3oool3000000<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?oo
o`040000003oool0oooo000000/0oooo0`0000030?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00;@3oool0
0`000000oooo0?ooo`080?ooo`@000002P3oool00`000000oooo0?ooo`0N
0?ooo`8000003P3oool3000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`8000000`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000@`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0oooo0P00
00030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000001X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`00;@3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0000000>0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`@000000`3oool2000000/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo
2000000;0?ooo`<000000`3oool00`000000oooo0?ooo`120?ooo`P00000
3P3oool00`000000oooo0?ooo`0K0?ooo`@000000`3oool2000000/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02@0oooo2000000h0?ooo`P000002`3oool3000000<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`80000000<0
oooo0000003oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool002d0oooo00@000000?ooo`3oool0oooo1P00
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`0000050?ooo`H000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo
0?ooo`0<0?ooo`<00000B`3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
0`0000290?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
103oool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3o
ool3000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo000]0?ooo`030000003oool0
oooo00T0oooo100000000`3oool00000000000060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00@00000
0?ooo`3oool000004@3oool00`000000oooo0?ooo`1J0?oooaL00000H@3o
ool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo09P0oooo
5`0000080?ooo`030000003oool0oooo00D0oooo000^0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`<000000`3oool00`000000oooo0?ooo`03000000030?ooo`00
00000000008000002`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0>0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=<0oooo0`0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0]P3oool00`000000oooo0?ooo`060?ooo`00;P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo00L0oooo000o0?ooo`030000003oool0
oooo00L0oooo100000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02T0oooo4`00003G0?oooa<00000[`3oool00400oooo00<0
00000?ooo`3oool03@3oool2000000<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`@000000`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooeP3oool003h0oooo0`00
000>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooomH0
oooo001?0?ooo`<000000`3oool010000000oooo0000000000030?ooo`<0
00001P3oool00`000000oooo000000040?oooa4000002@3oool00`000000
oooo0?ooo`3o0?ooomD0oooo001V0?ooo`8000007P3oool00`000000oooo
0?ooo`3o0?ooomD0oooo001W0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3ooooD0?ooo`00R03oool00`000000oooo0?ooo`3o
0?ooom<0oooo003o0?ooool0ooooG`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{605, 209},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AO0001<b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS0?ooo`00
JP3oool01@000000oooo0?ooo`3oool0000000`0oooo1000003o0?ooool0
ooooo`3ooooS0?ooo`00JP3oool01P000000oooo0?ooo`000000oooo0000
00X0oooo0P0000020?ooo`800000o`3ooolR0?ooo`030000003oool0oooo
0?l0ooooo`3ooonm0?ooo`00J`3oool00`000000oooo000000040?ooo`L0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooob40
oooo00<000000?ooo`3oool0o`3ooooo0?oook`0oooo001[0?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooob40oooo0P00003o0?ooool0oooo_@3oool006/0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oolR0?ooo`030000003oool0oooo0?l0ooooo`3ooonk0?ooo`00K03oool0
10000000oooo0?ooo`0000020?ooo`L0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0o`3o
oooo0?oookX0oooo001/0?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo8`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo^P3oool006d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo8`3oool200000?l0ooooo`3ooonk0?ooo`00K@3oool00`000000
oooo0?ooo`0:0?ooo`8000000P3oool2000008/0oooo00D000000?ooo`3o
ool0oooo0000002E0?ooo`030000003oool0oooo0?l0ooooo`3oooni0?oo
o`00K03oool2000000d0oooo1000001i0?ooo`H000003@3oool01P000000
oooo0?ooo`000000oooo000009@0oooo00<000000?ooo`3oool0o`3ooooo
0?oookT0oooo003h0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000009H0oooo0P00003o0?ooool0oooo^P3oool00?T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0000002F0?ooo`80
0000o`3ooooo0?oookX0oooo003a0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`@00000
U@3oool200000?l0ooooo`3ooonj0?ooo`00l03oool2000000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000009@0oooo0P00003o0?ooool0oooo^P3oool006<0oooo9000
001X0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P00002C0?ooo`800000o`3o
oooo0?oookX0oooo001T0?ooob<00000J03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2D0?ooo`800000o`3ooooo0?oookX0oooo001U0?oo
ob800000CP3oool2000000@0oooo0P0000060?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool2
000000D0oooo00<000000?ooo`3oool0U03oool200000?l0ooooo`3ooonj
0?ooo`00I@3oool3000001X0oooo1@00001?0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool0103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool00P3oool200000700oooo0`00000S0?ooo`800000o`3ooooo
0?oookX0oooo001V0?ooo`8000006`3oool4000004l0oooo00<000000?oo
o`3oool00P00000B0?ooo`8000002P3oool3000000`0oooo0P00001d0?oo
o`80000000<0oooo0000000000008P3oool200000?l0ooooo`3ooonj0?oo
o`00I`3oool2000001/0oooo0`00001?0?ooo`80000000<0oooo00000000
00004P3oool2000001T0oooo0P00001Y0?ooo`8000001P3oool400000080
oooo00<000000?ooo`3oool08@3oool200000?l0ooooo`3ooonj0?ooo`00
J03oool2000001/0oooo0P00001?0?ooo`@000002P3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool2000005`0oooo00<000000?ooo`3oool0
2P3oool2000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`800000o`3ooooo0?oookX0oooo001Y0?ooo`8000006P3o
ool200000500oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool<000000H0oooo0P00001L0?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool200000?l0ooooo`3ooonj0?ooo`00J@3oool3
000001X0oooo00<000000?ooo`3oool0CP3oool2000000030?ooo`000000
oooo00P0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00001K
0?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool200000?l0ooooo`3ooonj
0?ooo`00JP3oool2000001X0oooo00<000000?ooo`3oool0CP3oool20000
0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P00000I0?oo
o`800000FP3oool2000000L0oooo2P0000070?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool200000?l0ooooo`3ooonj0?oo
o`00J`3oool2000001T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`03000000D0oooo0P0000080?ooo`8000002P3oool4000000/0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo0080
oooo1000000;0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooool0
oooo^P3oool006`0oooo0P00000H0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool0
1`3oool200000080oooo0P0000090?ooo`800000F`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000000P3oool200000080oooo0P00000:0?ooo`03
0000003oool0oooo00l0oooo0P00003o0?ooool0oooo^P3oool006d0oooo
0P00001Y0?ooo`8000002@3oool2000000T0oooo0P00000=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool2000000X0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`80
0000403oool200000?l0ooooo`3ooonj0?ooo`00K@3oool3000006P0oooo
0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool2000000/0oooo
00<000000?ooo`3oool00P0000080?ooo`D000001P3oool00`000000oooo
0?ooo`080?ooo`800000403oool200000?l0ooooo`3ooonj0?ooo`00KP3o
ool2000006T0oooo00<000000?ooo`3oool01`3oool3000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`00
000000000180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0>0?ooo`8000007@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomH0?ooo`00K`3oool2000006H0oooo0`000009
0?ooo`800000303oool00`000000oooo0?ooo`060?ooo`8000002@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`0000000000403oool2000000d0oooo00<000000?ooo`3oool03P3o
ool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0o`3ooooo0?oooeP0oooo001`
0?ooo`800000RP3oool00`000000oooo0?ooo`1S0?ooo`8000003P3oool3
00000180oooo00<000000?ooo`3oool02P3oool2000000l0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`000003
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooooo
0?oooeL0oooo001`0?ooo`<00000Q@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0680oooo0P00000?0?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000?0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool00000000000020?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0o`3ooooo0?oooeH0oooo001a0?ooo`800000Q@3oool200000080
oooo0P00001T0?ooo`8000003`3oool2000000h0oooo0P0000020?ooo`80
00002`3oool2000000l0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0100000020?ooo`050000003oool0oooo0?ooo`000000<P3oool20000
0?l0ooooo`3ooomG0?ooo`00LP3oool2000008D0oooo1000001U0?ooo`80
0000803oool4000000`0oooo0P00000?0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00X0oooo100000040?ooo`D000001`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE@3oool007<0oooo0P00003]0?ooo`80
0000<03oool2000000l0oooo0P0000080?ooo`030000003oool0oooo00h0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0
oooo0P0000030?ooo`030000003oool0oooo00<000000`3oool00`000000
oooo0?ooo`040?ooo`800000o`3ooooo0?oooeH0oooo001d0?ooo`800000
k03oool200000300oooo0P00000?0?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000000H0oooo00<000000?ooo`3oool0
0`3oool200000?l0ooooo`3ooomF0?ooo`00M03oool300000>/0oooo0P00
000`0?ooo`8000003`3oool2000000P0oooo0P00000?0?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool2000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00
003o0?ooool0ooooEP3oool007D0oooo0P00000H0?oool/00000203oool2
000000L0oooo8`0000060?ooo`8000003`3oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo3`000007
0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`8000001@3oool2
00000?l0ooooo`3ooomF0?ooo`00M@3oool300000>X0oooo0P00000`0?oo
o`8000003`3oool2000000T0oooo00<000000?ooo`3oool03@3oool20000
00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<00000
0?ooo`3oool00P3oool200000080oooo0P0000020?ooo`<000001@3oool2
00000?l0ooooo`3ooomF0?ooo`00M@3oool300000>X0oooo0P00000`0?oo
o`8000003`3oool2000000T0oooo0P0000040?ooo`800000203oool20000
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000004`3oool2000000X0oooo1@0000050?ooo`@000001P3o
ool200000?l0ooooo`3ooomF0?ooo`00M03oool300000>/0oooo0P00000`
0?ooo`8000003`3oool2000000X0oooo00<000000?ooo`3oool00P3oool2
000000P0oooo0P0000060?ooo`030000003oool0oooo0080oooo1@000003
0?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?oooeD0oooo001c0?oo
o`<00000@@3oool01@000000oooo0?ooo`3oool0000002h0oooo00D00000
0?ooo`3oool0oooo0000000^0?ooo`050000003oool0oooo0?ooo`000000
;@3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00000`0?ooo`80
00003`3oool2000000X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0L0?ooo`800000o`3ooooo0?oooeL0
oooo001c0?ooo`<00000@@3oool01P000000oooo0?ooo`000000oooo0000
02d0oooo00H000000?ooo`3oool000000?ooo`00000]0?ooo`060000003o
ool0oooo0000003oool00000;03oool01P000000oooo0?ooo`000000oooo
000000d0oooo0P00000`0?ooo`8000003`3oool2000000X0oooo00<00000
0?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooo`3ooomF
0?ooo`00LP3oool3000002T0oooo1@0000000`3oool00000000000040000
00h0oooo00<000000?ooo`0000005P3oool5000000030?ooo`0000000000
00@000003P3oool00`000000oooo0000000E0?ooo`D0000000<0oooo0000
000000001000000?0?ooo`030000003oool0000001D0oooo1@0000000`3o
ool0000000000004000000h0oooo00<000000?ooo`0000003`3oool20000
0300oooo0P00000?0?ooo`8000002`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooo`3ooomF0?oo
o`00L@3oool3000002`0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`000000603oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0000000G0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0000001L0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`0000003`3oool200000300oooo00<000000?ooo`3oool0
3P3oool2000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00740oooo0`00
000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool4000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo1000000F0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool4000000l0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooo`3ooomH0?ooo`00L03o
ool3000002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo01@0oooo0P00000H
0?ooo`030000003oool0oooo00h0oooo0P00003o0?ooool0oooo^P3oool0
06l0oooo0`00000S0?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`02000000T0oooo0P00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo008000002@3oool2000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P0000090?ooo`8000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`02000000d0oooo0P00000G0?oo
o`030000003oool0oooo01@0oooo0P00000@0?ooo`800000o`3ooooo0?oo
okX0oooo001_0?ooo`<000008P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool2000001P0oooo00<000000?ooo`3o
ool04`3oool200000100oooo0P00003o0?ooool0oooo^P3oool006h0oooo
0`00000S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0F0?ooo`800000503oool00`000000oooo
0?ooo`0?0?ooo`800000o`3ooooo0?oookX0oooo001]0?ooo`<000008`3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`080?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0203oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00T0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`080?ooo`800000103oool200000140oooo00<00000
0?ooo`3oool05`3oool2000001<0oooo00<000000?ooo`3oool03`3oool2
00000?l0ooooo`3ooonj0?ooo`00K03oool4000002<0oooo00<000000?oo
o`3oool0203oool3000000<0oooo0P0000000`3oool000000000000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool30000
00<0oooo0P0000000`3oool000000000000;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0203oool3000000<0oooo0P0000000`3o
ool000000000000<0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool3000000<0oooo0P0000000`3oool000000000000;0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool60000
0180oooo00<000000?ooo`3oool0403oool200000?l0ooooo`3ooonj0?oo
o`00K03oool3000001D0oooo00<000000?ooo`3oool02`3oool2000000`0
oooo00<000000?ooo`3oool00P3oool3000000`0oooo0P00000>0?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`<00000303oool2000000h0
oooo0P00000<0?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`80
00003P3oool2000000`0oooo00<000000?ooo`3oool00P3oool3000000`0
oooo0P00000G0?ooo`030000003oool0oooo0140oooo0P0000030?ooo`80
00004P3oool00`000000oooo0?ooo`0@0?ooo`800000o`3ooooo0?oookX0
oooo001[0?ooo`<000005P3oool00`000000oooo0?ooo`0;0?ooo`800000
803oool2000000h0oooo0P00000Q0?ooo`8000003P3oool200000240oooo
0P00000>0?ooo`800000803oool2000001P0oooo00<000000?ooo`3oool0
3`3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`800000o`3ooooo0?oookX0oooo001Z0?ooo`@000005P3o
ool00`000000oooo0?ooo`0;0?ooo`800000803oool2000000h0oooo0P00
000Q0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`800000803o
ool2000001P0oooo00<000000?ooo`3oool03`3oool2000000D0oooo0P00
000@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000090?ooo`800000o`3ooooo0?oookX0oooo001Z0?ooo`<000005`3o
ool00`000000oooo0?ooo`0;0?ooo`8000001`3ooolC000000H0oooo0P00
000>0?ooo`8000001`3ooolC000000L0oooo0P00000>0?ooo`8000001`3o
oolC000000L0oooo0P00000>0?ooo`8000001`3ooolC000000H0oooo0P00
000Z0?ooo`800000103oool2000001L0oooo00H000000?ooo`3oool00000
0?ooo`0000080?ooo`800000o`3ooooo0?oookX0oooo001Y0?ooo`<00000
603oool00`000000oooo0?ooo`0;0?ooo`800000803oool2000000h0oooo
0P00000Q0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`800000
803oool2000002X0oooo0P0000040?ooo`800000603oool00`000000oooo
0000000:0?ooo`800000o`3ooooo0?oookX0oooo001X0?ooo`@000005`3o
ool2000000d0oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00
000>0?ooo`8000008@3oool2000000h0oooo0P00000P0?ooo`800000:P3o
ool2000000@0oooo0P00000H0?ooo`030000003oool0000000X0oooo0P00
003o0?ooool0oooo^P3oool006P0oooo0`00000H0?ooo`8000003@3oool2
000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`8000002`3oool500000080oooo1@00000:0?ooo`030000003oool0
oooo00d0oooo0P00000:0?ooo`D000000P3oool4000000`0oooo00<00000
0?ooo`3oool03@3oool2000000X0oooo1@0000020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`3o
ool2000001T0oooo100000090?ooo`800000o`3ooooo0?oookX0oooo001W
0?ooo`<00000603oool3000000h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
00000100oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o
ool200000080oooo0P00000:0?ooo`800000403oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool2000002d0oooo1000000K0?ooo`040000003oool0oooo000000P0oooo
0P00003o0?ooool0oooo^P3oool006H0oooo1000000G0?ooo`@000003P3o
ool2000000h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0?0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00l0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo008000001`3oool200000?l0ooooo`3ooonj0?ooo`00IP3ooolO
000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0203oool200000?l0ooooo`3ooonj0?ooo`00U@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?oo
o`800000o`3ooooo0?oookX0oooo002F0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0
oooo0P00000:0?ooo`800000o`3ooooo0?oookX0oooo002U0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo
0P00003o0?ooool0oooo^P3oool00:D0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`800000
o`3ooooo0?oookX0oooo002Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:03oool3000000@0oooo0`00000X0?ooo`<000000`3o
ool200000080oooo0P00000W0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3o
oooo0?oookT0oooo001a0?ooo`8000001@3oool00`000000oooo0?ooo`0V
0?ooo`H00000;03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00P3oool4000002X0oooo00@00000
0?ooo`3oool0oooo1P00001R0?ooo`800000o`3ooooo0?oook/0oooo001`
0?ooo`80000000@0oooo0000003oool0oooo1@00003o0?ooobX0oooo0P00
003o0?ooool0oooo^`3oool00700oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?oo
o`3o0?ooool0oooo^P3oool00700oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo9`3oool2
00000?l0ooooo`3ooonl0?ooo`00L03oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool200000?l0oooo:@3oool00`000000oooo0?oo
o`3o0?ooool0oooo^`3oool00740oooo0`0000030?ooo`<00000o`3ooolY
0?ooo`030000003oool0oooo0?l0ooooo`3ooonl0?ooo`00o`3ooonR0?oo
o`030000003oool0oooo0?l0ooooo`3ooonm0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomS0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomS0?ooo`00N03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooooW0?ooo`00M`3oool2000001X0oooo0`00003o0?ooool0ooooo`3o
ooo<0?ooo`00M`3oool2000001T0oooo0P0000000`3oool000000000003o
0?ooool0ooooo`3oooo;0?ooo`00G@3oool2000000D0oooo1000000>0?oo
o`<000005P3oool400000080oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooobP3oool005d0oooo0P0000040?ooo`8000000`3oool2000000`0
oooo1000000F0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooll0
oooo001M0?ooo`8000000`3oool2000000@0oooo0P00000;0?ooo`<00000
00<0oooo0000003oool05P3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oooo>0?ooo`00G@3oool2000000<0oooo0P0000040?ooo`8000002`3o
ool200000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oooo=0?ooo`00E`3oool:000000030?ooo`000000
000000@0oooo0P00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooold0oooo001H0?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`8000000P3oool20000
00/0oooo0P0000040?ooo`030000003oool0oooo00D0oooo2`0000060?oo
o`030000003oool0oooo0080oooo1000003o0?ooool0ooooo`3oooo60?oo
o`00F03oool00`000000oooo0?ooo`020?ooo`8000001@3oool4000000`0
oooo0P0000040?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000000P3oool200000180oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0e`3oool005T0oooo00@000000?ooo`3o
ool0oooo0P0000050?ooo`<000002@3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0oooo1P3oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo0?L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3G0?ooo`00FP3oool00`000000
oooo0?ooo`02000000@0oooo0`0000000`3oool000000?ooo`090?ooo`<0
00001@3oool2000001D0oooo1@0000060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3i0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0eP3oool005X0oooo
0P0000000`3oool00000000000030?ooo`<000000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0?0?ooo`800000HP3oool200000?l0oooo
2P3oool00`000000oooo0?ooo`1S0?ooo`800000n`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0=H0oooo001K0?ooo`040000003o
ool00000000000<0oooo0P0000040?ooo`8000004@3oool00`000000oooo
0?ooo`0K0?ooo`8000004P3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=D0oooo
001L0?ooo`<000000`3oool2000000@0oooo0P00000A0?ooo`8000007P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0e@3o
ool005d0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000B
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`800000HP3oool2000006H0oooo0P00002S
0?ooo`800000HP3oool200000<l0oooo0P00000/0?ooo`8000001@3oool2
00000=H0oooo001M0?ooo`8000001@3oool4000001@0oooo00<000000?oo
o`3oool0603oool200000080oooo0P00000?0?ooo`800000HP3oool20000
06H0oooo0`00002R0?ooo`800000HP3oool200000<l0oooo0`00000[0?oo
o`8000001@3oool200000=H0oooo001l0?ooo`030000003oool0oooo01T0
oooo1000000@0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00l0
oooo100000120?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool03`3oool4000002`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3D0?ooo`00
O@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool01P3oool2000003@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0?0?ooo`@00000@@3oool2000003@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool01P3oool2000003@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`800000
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo
1000000/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
e03oool007d0oooo00<000000?ooo`3oool0:`3oool200000680oooo0P00
00070?ooo`030000003oool0oooo03<0oooo0P00000F0?ooo`030000003o
ool0oooo00h0oooo0P0000000`3oool000000?ooo`0I0?ooo`<000008`3o
ool00`000000oooo0?ooo`0c0?ooo`8000005P3oool00`000000oooo0?oo
o`0:0?ooo`<000001@3oool200000600oooo0P0000070?ooo`030000003o
ool0oooo03<0oooo0P00000F0?ooo`030000003oool0oooo00X0oooo0`00
000I0?ooo`030000003oool0oooo02D0oooo0P00000F0?ooo`030000003o
ool0oooo00h0oooo0P0000000`3oool000000?ooo`0I0?ooo`<000003`3o
ool2000000D0oooo0P00003E0?ooo`00O@3oool00`000000oooo0?ooo`0[
0?ooo`800000HP3oool2000000L0oooo00<000000?ooo`3oool0<`3oool2
000001L0oooo00<000000?ooo`3oool0303oool3000000030?ooo`000000
oooo01P0oooo0P0000000`3oool000000000000R0?ooo`030000003oool0
oooo03<0oooo0P00000G0?ooo`030000003oool0oooo00P0oooo0P000000
0`3oool00000000000040?ooo`800000H03oool2000000L0oooo00<00000
0?ooo`3oool0<`3oool2000001L0oooo00<000000?ooo`3oool0203oool2
000000030?ooo`000000000001P0oooo00<000000?ooo`3oool09@3oool2
000001L0oooo00<000000?ooo`3oool0303oool3000000030?ooo`000000
oooo01P0oooo0P0000000`3oool000000000000>0?ooo`8000001@3oool2
00000=D0oooo001m0?ooob800000303oool2000000D0oooo0`0000080?oo
o`H00000C03oool2000000H0oooo00<000000?ooo`3oool04@3oool30000
00d0oooo00<000000?ooo`3oool03`3oool3000000T0oooo1@0000090?oo
o`8000003@3oool200000080oooo0P00000E0?ooo`@000000P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04@3oool3000001l0oooo0`0000090?ooo`D000002@3oool20000
00H0oooo100000020?ooo`030000003oool0oooo00<0oooo0P00000;0?oo
o`030000003oool0oooo00T0oooo1P0000130?ooo`8000001P3oool00`00
0000oooo0?ooo`0A0?ooo`<000003@3oool00`000000oooo0?ooo`0?0?oo
o`<000002@3oool5000000T0oooo0P0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0`00000=0?oo
o`030000003oool0oooo00l0oooo0`0000090?ooo`D000002@3oool20000
00d0oooo0P0000020?ooo`8000005@3oool400000080oooo00<000000?oo
o`3oool03@3oool2000000D0oooo0P00003E0?ooo`00Z`3oool2000000D0
oooo00<000000?ooo`0000000P0000050?ooo`80000000<0oooo0000003o
ool00P3oool2000004X0oooo0P0000060?ooo`030000003oool0oooo0140
oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo00l0
oooo100000090?ooo`040000003oool0oooo0?ooo`800000203oool00`00
0000oooo0?ooo`0:0?ooo`<000000P3oool2000001H0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`0000000P00000M0?ooo`@000002@3oool01000
0000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`08
0?ooo`80000000<0oooo0000003oool00P3oool200000440oooo0P000006
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000000P00000;
0?ooo`030000003oool0oooo00l0oooo100000090?ooo`040000003oool0
oooo0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
0002000000/0oooo00<000000?ooo`3oool03`3oool4000000T0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
0`0000020?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`800000
1@3oool200000=D0oooo002[0?ooo`8000001@3oool200000080oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00001?0?ooo`800000
1@3oool2000001<0oooo0P0000020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03P3oool3000000030?ooo`000000oooo00d0oooo
0P0000070?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo
0P00000C0?ooo`8000000P3oool00`000000oooo0?ooo`0J0?ooo`<00000
00<0oooo0000003oool03@3oool2000000L0oooo0P0000070?ooo`030000
003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000AP3oool2000000D0oooo0P00000C0?ooo`80
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0
oooo0`0000000`3oool000000?ooo`0=0?ooo`8000001`3oool2000000L0
oooo00<000000?ooo`3oool06@3oool2000000D0oooo0P0000020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool300000003
0?ooo`000000oooo00d0oooo0P0000070?ooo`8000002`3oool2000000@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`80
00001@3oool200000=D0oooo002[0?ooo`8000001P3oool3000000H0oooo
00@000000?ooo`3oool00000C`3oool2000000D0oooo0P00000D0?ooo`<0
0000303oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`800000503oool3000001d0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`800000203oool00`000000
oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000004H0oooo0P0000050?ooo`800000503oool30000
00`0oooo00<000000?ooo`3oool03P3oool200000080oooo00<000000?oo
o`3oool0303oool2000000L0oooo0P0000080?ooo`030000003oool0oooo
01P0oooo0P0000060?ooo`<00000303oool00`000000oooo0?ooo`0>0?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool20000
00X0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0403oool2000000D0oooo0P00003E0?ooo`00Z`3oool2000000H0
oooo00<000000?ooo`0000001`3oool00`000000oooo00000003000001<0
oooo0`00000f0?ooo`8000001@3oool2000001@0oooo00<000000?ooo`00
0000303oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`800000503oool00`000000oooo0000000L0?ooo`<0
00000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000P0
oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo00000003000000/0oooo0`00000e0?ooo`80
00001@3oool2000001@0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`0=0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00001`3oool2000000P0oooo00<000000?ooo`3oool0603oool2000000H0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0=0?ooo`<0
00000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0403oool2000000D0oooo0P00003E0?ooo`00E@3ooom?000000L0oooo
0P0000060?ooo`030000003oool0000000L0oooo00@000000?ooo`3oool0
00000P3oool2000001@0oooo00<000000?ooo`3oool0<`3oool2000000D0
oooo0P0000050?ooo`/00000103oool00`000000oooo000000070?ooo`/0
00002P3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000L0
oooo0P0000060?ooo`80000000@0oooo00000000000000001@3oool20000
00L0oooo2`0000060?ooo`030000003oool0oooo0100oooo2`0000060?oo
o`8000001@3oool;000000@0oooo00<000000?ooo`0000001`3oool;0000
00X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P0000070?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool;0000
00H0oooo00@000000?ooo`3oool000000P3oool2000000`0oooo00<00000
0?ooo`3oool0<P3oool2000000D0oooo0P0000050?ooo`/00000103oool0
0`000000oooo000000070?ooo`/000002P3oool2000000@0oooo00<00000
0?ooo`3oool02`3oool2000000L0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo2`0000060?ooo`8000001P3oool00`000000oooo00000007
0?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3oool02`3oool2
000000L0oooo0P0000060?ooo`80000000@0oooo00000000000000001@3o
ool2000000L0oooo2`0000060?ooo`030000003oool0oooo00l0oooo0P00
00050?ooo`800000e@3oool00:/0oooo0P0000060?ooo`040000003oool0
oooo000000H0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0<`3oool2000000D0oooo0P00
000D0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3@3oool2000000@0oooo00<000000?ooo`3oool02P3oool2000000P0oooo
0P0000080?ooo`<000001P3oool2000001D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`@000003`3oool00`000000oooo0?ooo`090?ooo`80
0000503oool010000000oooo0?ooo`00000K0?ooo`800000103oool00`00
0000oooo0?ooo`0:0?ooo`800000203oool2000000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000002`3oool00`000000oooo0?ooo`09
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0380oooo0P0000050?ooo`800000503oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00d0oooo0P00
00040?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool0000001P0oooo0P0000060?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool03@3oool2000000@0
oooo00<000000?ooo`3oool02P3oool2000000P0oooo0P0000080?ooo`<0
00001P3oool2000001D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`@000002@3oool2000000D0oooo0P00003E0?ooo`00Z`3oool2000000H0
oooo0P0000000`3oool000000?ooo`070?ooo`<000000`3oool00`000000
oooo0?ooo`0?0?ooo`8000004P3oool00`000000oooo0?ooo`0Q0?ooo`80
00001@3oool2000001@0oooo0P0000000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo00P0oooo100000080?ooo`8000002P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000020?ooo`8000003P3oool00`00
0000oooo0?ooo`090?ooo`800000503oool2000000030?ooo`000000oooo
01H0oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
00P0oooo100000080?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo
00/0oooo0`0000030?ooo`030000003oool0oooo00L0oooo0P00000A0?oo
o`030000003oool0oooo0240oooo0P0000050?ooo`800000503oool20000
00030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02@3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool40000
00P0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05@3oool2000000H0oooo0P0000000`3oool000000?ooo`0:0?oo
o`030000003oool0oooo00T0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo00P0oooo100000080?ooo`8000002P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0000000000020?ooo`800000203oool2
000000D0oooo0P00003E0?ooo`00Z`3oool2000000D0oooo1@00000:0?oo
o`D000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0240oooo0P0000050?ooo`8000004`3oool5000000/0oooo00<000000?oo
o`3oool02`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?oo
o`D000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00T0oooo0P00000C0?ooo`D000006@3oool3000000D0oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool50000
00D0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo1@00000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool20000
00D0oooo0P00000C0?ooo`D000002`3oool00`000000oooo0?ooo`0;0?oo
o`<000001@3oool2000000/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`D000005`3oool2000000D0oooo1@00000;0?oo
o`030000003oool0oooo00/0oooo0`0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0503oool5000000H0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo0P00003E0?ooo`00Z`3oool2000002T0oooo00@000000?ooo`3o
ool00000403oool2000000l0oooo1@00000?0?ooo`8000001P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`8000001`3oool20000
01<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P0000070?oo
o`8000004P3oool2000000/0oooo00<000000?ooo`3oool06P3oool01000
0000oooo0?ooo`00000?0?ooo`8000003`3oool5000000l0oooo0P000006
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P000007
0?ooo`8000009@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool2000001<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool200000=D0oooo002[0?oo
o`800000:P3oool200000140oooo0`00000>0?ooo`050000003oool0oooo
0?ooo`0000003`3oool2000000H0oooo0P00000R0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02@3oool2000000L0oooo00<00000
0?ooo`3oool04P3oool2000001l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`800000>@3oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool0
0`000000oooo0?ooo`0K0?ooo`800000403oool3000000h0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`8000001P3oool200000280oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`8000001`3o
ool00`000000oooo0?ooo`0T0?ooo`800000503oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`030000003o
ool0oooo0180oooo0P00000O0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`800000e@3oool00:/0oooo0P00000l0?ooo`80000000<0oooo
0000003oool03P3oool00`000000oooo0?ooo`0@0?ooo`8000001`3oool0
0`000000oooo0?ooo`0g0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool00`000000oooo0?ooo`0;0?ooo`<000001@3oool0
0`000000oooo0?ooo`0K0?ooo`8000007P3oool00`000000oooo0?ooo`0g
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool0
0`000000oooo0?ooo`0A0?ooo`800000>P3oool2000000030?ooo`000000
oooo00h0oooo00<000000?ooo`3oool0403oool2000000L0oooo00<00000
0?ooo`3oool0=`3oool2000000D0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool0
0`000000oooo0?ooo`0;0?ooo`<000001@3oool00`000000oooo0?ooo`0K
0?ooo`8000002P3oool2000000D0oooo0P00003E0?ooo`00Z`3oool20000
00P0oooo00<000000?ooo`3oool0403oool7000000<0oooo3@00000:0?oo
o`80000000<0oooo0000003oool01@3oool7000000<0oooo00<000000?oo
o`3oool03`3oool2000000P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3oool=0000
00X0oooo0P0000000`3oool000000?ooo`050?ooo`L000000`3oool00`00
0000oooo0?ooo`0?0?ooo`800000203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`03000000H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0=@0oooo002/0?ooo`030000003oool0oooo03T0
oooo0P0000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`050?ooo`@000001P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`@0
00001P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03P0
oooo0P0000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`050?ooo`@000001P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool01@3oool4000000H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0e03oool007P0oooo1@00000_0?ooo`030000
003oool0oooo03T0oooo0P0000030?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0803oool2000000D0
oooo00<000000?ooo`3oool06@3oool200000080oooo0P00001G0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0>03oool2000000<0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`1V0?ooo`030000003oool0oooo0200oooo0P0000050?oo
o`030000003oool0oooo01T0oooo0P0000020?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0=@0oooo001h0?ooo`03
0000003oool0oooo0080oooo0P00000]0?ooo`8000009P3oool4000000<0
oooo0`0000090?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`D0
00000`3oool00`000000oooo0?ooo`090?ooo`800000@P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`@0
0000F@3oool00`000000oooo0?ooo`0S0?ooo`8000009P3oool4000000<0
oooo0`0000090?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`D0
00000`3oool00`000000oooo0?ooo`090?ooo`800000@P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool00P3oool2000001/0oooo100000080?ooo`8000001@3oool200000=H0
oooo001n0?ooo`030000003oool0oooo02/0oooo0P00000W0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`800000
@P3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0S0?ooo`80
00009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`80
0000303oool200000480oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool09@3oool2000000D0oooo0P00003F0?ooo`00OP3oool2000002d0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`<0
0000403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0O0?ooo`80
00001P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`<0
0000403oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo01l0oooo0P0000060?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3E0?ooo`00
OP3oool2000002d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool0@03oool>000001`0
oooo00<000000?ooo`3oool0MP3oool>000001P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool0@03oool>000005/0oooo3P00000L0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3E0?oo
o`00OP3oool2000002h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`800000403oool00`000000oooo0?ooo`0A0?ooo`80
00003P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo09/0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`80
0000403oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool00`000000
oooo0?ooo`3B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3F0?ooo`00O@3oool3000002h0oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00000F0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0J@3oool2000009`0
oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000F0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0dP3oool20000
02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3F0?oo
o`00O03oool300000300oooo00<000000?ooo`3oool08`3oool2000000H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0X0?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0e`3oool007T0oooo1P00000`0?ooo`030000003oool0oooo03d0oooo
6000000<0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`120?oooaP00000303oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3G0?ooo`00N@3oool400000?l0oooo0`3o
ool00`000000oooo0?ooo`3o0?ooomP0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`00N@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<00000
0?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo0?l0oooo103oool0
07X0oooo00<000000?ooo`3oool0o`3oool30?ooob800000o`3oooni0?oo
ob800000i03oool007X0oooo1P00003o0?ooool0ooooo`3ooooR0?ooo`00
NP3oool600000?l0ooooo`3ooooo0?ooon80oooo003o0?ooool0ooooo`3o
oooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?oo
ool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0
oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3o
oooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?oo
ool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0
oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3o
oooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?oo
ool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0
oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3o
oooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?oo
ool0ooooo`3ooolH0?ooo`050000003oool0oooo0?ooo`000000303oool4
00000?l0oooo=P3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
om/0oooo00H000000?ooo`3oool000000?ooo`00000:0?ooo`8000000P3o
ool200000?l0oooo=@3oool003P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooomd0oooo00<000000?ooo`000000103oool7000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00=`3oool00`00
0000oooo0?ooo`3o0?ooool0oooogP3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolc0?oo
o`00=P3oool00`000000oooo0?ooo`3o0?ooool0oooog`3oool4000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooc<0
oooo000e0?ooo`800000o`3ooooo0?ooon80oooo00@000000?ooo`3oool0
00000P3oool7000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool0o`3ooolc0?ooo`00=@3oool00`000000oooo0?ooo`3o0?ooool0oooo
h@3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?oooc<0oooo000d0?ooo`800000o`3o
oooo0?ooon@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo<`3oool003@0oooo0P00003o
0?ooool0ooooi03oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool2
000008/0oooo00D000000?ooo`3oool0oooo0000002T0?ooo`00=03oool2
00000?l0ooooo`3ooooS0?ooo`8000003@3oool4000007T0oooo1P00000=
0?ooo`060000003oool0oooo0000003oool00000X`3oool003@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooK`3oool2000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0000002U0?ooo`00<`3oool2
00000?l0ooooo`3ooooo0?ooog80oooo00<000000?ooo`3oool0403oool0
0`000000oooo0000002U0?ooo`00<`3oool200000?l0ooooo`3ooooo0?oo
ofX0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo1000002T0?ooo`00<`3oool200000?l0
ooooo`3ooooo0?ooofT0oooo0P0000090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00002S0?oo
o`00<`3oool200000?l0ooooo`3ooooK0?ooob@00000J03oool00`000000
oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00800000XP3oool003<0oooo0P00003o0?ooool0oooo
g03ooolS000006P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
X`3oool003<0oooo0P00003o0?ooool0oooog@3ooolR000004h0oooo0P00
00040?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P0000050?ooo`030000
003oool0oooo0:<0oooo000c0?ooo`800000o`3ooooo0?ooomd0oooo0`00
000J0?ooo`D00000C`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo
0P0000000`3oool000000000000;0?ooo`030000003oool0oooo0080oooo
0P00001`0?ooo`<00000<P3oool003<0oooo0P00003o0?ooool0oooogP3o
ool2000001/0oooo1000001?0?ooo`030000003oool0oooo008000004P3o
ool2000000X0oooo0`00000<0?ooo`800000M03oool2000000030?ooo`00
000000000340oooo000c0?ooo`800000o`3ooooo0?oooml0oooo0P00000K
0?ooo`<00000C`3oool2000000030?ooo`00000000000180oooo0P00000I
0?ooo`800000J@3oool2000000H0oooo100000020?ooo`030000003oool0
oooo0300oooo000c0?ooo`8000002P3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0?P0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`3h0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool2000001/0oooo0P00001?0?ooo`@000002P3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool2000005`0oooo00<000000?oo
o`3oool02P3oool2000000L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0O0?ooo`00<`3oool2000000X0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo0P00000J0?ooo`800000D03oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo``0
00001P3oool2000005`0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`00
<`3oool2000000T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`3j0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo
0`00000J0?ooo`030000003oool0oooo04h0oooo0P0000000`3oool00000
0?ooo`080?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`800000
F`3oool00`000000oooo0?ooo`0;0?ooo`8000002@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01h0oooo000c0?ooo`800000203o
ool2000005H0oooo0P00003l0?ooo`030000003oool0oooo06T0oooo0P00
003l0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool2000001X0oooo00<000000?ooo`3oool0CP3oool200000080oooo00<0
00000?ooo`3oool01@3oool2000000P0oooo0P00000I0?ooo`800000FP3o
ool2000000L0oooo2P0000070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool07P3oool003<0oooo0P0000080?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool2000001T0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`03000000D0oooo0P0000080?ooo`8000002P3oool5
000000X0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo0080oooo1000000<0?ooo`030000003oool0oooo01d0oooo000c0?oo
o`800000203oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo0P00000H0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0203oool20000
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`800000F`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000000P3oool2
00000080oooo0P00000;0?ooo`030000003oool0oooo01d0oooo000c0?oo
o`8000001`3oool2000005H0oooo0P00001V0?ooo`800000UP3oool20000
06P0oooo0P00003?0?ooo`800000;@3oool2000000D0oooo0P00000A0?oo
o`800000J@3oool2000000T0oooo0P0000090?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05T0oooo0P00000:0?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
000001h0oooo000c0?ooo`8000001`3oool2000005H0oooo0P00001V0?oo
o`<00000U@3oool2000006P0oooo0P00003?0?ooo`<00000;03oool20000
00D0oooo0P00000A0?ooo`<00000J03oool2000000T0oooo0P00000:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1I0?ooo`8000002`3oool00`000000oooo0?ooo`020000
00P0oooo1@0000060?ooo`030000003oool0oooo00T0oooo0P00000N0?oo
o`00<`3oool2000000L0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool03`3oool4000004<0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`@0
0000;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo0P00001Y0?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool0
00000000000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool003<0oooo0P0000070?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01P3oool2000003@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0?0?ooo`@00000@P3oool2000002H0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool01P3oool2000003@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`800000
9P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo
1000000]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4@3oool2000006H0oooo0`0000090?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0000000000100
oooo0P00000>0?ooo`030000003oool0oooo01`0oooo000c0?ooo`800000
1P3oool2000005H0oooo0P0000070?ooo`030000003oool0oooo03<0oooo
0P00000F0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool00000
0?ooo`0I0?ooo`<00000903oool00`000000oooo0?ooo`0U0?ooo`800000
5P3oool00`000000oooo0?ooo`0:0?ooo`<000001@3oool2000006H0oooo
0P0000070?ooo`030000003oool0oooo03<0oooo0P00000F0?ooo`030000
003oool0oooo00X0oooo0`00000I0?ooo`030000003oool0oooo02D0oooo
0P00000F0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool00000
0?ooo`0I0?ooo`<00000403oool2000000D0oooo0P00000C0?ooo`800000
R@3oool00`000000oooo0?ooo`1T0?ooo`8000003P3oool300000180oooo
00<000000?ooo`3oool02`3oool2000001d0oooo000c0?ooo`8000001P3o
ool2000005H0oooo0P0000070?ooo`030000003oool0oooo03<0oooo0P00
000G0?ooo`030000003oool0oooo00`0oooo0`0000000`3oool000000?oo
o`0H0?ooo`80000000<0oooo0000000000008`3oool00`000000oooo0?oo
o`0U0?ooo`8000005`3oool00`000000oooo0?ooo`080?ooo`80000000<0
oooo000000000000103oool2000006H0oooo0P0000070?ooo`030000003o
ool0oooo03<0oooo0P00000G0?ooo`030000003oool0oooo00P0oooo0P00
00000`3oool000000000000H0?ooo`030000003oool0oooo02D0oooo0P00
000G0?ooo`030000003oool0oooo00`0oooo0`0000000`3oool000000?oo
o`0H0?ooo`80000000<0oooo0000000000003`3oool2000000D0oooo0P00
000C0?ooo`<00000R03oool00`000000oooo0?ooo`1T0?ooo`8000003`3o
ool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`8000007@3oool003<0oooo0P0000060?ooo`8000001@3oool6
000004/0oooo0P0000060?ooo`030000003oool0oooo0140oooo0`00000=
0?ooo`030000003oool0oooo00l0oooo0`0000090?ooo`D000002@3oool2
000000d0oooo0P0000020?ooo`8000005@3oool400000080oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`<000003@3oool0
0`000000oooo0?ooo`0?0?ooo`<000002@3oool5000000T0oooo0P000006
0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool0
0`000000oooo0?ooo`090?ooo`<00000203oool6000003h0oooo0P000006
0?ooo`030000003oool0oooo0140oooo0`00000=0?ooo`030000003oool0
oooo00l0oooo0`0000090?ooo`D000002@3oool2000000H0oooo10000002
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool3
000000d0oooo00<000000?ooo`3oool03`3oool3000000T0oooo1@000009
0?ooo`8000003@3oool200000080oooo0P00000E0?ooo`@000000P3oool0
0`000000oooo0?ooo`0>0?ooo`8000001@3oool2000001@0oooo0P000026
0?ooo`<00000IP3oool2000000l0oooo0P00000>0?ooo`8000000P3oool2
000000`0oooo0P00000C0?ooo`030000003oool0oooo00L0oooo000c0?oo
o`8000001P3oool2000000@0oooo0P0000000`3oool000000?ooo`020?oo
o`800000B@3oool2000000H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo00000002000000/0oooo00<000000?ooo`3oool03`3oool40000
00T0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0
oooo00X0oooo0`0000020?ooo`8000005P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00000;
0?ooo`030000003oool0oooo00l0oooo100000090?ooo`040000003oool0
oooo0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`0000000P0000050?ooo`80000000<0oooo0000003oool00P3o
ool2000003`0oooo0P0000060?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`0000000P00000;0?ooo`030000003oool0oooo00l0oooo1000
00090?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool0
3`3oool4000000T0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo00X0oooo0`0000020?ooo`8000005P3oool00`000000
oooo0?ooo`0C0?ooo`8000001@3oool2000001D0oooo0P0000270?ooo`03
0000003oool0oooo06@0oooo0P00000P0?ooo`@000003@3oool2000001<0
oooo00<000000?ooo`3oool01`3oool003<0oooo0P0000060?ooo`800000
103oool010000000oooo0?ooo`00001>0?ooo`8000001@3oool2000001<0
oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03P3oool3000000030?ooo`000000oooo00d0oooo0P0000070?ooo`80
00002`3oool2000000@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0T0?ooo`8000001@3oool200000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0>0?ooo`<0000000<0oooo0000003o
ool03@3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00L0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000@@3oool20000
00D0oooo0P00000C0?ooo`8000000P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo0`0000000`3oool000000?ooo`0=0?oo
o`8000001`3oool2000000L0oooo00<000000?ooo`3oool06@3oool20000
00D0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03P3oool3000000030?ooo`000000oooo00d0oooo0P0000070?oo
o`8000002`3oool2000000@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0B0?ooo`8000001@3oool2000001H0oooo0P00003]0?oo
o`800000<@3oool2000001<0oooo00<000000?ooo`3oool01`3oool003<0
oooo0P0000060?ooo`800000103oool010000000oooo0?ooo`00001>0?oo
o`8000001@3oool2000001@0oooo0`00000<0?ooo`030000003oool0oooo
00h0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0S0?ooo`8000001P3oool3000000`0oooo00<000000?oo
o`3oool03P3oool200000080oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P00000;0?oo
o`030000003oool0oooo00X0oooo0`0000060?ooo`040000003oool0oooo
00000440oooo0P0000050?ooo`800000503oool3000000`0oooo00<00000
0?ooo`3oool03P3oool200000080oooo00<000000?ooo`3oool0303oool2
000000L0oooo0P0000080?ooo`030000003oool0oooo01P0oooo0P000006
0?ooo`<00000303oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool2
000000D0oooo0P00000G0?ooo`800000k03oool200000340oooo0P00000C
0?ooo`030000003oool0oooo00L0oooo000c0?ooo`8000001P3oool20000
00D0oooo00<000000?ooo`0000000`00000C0?ooo`<00000=@3oool20000
00D0oooo0P00000D0?ooo`030000003oool0000000`0oooo00<000000?oo
o`3oool03@3oool300000080oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02<0oooo0P0000060?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool03@3oool300000080oooo00<000000?oo
o`3oool0303oool2000000L0oooo0P0000080?ooo`030000003oool0oooo
00H0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`0000001`3oool00`000000oooo00000003000000X0oooo0`00000a0?oo
o`8000001@3oool2000001@0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`0=0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool2000000P0oooo00<000000?ooo`3oool0603oool20000
00H0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0=0?oo
o`<000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04@3oool2000000D0oooo0P00000G0?ooo`<00000j`3oool20000
0340oooo0P00000C0?ooo`030000003oool0oooo00L0oooo000c0?ooo`80
00001P3oool2000000D0oooo00@000000?ooo`3oool000000P3oool20000
01@0oooo00<000000?ooo`3oool0<P3oool2000000D0oooo0P0000050?oo
o`/00000103oool00`000000oooo000000070?ooo`/000002P3oool20000
00@0oooo00<000000?ooo`3oool02`3oool2000000L0oooo0P0000060?oo
o`80000000@0oooo00000000000000001@3oool2000000L0oooo2`000006
0?ooo`030000003oool0oooo0140oooo2`0000060?ooo`8000001P3oool0
0`000000oooo000000070?ooo`/000002P3oool2000000@0oooo00<00000
0?ooo`3oool02`3oool2000000L0oooo0P0000090?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`/000001`3oool00`000000oooo00000007
0?ooo`040000003oool0oooo00000080oooo0P00000;0?ooo`030000003o
ool0oooo02h0oooo0P0000050?ooo`8000001@3oool;000000@0oooo00<0
00000?ooo`0000001`3oool;000000X0oooo0P0000040?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`/000001P3oool2000000H0oooo00<000000?ooo`0000001`3o
ool;000000X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00
00070?ooo`8000001P3oool2000000040?ooo`0000000000000000D0oooo
0P0000070?ooo`/000001P3oool00`000000oooo0?ooo`0@0?ooo`800000
1@3oool2000001P0oooo0P00000H0?oool/00000203oool2000000L0oooo
8`0000070?ooo`8000003P3oool;000000@0oooo000c0?ooo`8000001P3o
ool2000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0<P3oool2000000D0oooo0P00
000D0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3@3oool2000000@0oooo00<000000?ooo`3oool02P3oool2000000P0oooo
0P0000080?ooo`<000001P3oool2000001D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`@00000703oool2000000H0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`00
0000oooo0?ooo`0:0?ooo`800000203oool2000000H0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000002`3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo000000H0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3o
ool2000000D0oooo0P00000D0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool2000000P0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
0000603oool2000000H0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`800000203oool2000000P0oooo0`0000060?ooo`8000005@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo1000000:0?ooo`8000001@3oool2
000001P0oooo0`00003Z0?ooo`800000<@3oool2000001<0oooo00<00000
0?ooo`3oool01`3oool003<0oooo0P0000060?ooo`8000001`3oool30000
00<0oooo00<000000?ooo`3oool03`3oool200000140oooo00<000000?oo
o`3oool08@3oool2000000D0oooo0P00000D0?ooo`80000000<0oooo0000
003oool02P3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000
000000001@3oool00`000000oooo0?ooo`080?ooo`@00000203oool20000
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3oool2
000001/0oooo0P0000060?ooo`80000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`090?ooo`80000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`080?ooo`@00000203oool2000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool0
0`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool01`3oool3
000000<0oooo00<000000?ooo`3oool01P3oool200000140oooo00<00000
0?ooo`3oool07@3oool2000000D0oooo0P00000D0?ooo`80000000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`080?ooo`@00000203oool2
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E
0?ooo`8000001P3oool2000000030?ooo`000000oooo00X0oooo00<00000
0?ooo`3oool02@3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool0203oool4000000P0oooo0P00000:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0000000000080oooo0P0000090?ooo`8000001@3o
ool2000001P0oooo0`00003Z0?ooo`800000<@3oool2000001<0oooo00<0
00000?ooo`3oool01`3oool003<0oooo0P0000060?ooo`8000002@3oool5
000001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q
0?ooo`8000001@3oool2000001<0oooo1@00000;0?ooo`030000003oool0
oooo00/0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool5
000000H0oooo00<000000?ooo`3oool06@3oool2000000D0oooo1@00000;
0?ooo`030000003oool0oooo00/0oooo0`0000050?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo1@000005
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`D000002P3oool5
000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M
0?ooo`8000001@3oool2000001<0oooo1@00000;0?ooo`030000003oool0
oooo00/0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo1@00000G0?ooo`8000001@3oool5
000000/0oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P00000;
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?ooo`07
0?ooo`8000001@3oool2000001L0oooo0`00003[0?ooo`800000<@3oool2
000001<0oooo00<000000?ooo`3oool01`3oool003<0oooo0P0000060?oo
o`8000007P3oool010000000oooo0?ooo`00000?0?ooo`8000003`3oool5
000000l0oooo0P0000060?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo0P0000070?ooo`8000004`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool2000000L0oooo0P00000B0?ooo`8000002`3oool0
0`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000l0oooo0P00
000?0?ooo`D000002`3oool2000000H0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool2000000L0oooo0P00000U0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`8000004`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`8000005P3oool300000440oooo00D000000?ooo`3oool0oooo
0000000^0?ooo`050000003oool0oooo0?ooo`000000;P3oool01@000000
oooo0?ooo`3oool0000002d0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`800000<@3oool2000001<0oooo00<000000?ooo`3oool01`3oool0
03<0oooo0P0000060?ooo`8000007`3oool200000100oooo0`00000>0?oo
o`050000003oool0oooo0?ooo`0000003`3oool2000000H0oooo0P00000R
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool2
000000L0oooo00<000000?ooo`3oool04P3oool2000001l0oooo00<00000
0?ooo`3oool06`3oool2000001@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`0A
0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`800000403oool3
000000h0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`8000001P3o
ool200000280oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`8000001`3oool00`000000oooo0?ooo`0T0?ooo`800000503o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P00
00070?ooo`030000003oool0oooo0180oooo0P00000O0?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`8000005P3oool300000440oooo00H0
00000?ooo`3oool000000?ooo`00000]0?ooo`060000003oool0oooo0000
003oool00000;@3oool01P000000oooo0?ooo`000000oooo000002`0oooo
00H000000?ooo`3oool000000?ooo`00000=0?ooo`800000<@3oool20000
01<0oooo00<000000?ooo`3oool01`3oool003<0oooo0P0000060?ooo`80
0000<03oool2000000030?ooo`000000oooo00h0oooo00<000000?ooo`3o
ool0403oool2000000L0oooo00<000000?ooo`3oool0=`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3o
ool02`3oool3000000D0oooo00<000000?ooo`3oool06`3oool2000001l0
oooo00<000000?ooo`3oool0:@3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo00<000000?ooo`3oool04@3oool2000004@0
oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`030000003oool0oooo03L0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:@3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo00<000000?ooo`3oool02`3oool3000000D0
oooo00<000000?ooo`3oool06`3oool2000000/0oooo0P0000050?ooo`80
00005@3oool3000002T0oooo1@0000000`3oool0000000000004000000h0
oooo00<000000?ooo`0000005P3oool5000000030?ooo`000000000000@0
00003P3oool00`000000oooo0000000F0?ooo`D0000000<0oooo00000000
00001000000>0?ooo`030000003oool0000001D0oooo1@0000000`3oool0
000000000004000000h0oooo00<000000?ooo`0000003`3oool200000340
oooo0P00000M0?ooo`00<`3oool2000000H0oooo0P00000@0?ooo`L00000
0`3oool=000000T0oooo0P0000000`3oool000000?ooo`050?ooo`L00000
0`3oool00`000000oooo0?ooo`0?0?ooo`800000203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`03000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0140oooo3@0000090?ooo`800000
00<0oooo0000003oool01@3oool7000000<0oooo00<000000?ooo`3oool0
2`3oool2000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`0000060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0C0?ooo`<00000;03oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0000000H0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000001P0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000005`3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0000000?0?ooo`800000<@3oool00`000000oooo0?oo
o`0L0?ooo`00<`3oool2000000L0oooo00<000000?ooo`3oool0;@3oool2
00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00D0oooo100000060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo10000006
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@P3oool2
00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00D0oooo100000060?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`05
0?ooo`@000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`<00000;03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo1000000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool4000001L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`@000005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo1000000?
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0703oool0
03<0oooo0P0000070?ooo`030000003oool0oooo02d0oooo0P0000030?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool0803oool2000000D0oooo00<000000?ooo`3oool06@3oool2
00000080oooo0P00001:0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0@P3oool2000000<0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo0200oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P00
00020?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo0`00000S0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0D
0?ooo`8000006@3oool00`000000oooo0?ooo`0L0?ooo`00<`3oool20000
00L0oooo0P00000J0?ooo`@000000`3oool3000000T0oooo0P0000040?oo
o`030000003oool0oooo00`0oooo1@0000030?ooo`030000003oool0oooo
00T0oooo0P0000120?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool00P3oool2000001/0oooo1000001<0?ooo`030000003oool0oooo
02<0oooo0P00000`0?ooo`@000000`3oool3000000T0oooo0P0000040?oo
o`030000003oool0oooo00`0oooo1@0000030?ooo`030000003oool0oooo
00D0oooo0P0000120?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`020?ooo`8000006`3oool40000
00T0oooo0P0000050?ooo`8000004`3oool3000002<0oooo0P0000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo008000002P3oool20000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000090?oo
o`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020000
00T0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
008000003@3oool2000001L0oooo00<000000?ooo`3oool05@3oool20000
01h0oooo000c0?ooo`8000001`3oool2000001/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0000000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool2000000`0oooo0P0000120?ooo`03
0000003oool0oooo01h0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo02<0oooo0P00000a0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo0P0000080?oo
o`800000@P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
01h0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0V
0?ooo`8000001@3oool2000001<0oooo0`00000R0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`800000603oool0
0`000000oooo0?ooo`0D0?ooo`8000007P3oool003<0oooo0P0000080?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool30000
0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool20000
00H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool30000
0100oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0O0?ooo`8000001P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool30000
02<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01H0oooo0P00000E0?ooo`030000003oool0oooo
01d0oooo000c0?ooo`800000203oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo0100
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`100?oo
o`h00000703oool00`000000oooo0?ooo`1Y0?ooo`h00000603oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo0P00000@0?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`100?ooo`h00000F`3oool>000001`0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo0`00000S0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P00
00040?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`8000004@3oool00`000000oooo0?ooo`0G0?ooo`800000503oool00`00
0000oooo0?ooo`0M0?ooo`00<`3oool2000000T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`800000403oool00`000000
oooo0?ooo`0A0?ooo`8000003P3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`020?ooo`800000403oool00`000000oooo0?ooo`0A0?ooo`80
00002P3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`@0
00008`3oool00`000000oooo0?ooo`080?ooo`<000000`3oool200000003
0?ooo`000000000000/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`<000000`3oool2000000030?ooo`000000000000/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`<0
00000`3oool2000000030?ooo`000000000000/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`<000000`3oool200000003
0?ooo`000000000000/0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0B0?ooo`H000004`3oool00`000000oooo0?ooo`0N0?ooo`00
<`3oool2000000T0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`00000F0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0J@3oool2000008l0oooo00<000000?ooo`3oool0<03oool010000000
oooo0?ooo`00000F0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0dP3oool2000002H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`<000005@3oool00`000000oooo0?ooo`0;0?oo
o`800000303oool00`000000oooo0?ooo`020?ooo`<00000303oool20000
00l0oooo0P00000<0?ooo`030000003oool0oooo0080oooo0`00000<0?oo
o`8000003P3oool2000000d0oooo00<000000?ooo`3oool00P3oool30000
00`0oooo0P00000>0?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`<00000303oool2000001L0oooo00<000000?ooo`3oool04@3oool20000
00<0oooo0P00000C0?ooo`030000003oool0oooo01h0oooo000c0?ooo`80
00002P3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0380
oooo0P0000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`<0
00005P3oool00`000000oooo0?ooo`0;0?ooo`800000803oool2000000l0
oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`80
0000803oool2000001P0oooo00<000000?ooo`3oool03`3oool2000000D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`00
<`3oool2000000X0oooo00<000000?ooo`3oool0<@3ooolH000000`0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2<0?ooo`030000
003oool0oooo04`0oooo600000080?ooo`030000003oool0oooo0=80oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo1000000F0?ooo`030000003oool0oooo00/0oooo
0P00000P0?ooo`8000003`3oool200000200oooo0P00000>0?ooo`800000
8@3oool2000000h0oooo0P00000P0?ooo`800000603oool00`000000oooo
0?ooo`0?0?ooo`8000001@3oool200000140oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000001L0oooo000c0?ooo`800000
cP3oool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0
?03oool3000001L0oooo00<000000?ooo`3oool02`3oool2000000L0oooo
4`0000060?ooo`8000003`3oool2000000L0oooo4`0000060?ooo`800000
3P3oool2000000L0oooo4`0000070?ooo`8000003P3oool2000000L0oooo
4`0000060?ooo`800000:P3oool2000000@0oooo0P00000H0?ooo`060000
003oool0oooo0000003oool000005P3oool003<0oooo0P00003>0?ooo`03
0000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`0k0?ooo`<0
0000603oool00`000000oooo0?ooo`0;0?ooo`800000803oool2000000l0
oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`80
0000803oool2000002X0oooo0P0000040?ooo`8000006@3oool00`000000
oooo0000000H0?ooo`00<`3oool200000<h0oooo8P00003o0?oook80oooo
8P00000K0?ooo`@000005`3oool2000000d0oooo0P00000P0?ooo`800000
3`3oool200000200oooo0P00000>0?ooo`8000008@3oool2000000h0oooo
0P00000P0?ooo`800000:P3oool2000000@0oooo0P00000I0?ooo`030000
003oool0000001P0oooo000c0?ooo`800000o`3ooooo0?ooon00oooo0`00
000H0?ooo`8000003@3oool2000000h0oooo1@00000=0?ooo`030000003o
ool0oooo00h0oooo0P00000=0?ooo`<00000403oool00`000000oooo0?oo
o`0=0?ooo`8000003P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00d0oooo0P00000:0?ooo`D000000P3oool5000000X0oooo00<0
00000?ooo`3oool0:P3oool010000000oooo0?ooo`3oool2000001X0oooo
1000000G0?ooo`00<`3oool200000?l0ooooo`3ooooO0?ooo`<00000603o
ool3000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0<0?ooo`8000004@3oool00`000000oooo0?ooo`0;0?ooo`040000003o
ool0oooo000000h0oooo0P00000@0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03`3oool200000100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
0P00000]0?ooo`@00000703oool010000000oooo0?ooo`00000F0?ooo`00
<`3oool200000?l0ooooo`3ooooN0?ooo`@000005`3oool4000000h0oooo
0P00000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
403oool200000100oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`8000003P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00l0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo008000005@3oool003<0oooo0P00003o0?ooool0oooogP3o
oolO000000l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0F0?ooo`00<`3oool200000?l0ooooo`3ooooo
0?ooo`h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0303oool2
000000`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo01H0oooo000c0?ooo`800000o`3ooooo0?ooool0oooo3`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`080?ooo`040000003oool00000
000000`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1>0?ooo`800000603oool0
03@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo6`3oool00`00
0000oooo0?ooo`0]0?ooo`<00000<`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0LP3oool003@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo6`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0780
oooo000d0?ooo`800000o`3ooooo0?ooool0oooo6P3oool300000300oooo
0`00000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:03oool3000000@0oooo0`00001d0?ooo`00=03oool200000?l0ooooo`3o
oooX0?ooo`8000001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02h0oooo1000000]0?ooo`H00000;03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0780oooo000e0?ooo`030000003oool0
oooo0?l0ooooo`3ooooU0?ooo`80000000@0oooo0000003oool0oooo1@00
003o0?ooocX0oooo000e0?ooo`800000o`3ooooo0?ooonH0oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0?l0oooo>03o
ool003H0oooo00<000000?ooo`3oool0o`3ooooo0?ooon@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo>03oool003H0oooo0P00003o0?ooool0ooooi@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool200000?l0oooo>P3o
ool003L0oooo00<000000?ooo`3oool0o`3ooooo0?ooon@0oooo0`000003
0?ooo`<00000o`3ooolk0?ooo`00>03oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooooo0?ooobP0oooo003o0?ooool0ooooo`3ooooo0?ooof<0
oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3o
oooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?oo
ool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0
oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3o
oooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?oo
ool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0
oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3o
oooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0oooo003o0?oo
ool0ooooo`3ooooo0?ooof<0oooo003o0?ooool0ooooo`3ooooo0?ooof<0
oooo00230?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooom`0oooo
00220?ooo`800000o`3ooooo0?ooool0oooogP3oool00880oooo0P00003o
0?ooool0ooooo`3ooooN0?ooo`00P@3oool300000?l0ooooo`3ooooo0?oo
omh0oooo001b0?ooo`8000003@3oool4000000P0oooo1@0000080?ooo`80
0000103oool200000?l0ooooo`3ooooo0?oool00oooo001b0?ooo`800000
303oool3000000030?ooo`000000oooo00P0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`8000000`3oool200000?l0ooooo`3ooooo0?oool00
oooo001b0?ooo`800000303oool200000080oooo00<000000?ooo`3oool0
303oool2000000L0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
ooooo`3oooo10?ooo`00LP3oool2000000/0oooo0`0000020?ooo`030000
003oool0oooo00`0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000o`3ooooo0?ooool0oooo`@3oool006`0oooo2P0000090?ooo`800000
103oool00`000000oooo0?ooo`0;0?ooo`800000203oool010000000oooo
0?ooo`00003o0?ooool0ooooo`3oooo10?ooo`00K@3oool00`000000oooo
0?ooo`020?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool0
2`3oool2000000P0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
ooooo`3oooo00?ooo`00K@3oool00`000000oooo0?ooo`020?ooo`800000
1`3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
2P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
ooooo`3oooo00?ooo`00KP3oool010000000oooo0?ooo`3oool2000000T0
oooo0`0000050?ooo`8000002@3oool4000000L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonn0?oo
o`00K`3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo2@00003o0?ooool0ooooo`3ooonm0?ooo`00K`3oool2000000030?oo
o`00000000000180oooo00<000000?ooo`3oool02@3oool200000?l0oooo
o`3ooooo0?ooolh0oooo001`0?ooo`040000003oool0000000000180oooo
0P00000:0?ooo`800000o`3ooooo0?ooool0oooocP3oool00740oooo0`00
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool200000?l0ooooo`3ooooo0?ooolh0oooo001b0?ooo`8000004`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000o`3ooooo
0?ooool0oooocP3oool001`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`180?ooo`8000004`3oool00`000000oooo0?ooo`050?oo
o`@00000o`3ooooo0?ooool0ooooc`3oool001/0oooo0P00000:0?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooe`3oool001X0oooo00<000000?ooo`3oool01@3oool3000000<0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooooG0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooomL0oooo00020?ooo`@000001@3oool;
000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000005d0oooo7@00003o0?ooool0ooooo`3ooonm
0?ooo`00103oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0`0000040?ooo`@00000o`3ooooo0?oo
ool0ooooo`3ooolT0?ooo`00103oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`8000000P3oool2000000030?ooo`00000000000?l0
ooooo`3ooooo0?ooool0oooo9`3oool000D0oooo00<000000?ooo`3oool0
103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`<00000
o`3ooooo0?ooool0ooooo`3ooolX0?ooo`001@3oool9000000D0oooo0P00
00030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooool0oooo9`3oool000H0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`8000003P3ooon5
00000?l0ooooo`3ooooo0?oooiD0oooo00060?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0000000000?l0ooooo`3ooooo0?ooool0oooo9`3o
ool000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`800000203oool5000000<0oooo0`00003o0?ooool0ooooo`3o
oooo0?ooob@0oooo00070?ooo`030000003oool0oooo008000001@3oool4
000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooo:P3oool0
00L0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
00d0oooo0P00003o0?ooool0ooooo`3ooooo0?ooocP0oooo00080?ooo`<0
00003P3oool2000000h0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooonl0
oooo00080?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0280oooo0P00000P0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo^03oool000T0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01<0oooo0`00
000;0?ooo`030000003oool0oooo0380oooo0P00003o0?ooool0ooooo`3o
oonj0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool04P3oool2000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool0<@3oool200000?l0ooooo`3ooooo0?oookX0oooo001<0?oo
o`030000003oool0oooo0100oooo100000020?ooo`030000003oool0oooo
00X0oooo0P00000a0?ooo`<00000603oool600000?l0ooooo`3ooooo0?oo
oi`0oooo001<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0_0?ooo`@000006@3oool200000?l0
ooooo`3ooooo0?oooih0oooo001;0?ooo`800000503oool00`000000oooo
0?ooo`0?0?ooo`800000;`3oool3000000030?ooo`000000oooo01P0oooo
0P00003o0?ooool0ooooo`3ooonN0?ooo`00B`3oool2000001D0oooo00<0
00000?ooo`3oool03P3oool2000002l0oooo0P0000020?ooo`030000003o
ool0oooo01L0oooo0P00003o0?ooool0ooooo`3ooonN0?ooo`00B`3oool2
000001D0oooo00<000000?ooo`3oool03P3oool2000002h0oooo0`000002
0?ooo`030000003oool0oooo01L0oooo0P00003o0?ooool0ooooo`3ooonN
0?ooo`00B`3oool2000000D0oooo2`0000060?ooo`030000003oool0oooo
00d0oooo0P00000^0?ooo`800000103oool00`000000oooo0?ooo`050?oo
o`/000001P3oool200000?l0ooooo`3ooooo0?oooih0oooo001;0?ooo`80
00004`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00000^0?oo
o`800000103oool00`000000oooo0?ooo`0F0?ooo`800000o`3ooooo0?oo
ool0ooooWP3oool004/0oooo0P00000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0100000070?ooo`800000:P3oool200000003
0?ooo`000000000000D0oooo00<000000?ooo`3oool05P3oool200000?l0
ooooo`3ooooo0?oooih0oooo001;0?ooo`800000503oool5000000030?oo
o`00000000000080oooo0P0000060?ooo`030000003oool0oooo02/0oooo
0`0000050?ooo`8000005`3oool200000?l0ooooo`3ooooo0?oooih0oooo
001<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3o
ool2000002h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0E0?ooo`800000o`3ooooo0?ooool0ooooWP3oool004`0oooo0P00000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01D0oooo0P00003o
0?ooool0ooooo`3ooonN0?ooo`00C@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0P0?ooo`8000005P3oool200000?l0ooooo`3ooooo0?oo
oih0oooo001>0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`03
0000003oool0oooo00`0oooo0`0000040?ooo`030000003oool0oooo0080
oooo1@0000000`3oool0000000000004000001<0oooo00<000000?ooo`3o
ool04P3oool400000?l0ooooo`3ooooo0?oooih0oooo001?0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo0P00003o0?ooool0ooooo`3ooonN0?ooo`00I`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oook@0oooo001W0?ooo`8000000P3oool2000000X0
oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo1@0000040?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oook<0oooo001X0?ooo`@0
00005`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonc0?oo
o`00P03oool010000000oooo0000000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonc0?oo
o`00P03oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo0P0000050?oooa`0
0000o`3ooooo0?ooool0ooooVP3oool00800oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oookT0oooo00210?ooo`<000001@3oool00`000000oooo
0?ooo`03000000<0oooo0P0000000`3oool000000000003o0?ooool0oooo
o`3oooo;0?ooo`00P@3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`<00000o`3ooooo0?ooool0ooooc03o
ool00?l0ooooo`3ooooo0?ooool0ooooH`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1119, 307},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "4"}]]}], 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"-", 
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}]}], " ", "z"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", 
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}], 
                
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "12"], ",", 
                        FractionBox["5", "12"], ",", 
                        FractionBox["7", "12"], ",", 
                        FractionBox["11", "12"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["1", "2"], "}"}], ",", 
                    FractionBox["9", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["z", "3"]}]]}], "]"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], " ", "\[ImaginaryI]", 
                          " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "+", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", " ",
                     
                    RowBox[{
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                          SqrtBox[
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}]]}]], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"\[ImaginaryI]", "+", 
                                SqrtBox["3"]}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], ")"}], 
                
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["7", "12"], ",", 
                        FractionBox["11", "12"], ",", 
                        FractionBox["13", "12"], ",", 
                        FractionBox["17", "12"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["3", "2"], "}"}], ",", 
                    FractionBox["9", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["z", "3"]}]]}], "]"}]}]}], ")"}]}]}], "/;",
       
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "5"}], "/", "12"}]], " ", 
                RadicalBox[
                  RowBox[{"-", "1"}], "4"]}], 
              RowBox[{"4", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"]}], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}]}], 
                          ")"}]}], "+", 
                      RowBox[{"\[ImaginaryI]", " ", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"], 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], "(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}]}], 
                          ")"}]}]}], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["4",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["1", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["5", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["7", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["11", "12"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox["1", "2"],
                                  HypergeometricPFQ,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}], "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[ImaginaryI]", " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{"2", " ", "\[ImaginaryI]"}], "3"]}], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}], "+", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}]}], 
                          ")"}]}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", "\[ImaginaryI]"}], "3"], 
                            SqrtBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}]]}]], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                  SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"\[ImaginaryI]", "+", 
                                  SqrtBox["3"]}], ")"}], " ", 
                              RadicalBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], "3"]}]}], 
                          ")"}]}]}], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["4",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["7", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["11", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["13", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["17", "12"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox["3", "2"],
                                  HypergeometricPFQ,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}]}], ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] ((-1)^(1/4)/((-z^3)^(5/12) (4 Sqrt[3 \
Pi]))) 
   ((((-(I + Sqrt[3])) z + (-I + Sqrt[3]) (-z^3)^(1/3))/
       E^((2/3) I Sqrt[-z^3]) + I E^((2/3) I Sqrt[-z^3]) 
       ((-I + Sqrt[3]) z - (I + Sqrt[3]) (-z^3)^(1/3))) 
     HypergeometricPFQ[{1/12, 5/12, 7/12, 11/12}, {1/2}, 9/(4 z^3)] + 
    (5/(48 Sqrt[-z^3])) ((I ((-I - Sqrt[3]) z + (-I + Sqrt[3]) \
(-z^3)^(1/3)))/
       E^((2/3) I Sqrt[-z^3]) + E^((2/3) I Sqrt[-z^3]) 
       ((-I + Sqrt[3]) z - (I + Sqrt[3]) (-z^3)^(1/3))) 
     HypergeometricPFQ[{7/12, 11/12, 13/12, 17/12}, {3/2}, 9/(4 z^3)]) /; 
 (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[RowBox[List[\"-\", \"5\"]], \"/\", \"12\"]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\"]], \
RowBox[List[\"1\", \"/\", \"4\"]]]]], RowBox[List[\"4\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \"\
\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", RowBox[List[\"(\", RowBox[List[\"\
\[ImaginaryI]\", \"+\", SqrtBox[\"3\"]]], \")\"]]]], \" \", \"z\"]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\
\"]], \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"(\
\", RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]], \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \"\[ImaginaryI]\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \
\")\"]], \" \", \"z\"]], \"-\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"\
\[ImaginaryI]\", \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]]]], \
\")\"]], RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \
FractionBox[\"5\", \"12\"], \",\", FractionBox[\"7\", \"12\"], \",\", \
FractionBox[\"11\", \"12\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"2\"], \"}\"]], \",\", FractionBox[\"9\", RowBox[List[\"4\
\", \" \", SuperscriptBox[\"z\", \"3\"]]]]]], \"]\"]]]], \"+\", \
RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"\[ImaginaryI]\", \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \" \", \"\[ImaginaryI]\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"-\", SqrtBox[\"3\"]]], \
\")\"]], \" \", \"z\"]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \
\")\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]]]]]], \")\"]]]], \"+\", \" \", RowBox[List[SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \", \"\
\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"\
\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\"]]], \")\"]], \" \", \"z\"]], \"-\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"\[ImaginaryI]\", \"+\", SqrtBox[\
\"3\"]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]]]], \")\"]]]]]], \")\"]], \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", FractionBox[\"11\", \"12\"], \
\",\", FractionBox[\"13\", \"12\"], \",\", FractionBox[\"17\", \"12\"]]], \"}\
\"]], \",\", RowBox[List[\"{\", FractionBox[\"3\", \"2\"], \"}\"]], \",\", \
FractionBox[\"9\", RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \
\"3\"]]]]]], \"]\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mrow> <mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>4</mn> \
</mrow> </msup> </mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>-</mo> <mrow> <mo>(</mo> <mrow> <mi>&#8520;</mi> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>&#8520;</mi> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>11</mn> \
<mn>12</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> \
<mn>9</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mfrac> <mn>5</mn> <mrow> <mn>48</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> \
</mrow> <mo>-</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mtext> </mtext> <mrow> \
<msup> <mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mrow> <mo>-</mo> <mi>&#8520;</mi> </mrow> <mo>+</mo> <msqrt> <mn>3</mn> \
</msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>&#8520;</mi> <mo>+</mo> \
<msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>13</mn> \
<mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>17</mn> <mn>12</mn> </mfrac> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>3</mn> \
<mn>2</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>/;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> \
<annotation encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> \
</semantics> <mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}], ")"}], 
                    RowBox[{
                      RowBox[{"-", "5"}], "/", "12"}]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"1", "/", "4"}]]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["1", "3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"-", "2"}], ")"}], " ", 
                              "\[ImaginaryI]", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  RowBox[{"(", 
                                    RowBox[{"\[ImaginaryI]", "+", 
                                      SqrtBox["3"]}], ")"}]}], " ", "z"}], 
                              "+", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                    SqrtBox["3"]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}], ")"}], 
                                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}], "+", 
                        
                        RowBox[{"\[ImaginaryI]", " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["2", "3"], " ", "\[ImaginaryI]", 
                              " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}]], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                    SqrtBox["3"]}], ")"}], " ", "z"}], "-", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"\[ImaginaryI]", "+", 
                                    SqrtBox["3"]}], ")"}], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}], ")"}], 
                                  RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}], 
                      ")"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "12"], ",", 
                            FractionBox["5", "12"], ",", 
                            FractionBox["7", "12"], ",", 
                            FractionBox["11", "12"]}], "}"}], ",", 
                        RowBox[{"{", 
                          FractionBox["1", "2"], "}"}], ",", 
                        FractionBox["9", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["z", "3"]}]]}], "]"}]}], "+", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], 
                    RowBox[{"(", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{"\[ImaginaryI]", " ", 
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "2"}], ")"}], " ", 
                                  "\[ImaginaryI]", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "-", 
                                        SqrtBox["3"]}], ")"}], " ", "z"}], 
                                  "+", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                        SqrtBox["3"]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                      RowBox[{"1", "/", "3"}]]}]}], ")"}]}], 
                            "+", 
                            RowBox[{
                              SuperscriptBox["\[ExponentialE]", 
                                RowBox[{
                                  FractionBox["2", "3"], " ", "\[ImaginaryI]",
                                   " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}]], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"-", "\[ImaginaryI]"}], "+", 
                                        SqrtBox["3"]}], ")"}], " ", "z"}], 
                                  "-", 
                                  RowBox[{
                                    RowBox[{"(", 
                                      RowBox[{"\[ImaginaryI]", "+", 
                                        SqrtBox["3"]}], ")"}], " ", 
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                      RowBox[{"1", "/", "3"}]]}]}], ")"}]}]}],
                           ")"}], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["7", "12"], ",", 
                                FractionBox["11", "12"], ",", 
                                FractionBox["13", "12"], ",", 
                                FractionBox["17", "12"]}], "}"}], ",", 
                            RowBox[{"{", 
                              FractionBox["3", "2"], "}"}], ",", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]]}], "]"}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009M0000Yb000`400?l0
0000o`00003oo`3ooooo0?oooel0oooo003W0?ooo`030000003oool0oooo
0?l0ooooM03oool00>L0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00
j03oool00`000000oooo0?ooo`3o0?ooog<0oooo003X0?ooo`030000003o
ool0oooo0?l0ooooL`3oool004l0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooLP3oool0
04l0oooo00<000000?ooo`3oool00`3oool300000080oooo1@00000?0?oo
o`<000000P3oool5000000l0oooo0`0000020?ooo`D000003`3oool30000
0080oooo1@00000>0?ooo`D00000403oool00`000000oooo0?ooo`020?oo
o`@00000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooLP3oool004h0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00CP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0>0?ooo`D00000103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00
C@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000H0
oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00C@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000D0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00C@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000000D0oooo100000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooog80oooo001=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooog80oooo000k0?ooo`030000003oool0
oooo00T0oooo0`0000030?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`080?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool2000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`08
0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo>03oool003P0oooo1000
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo
>03oool003T0oooo00<000000?ooo`0000000P3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`060000003oool0oooo0?ooo`00
0000oooo100000020?ooo`030000003oool0oooo0140oooo0P0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`00>@3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103o
ool01`000000oooo0?ooo`000000oooo0000003oool00P0000030?ooo`03
0000003oool0oooo0?l0oooo=`3oool003X0oooo0P0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooocT0oooo000k0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool?000000X0oooo3`00000:
0?ooo`l000002P3oool?000000T0oooo2@00000:0?oooaH000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`P000001@3oool01P000000oooo
0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo0000003o
0?ooocT0oooo00100?ooo`@000002@3oool00`000000oooo0?ooo`2D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool2000000<0oooo0P0000040?ooo`030000003oool0
oooo0?l0oooo=`3oool00400oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool4000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooocL0oooo
00110?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`00@@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
U03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00
@03oool6000000L0oooo00<000000?ooo`3oool0U03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooLP3oool004d0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooLP3oool004d0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooLP3oool0
04d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?oo
o`<000000`3oool300000100oooo0`0000030?ooo`<00000403oool30000
00<0oooo00<000000?ooo`3oool0403oool3000001D0oooo0P00000A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`00C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000001H0oooo0P00000?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00C@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooomb0?ooo`00CP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool4000000d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooog80oooo001>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool300000140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`<000005@3oool200000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
LP3oool004l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`00D03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`0000000`3oool00`000000oooo0000000@0?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
00060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?ooog<0oooo001G0?ooo`050000003o
ool0oooo0?ooo`0000004P3oool2000000@0oooo0P00000A0?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000000l0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0
oooo0?l0ooooL`3oool005L0oooo1@00000C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`<000004@3oool010000000oooo0?ooo`3oool5000000l0oooo0`00000F
0?ooo`<000004P3oool00`000000oooo0?ooo`3o0?ooog@0oooo003V0?oo
o`030000003oool0oooo0?l0ooooM@3oool00?l0ooooo`3ooomO0?ooo`00
o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO
0?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0oooo
o`3ooomO0?ooo`00o`3ooooo0?oooel0oooo00150?ooo`030000003oool0
oooo0?l0ooooo`3ooolG0?ooo`00A@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo5`3oool003D0oooo00@000000?ooo`3oool0oooo0`0000080?oo
o`8000003@3oool400000?l0ooooo`3oool80?ooo`00=@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`000000303oool010000000oooo0?ooo`00003o0?ooool0oooo203oool0
0380oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3oool80?ooo`00<P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo008000001P3oool010000000oooo0?ooo`000005
0?ooo`H000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0?l0ooood03oool00`000000oooo0?ooo`0O0?ooo`00<`3oool00`00
0000oooo000000030?ooo`<000001@3oool3000000<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo000000020?ooo`8000003P3oool00`00
0000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool07`3oool003<0
oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo100000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooB0?ooo`030000003oool0oooo01h0oooo000d0?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo09T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`00=03oool200000080oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool003D0oooo
00@000000?ooo`3oool0oooo0`00000<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00180?ooo`030000
003oool0oooo00h0oooo0`00000;0?ooo`030000003oool0oooo04D0oooo
00D000000?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0A03oool01@000000
oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00180?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool004T0oooo
5P0000080?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3oool0
oooo0000000`0?ooo`030000003oool0oooo00H0oooo0P00000Z0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`120?ooo`050000003oool0oooo0?ooo`000000<@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool2000001h0oooo00D000000?ooo`3oool0oooo0000000O
0?ooo`00I`3oool00`000000oooo0?ooo`140?ooo`050000003oool0oooo
0?ooo`000000803oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo0P00000Z0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0480oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool2000001h0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00I`3o
ool010000000oooo0?ooo`3oool3000000<0oooo1000000i0?ooo`050000
003oool0oooo0?ooo`0000002P3oool3000000P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo0000003oool03@3oool4000000l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`<0
00004P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`@00000<`3oool01@000000oooo0?ooo`3oool0
000000/0oooo0`0000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool3000000H0oooo00@000000?ooo`3oool0oooo1000
000?0?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000?ooo`0<0?ooo`@00000303o
ool01@000000oooo0?ooo`3oool0000001l0oooo001W0?ooo`040000003o
ool0oooo0?ooo`@000000P3oool2000003/0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`@000001`3oool00`000000oooo0?ooo`070?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0
oooo000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`090?ooo`@00000403oool2000000D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool2000003D0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`@000001P3oool00`000000oooo0?ooo`080?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01000
00060?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000d0oooo00@000000?ooo`3oool00000303oool01@00
0000oooo0?ooo`3oool0000001l0oooo001W0?ooo`040000003oool0oooo
0?ooo`<000000`3oool3000000l0oooo0P00000Y0?ooo`050000003oool0
oooo0?ooo`0000002P3oool3000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool300000140oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo0`0000090?ooo`800000:@3oool01@000000oooo0?oo
o`3oool0000000/0oooo0`0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`03000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool200000080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000007`3oool00300oooo
<P0000050?ooo`030000003oool0oooo0080oooo0P0000040?ooo`@00000
3`3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
00000`3oool600000080oooo0P0000050?ooo`H000001P3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`H0
0000103oool00`000000oooo0?ooo`0;0?ooo`H000001@3oool010000000
oooo0?ooo`3oool6000000<0oooo0P0000040?ooo`H000001P3oool20000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool6000000@0oooo100000090?ooo`030000003oool0oooo
02H0oooo00D000000?ooo`3oool0oooo000000030?ooo`H000000`3oool2
000000@0oooo1P0000070?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool6000000D0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`H000001`3oool2000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`H000000`3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`0000007`3oool006L0oooo00<0
00000?ooo`3oool00P3oool2000000@0oooo0`0000000`3oool000000?oo
o`0=0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000D0oooo0`0000060?ooo`030000003oool0oooo0080
oooo0`0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`00
00000P3oool2000000/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`800000403oool010000000oooo0?ooo`0000050?oo
o`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0V0?oo
o`050000003oool0oooo0?ooo`000000303oool2000000L0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`<000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000l0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool3000000H0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo00<000000?ooo`3oool0303oool00`000000
oooo000000020?ooo`800000203oool01@000000oooo0?ooo`3oool00000
01l0oooo001W0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`<0
00003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo100000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`8000003P3oool3000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool3000000L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000303oool2
000000L0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo1000000>0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000
00030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000O0?ooo`00I`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000001h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000007`3oool006L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`<000002`3oool2000000/0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3o
ool3000000`0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo01<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000007`3oool006L0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0000000;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?oo
o`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0?ooo`<00000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08@3oool010000000oooo
0?ooo`3oool3000000H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000001@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01d0oooo001W0?ooo`030000003oool0oooo00h0oooo100000020?oo
o``000001P3oool00`000000oooo000000050?ooo`@000000`3oool00`00
0000oooo0?ooo`02000000/0oooo00D000000?ooo`3oool0oooo0000000R
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`00000C0?ooo`<000004`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0D0?ooo``000001P3oool00`000000oooo0000
00050?ooo`@000000`3oool00`000000oooo0?ooo`02000000X0oooo00D0
00000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000B0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo001W0?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool000002`3oool3000000<0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool000000280oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0U0?ooo`040000003oool0oooo000000/0oooo0`000003
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`00A`3oool3000001d0oooo00<000000?ooo`3oool0903oool2
000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool0000004/0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0U0?ooo`8000000`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01<0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool004H0oooo00<000000?ooo`3oool00P00
000L0?ooo`030000003oool0oooo01D0oooo100000030?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0903oool8000000/0oooo0`0000030?ooo`030000003o
ool0oooo04X0oooo2000000>0?ooo`030000003oool0oooo01H0oooo1000
00030?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool09@3oool8000003P0oooo2000
000;0?ooo`<000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07@3oool004X0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0M0?ooo`00BP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool20000
00X0oooo00<000000?ooo`3oool0303oool3000004/0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`<00000R`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01d0oooo00190?ooo`8000007@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool004L0oooo
0`00000N0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`1J0?oooaL00000I03oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo09X0oooo5`0000070?oo
o`030000003oool0oooo01h0oooo00170?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0503oool3000000D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3F0?ooo`<000001@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool07`3oool004L0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`0P0?ooo`00B03oool3000004T0oooo4`00
003J0?oooa<00000b@3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oo
oel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3o
oooo0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?oo
o`00o`3ooooo0?oooel0oooo001?0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0o`3ooomi0?ooo`00C`3oool00`000000oooo0?oo
o`030?ooo`<000000P3oool5000000l0oooo0`0000020?ooo`D000003`3o
ool300000080oooo1@00000?0?ooo`<000000P3oool5000000h0oooo1@00
000@0?ooo`030000003oool0oooo0080oooo1000000<0?ooo`030000003o
ool0oooo0?l0ooooN@3oool004h0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool000000100oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo0?l0ooooN03oool004h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool5
000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooogP0oooo001=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`3oool2000000X0oooo00<0
00000?ooo`3oool0o`3ooomg0?ooo`00C@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooM`3oool0
04d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0303oool00`000000oooo000000050?oo
o`@000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooM`3oool004d0oooo00<000000?ooo`3oool0103oool00`000000
oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0303oool00`000000oooo000000070?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool2000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooogL0
oooo000k0?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`030000
003oool0oooo00D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`080?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool20000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`080?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooM`3oool003P0oooo1000
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo0`0000090?ooo`030000003o
ool0oooo0?l0ooooM`3oool003T0oooo00<000000?ooo`0000000P3oool3
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooK`3oool003T0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0U03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooK`3oool003X0oooo0P0000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00
>`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo3`00000:0?ooo`l0
00002P3oool?000000X0oooo3`0000090?ooo`T000002P3ooolF000000D0
oooo00<000000?ooo`3oool00P3oool600000?l0ooooK`3oool00400oooo
100000090?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooofl0oooo00100?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooK`3oool00440oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo0?l0ooooM`3oool00440oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3o
oomg0?ooo`00@03oool6000000L0oooo00<000000?ooo`3oool0U03oool0
0`000000oooo0?ooo`3o0?ooogL0oooo001=0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`00C@3oool00`000000
oooo0?ooo`2D0?ooo`030000003oool0oooo0?l0ooooM`3oool004d0oooo
00<000000?ooo`3oool0203oool3000001H0oooo0`00000F0?ooo`030000
003oool0oooo01<0oooo0`0000030?ooo`<00000403oool3000001D0oooo
0P00000A0?ooo`030000003oool0oooo0?l0ooooM`3oool004d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo008000005@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`8000003`3oool00`000000oooo0?ooo`3o0?ooogL0oooo001=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooogL0oooo001>0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01D0oooo1000000=0?ooo`030000003oool0oooo
0?l0ooooN03oool004h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0G0?ooo`8000005P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0?l0ooooN03oool004l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0E0?ooo`<00000603oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`3o0?ooogT0oooo001@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000005`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000
0`3oool00`000000oooo0000000@0?ooo`030000003oool0000001H0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0
ooooNP3oool005P0oooo0P00000G0?ooo`030000003oool0oooo01D0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`800000103oool200000140
oooo0P00000F0?ooo`030000003oool0oooo00800000o`3ooon80?ooo`00
F@3oool00`000000oooo0?ooo`0F0?ooo`<00000503oool5000001<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01D0oooo0`00003o0?ooohT0oooo003o0?ooool0ooooG`3o
ool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o0?ooool0
ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo003o
0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00D03oool00`000000
oooo0?ooo`3o0?ooool0oooo303oool00500oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`3o0?ooom@0oooo00160?ooo`030000003o
ool0oooo00H0oooo0P0000060?ooo`<00000103oool00`000000oooo0?oo
o`02000002@0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`00AP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0000002@0oooo00<0
00000?ooo`3oool0o`3ooooE0?ooo`00@`3oool5000000H0oooo0P000000
0`3oool000000?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000T
0?ooo`030000003oool0oooo0?l0ooooe@3oool004<0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000008P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`060?ooo`00A03oool00`000000oooo000000050?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool2000000030?ooo`000000
oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooolH0oooo00<000000?ooo`3oool01P3oool004@0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool500000240oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?oo
o`3oool01@3oool004D0oooo0P00000;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`00A@3oool2000000`0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00160?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
oooo0`00000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00
D`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000002h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`180?ooo`050000003oool0oooo0?ooo`000000;P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0>@3ooolA00000200oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`050000
003oool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`060?ooo`80
0000:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool00000
0300oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00H0oooo0P00000O0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?P3oool01@000000oooo0?ooo`3oool000000200oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`800000:P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`050000003oool0
oooo0?ooo`000000803oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo0P00000O0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00080oooo0`0000030?ooo`H0000000@0
oooo0000003oool0oooo100000030?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`800000G`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`@00000>@3oool01@000000oooo0?ooo`3oool00000
00X0oooo0`0000080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool3000000H0oooo00<000000?ooo`3oool01@3oool20000
00030?ooo`000000oooo00d0oooo1000000G0?ooo`030000003oool0oooo
00<000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0`0000060?ooo`040000003oool0oooo0?ooo`@00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`000003
0?ooo`@00000<@3oool01@000000oooo0?ooo`3oool0000000X0oooo0`00
00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00@000000?ooo`3oool0oooo1000000?0?ooo`030000
003oool0oooo00<000001`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo00D0oooo
0P0000000`3oool000000?ooo`0<0?ooo`@000003@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000040?ooo`000000
oooo00000640oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000003/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`@0
00001`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000>0?ooo`040000003oool0oooo000001L0oooo00<0
00000?ooo`3oool0100000060?ooo`030000003oool0oooo00P0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo100000020?ooo`80
0000<`3oool01@000000oooo0?ooo`3oool0000000X0oooo100000070?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`04000000H0oooo00<0
00000?ooo`3oool0203oool2000000D0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00003@3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo
0?ooo`0000001P3oool000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
HP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0
00003P3oool2000002X0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`<00000203oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`8000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000030?oo
o`<00000203oool2000002P0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00040?ooo`D000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo
E@0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool4000000h0oooo00<000000?ooo`3oool09`3oool01@000000oooo
0?ooo`3oool0000000<0oooo1P0000020?ooo`8000001@3oool6000000H0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3o
ool0103oool6000000@0oooo00<000000?ooo`3oool02`3oool6000000D0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`H000001`3oool20000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo1P0000050?ooo`800000103oool4000000P0oooo00<00000
0?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000000<0oooo1P00
00020?ooo`8000001@3oool6000000H0oooo0P0000000`3oool000000?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`H00000103oool010000000oooo0?oo
o`3oool2000000@0oooo1P0000070?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000060?ooo`00
103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo0`000000103oool0000000000000001O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3o
ool0000000/0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool3000000H0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
000000020?ooo`8000004`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?oo
o`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`800000103oool3000000030?ooo`000000oooo00H0oooo00<000000?oo
o`3oool09@3oool01@000000oooo0?ooo`3oool0000000/0oooo0P000008
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3o
ool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
000?0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000D0oooo0`0000060?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`0000000P3oool2000000T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`001@3oool00`000000oooo000000030?ooo`80
00000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0`00000<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool06P3oool01@000000oooo0?ooo`3oool0000000/0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool4
000000<0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo100000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo0`0000060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0603oool01@000000oooo0?oo
o`3oool0000000/0oooo0P0000080?ooo`030000003oool0oooo00@0oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`@000003P3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`@000000`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001P3oool000D0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0
000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000001P3oool000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`<00000303oool2000000/0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool04`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<0
0000303oool2000000/0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool04`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0000000/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0200oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000005@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?oo
o`040000003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool002h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`@000000P3o
ool<000000H0oooo00<000000?ooo`0000001@3oool4000000<0oooo00<0
00000?ooo`3oool00P00000;0?ooo`050000003oool0oooo0?ooo`000000
8P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000004`3oool3000001<0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool06@3oool<000000H0oooo00<000000?ooo`00
00001@3oool4000000<0oooo00<000000?ooo`3oool00P0000090?ooo`05
0000003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000004P3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`00;P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool000002`3oool3000000<0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0Z0?ooo`040000003oool0oooo000000/0oooo0`0000030?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00
;@3oool00`000000oooo0?ooo`080?ooo`@000002P3oool00`000000oooo
0?ooo`0N0?ooo`8000003P3oool3000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0N0?ooo`8000000`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
0000@`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0
oooo0P0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool00000
01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`00;@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`@000000`3oool2000000/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02@0oooo2000000;0?ooo`<000000`3oool00`000000oooo0?ooo`120?oo
o`P000003P3oool00`000000oooo0?ooo`0K0?ooo`@000000`3oool20000
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02@0oooo2000000h0?ooo`P000002`3oool30000
00<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo000]0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`80
000000<0oooo0000003oool03@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000002P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0O@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool002d0oooo00@000000?ooo`3oool0
oooo1P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07@3oool010000000oooo0?ooo`0000050?ooo`H000000`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`<00000B`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo
00`0oooo0`0000290?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0103oool002d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03P3oool3000000<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000]0?ooo`030000
003oool0oooo00T0oooo100000000`3oool00000000000060?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`1J0?oooaL0
0000H@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo
09P0oooo5`0000080?ooo`030000003oool0oooo00D0oooo000^0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0300000003
0?ooo`0000000000008000002`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000000d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=<0oooo0`0000050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`060?ooo`00
;P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`2e0?ooo`030000003oool0oooo00L0oooo000o0?ooo`030000
003oool0oooo00L0oooo100000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02L0oooo4`00003G0?oooa<00000[`3oool00400
oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`@000000`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooood`3oool003h0
oooo0`00000>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`00C`3oool30000
00<0oooo00@000000?ooo`00000000000`3oool3000000H0oooo00<00000
0?ooo`000000103ooolA00000?l0ooooh@3oool006H0oooo0P00003o0?oo
ooH0oooo001W0?ooo`030000003oool0oooo0?l0oooom03oool00?l0oooo
o`3ooomO0?ooo`00o`3ooooo0?oooel0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{605, 167},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@j0000kb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oooln0?ooo`00o`3ooomm0?oo
o`030000003oool0oooo0?l0ooooo`3ooonm0?ooo`00o`3ooomn0?ooo`03
0000003oool0oooo0?l0ooooo`3ooonl0?ooo`00o`3ooomT0?ooo`<00000
5`3oool200000?l0ooooo`3ooonm0?ooo`00o`3ooomS0?ooo`80000000<0
oooo0000000000005`3oool00`000000oooo0?ooo`3o0?ooool0oooo^`3o
ool008d0oooo1P0000030?ooo`P000006@3oool6000000<0oooo2000000H
0?ooo`H000000`3oool8000001T0oooo1P0000030?ooo`P000005`3oool8
000001d0oooo0P0000060?ooo`@000000P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0?l0ooooo`3ooonj0?ooo`00Q03oool00`00
0000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05`3oool2000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`8000001`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooooo0?oookX0oooo00240?ooo`030000003oool0oooo00P0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0603oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0G0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01X0oooo0P0000080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01`3oool200000?l0ooooo`3ooonk0?ooo`00
P`3oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo
0?ooo`0M0?ooo`800000203oool00`000000oooo0?ooo`0L0?ooo`800000
203oool00`000000oooo0?ooo`0M0?ooo`800000203oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01l0oooo0P0000090?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0oooo^@3oool00880oooo0P00000;0?ooo`8000002@3o
ool00`000000oooo0?ooo`0L0?ooo`8000002@3oool00`000000oooo0?oo
o`0K0?ooo`8000002@3oool00`000000oooo0?ooo`0L0?ooo`8000002@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo2P00
00070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo^@3oool00880oooo00<00000
0?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3oool0703oool2
000000T0oooo00<000000?ooo`3oool06`3oool2000000T0oooo00<00000
0?ooo`3oool0703oool2000000T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo0P00000:
0?ooo`030000003oool0oooo0080oooo1000000;0?ooo`030000003oool0
oooo00H0oooo0P00003o0?ooool0oooo^P3oool00880oooo00<000000?oo
o`3oool02P3oool2000000X0oooo00<000000?ooo`3oool06`3oool20000
00X0oooo00<000000?ooo`3oool06P3oool2000000X0oooo00<000000?oo
o`3oool06`3oool2000000X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`050000003oool0oooo0?ooo`0000000P3oool200000080oooo0P00000:
0?ooo`030000003oool0oooo00H0oooo0P00003o0?ooool0oooo^P3oool0
0840oooo0P00000<0?ooo`8000002`3oool00`000000oooo0?ooo`0J0?oo
o`8000002`3oool00`000000oooo0?ooo`0I0?ooo`8000002`3oool00`00
0000oooo0?ooo`0J0?ooo`8000002`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`8000001`3oool200000?l0ooooo`3ooonj
0?ooo`00P@3oool2000000`0oooo0P00000;0?ooo`8000006`3oool20000
00/0oooo0P00000J0?ooo`8000002`3oool2000001/0oooo0P00000;0?oo
o`8000007@3oool2000001X0oooo00<000000?ooo`3oool00P0000080?oo
o`D000001P3oool00`000000oooo0?ooo`080?ooo`8000001`3oool20000
0?l0ooooo`3ooonj0?ooo`00P@3oool00`000000oooo0?ooo`0;0?ooo`80
00002`3oool2000001/0oooo0P00000;0?ooo`8000006P3oool2000000/0
oooo0P00000K0?ooo`8000002`3oool2000001d0oooo0P00000J0?ooo`80
000000<0oooo0000000000004P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo0P00000M0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0o`3ooooo0?oooeP0oooo001V0?ooo`030000
003oool0oooo00l0oooo1@0000040?ooo`030000003oool0oooo00/0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000
003oool0oooo0100oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo0100oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool2000000P0oooo
00<000000?ooo`3oool0403oool010000000oooo00000000000@0?ooo`80
00003@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`3o0?ooool0ooooF03oool006H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool2000000D0oooo
00<000000?ooo`3oool00P3oool3000000P0oooo0P00000A0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`<00000203oool200000100oooo
0P0000050?ooo`030000003oool0oooo0080oooo0`0000080?ooo`800000
4@3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`<00000
2@3oool00`000000oooo0?ooo`0@0?ooo`<000004P3oool00`000000oooo
0?ooo`0:0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00680oooo1P00
000B0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`@000001P3o
ool010000000oooo0?ooo`3oool2000000X0oooo0P00000>0?ooo`@00000
1P3oool010000000oooo0?ooo`3oool2000000X0oooo0P00000=0?ooo`@0
00001P3oool010000000oooo0?ooo`3oool2000000X0oooo0P00000>0?oo
o`@000001P3oool010000000oooo0?ooo`3oool2000000X0oooo0P00000=
0?ooo`040000003oool0oooo0?ooo`8000002P3oool200000180oooo0P00
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool2000000H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3o0?ooool0ooooEP3oool00680oooo00D00000
0?ooo`3oool0oooo000000030?ooo`D000002`3oool00`000000oooo0?oo
o`030?ooo`8000003@3oool2000000L0oooo100000090?ooo`@00000403o
ool2000000L0oooo100000090?ooo`@000003`3oool2000000L0oooo1000
00090?ooo`@00000403oool2000000L0oooo1000000:0?ooo`<000003P3o
ool4000000X0oooo0`00000B0?ooo`8000003P3oool200000080oooo0P00
000;0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool3000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0400000080oooo00D000000?ooo`3oool0oooo0000000b0?ooo`800000
o`3ooooo0?oooeL0oooo001S0?ooo`040000003oool0oooo000000D0oooo
0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000S0?ooo`<00000
9`3oool3000002H0oooo0`00000X0?ooo`8000007@3oool2000002@0oooo
1000000<0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0
103oool2000000T0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0:0?ooo`@00000103oool5000000L0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeD0oooo001S0?ooo`80000000<0oooo0000003oool0
103oool2000000`0oooo00<000000?ooo`3oool00`3oool200000?H0oooo
0P0000060?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`800000
0`3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0
103oool200000?l0ooooo`3ooomF0?ooo`00I03oool00`000000oooo0000
00050?ooo`800000303oool00`000000oooo0?ooo`030?ooo`800000mP3o
ool2000000H0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00
00040?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`800000o`3o
oooo0?oooeH0oooo001U0?ooo`8000001P3oool2000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000mP3oool2
000000H0oooo0P0000080?ooo`8000003`3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0180oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000o`3ooooo
0?oooeH0oooo001U0?ooo`8000001P3oool2000000<0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo0P0000070?oooaT00000403ooolI0000
0140oooo6@00000@0?oooaT000004@3oool?00000100oooo8`0000070?oo
o`8000001P3oool2000000T0oooo00<000000?ooo`3oool03@3oool20000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo3`0000070?ooo`030000003oool0oooo
00<0oooo0`0000050?ooo`8000001@3oool200000?l0ooooo`3ooomF0?oo
o`00IP3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00003f0?ooo`80
00001P3oool2000000T0oooo00<000000?ooo`3oool03@3oool2000000H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<000000?oo
o`3oool00P3oool200000080oooo0P0000020?ooo`<000001@3oool20000
0?l0ooooo`3ooomF0?ooo`00K@3oool7000000`0oooo0P00002Q0?ooo`80
00007@3oool2000003@0oooo0P0000060?ooo`8000002@3oool2000000@0
oooo0P0000080?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`8000002P3oool5
000000D0oooo100000060?ooo`800000o`3ooooo0?oooeH0oooo001^0?oo
o`8000000`3oool00`000000oooo0?ooo`0:0?ooo`800000X@3oool20000
01d0oooo0P00000d0?ooo`8000001P3oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo
0080oooo1@0000030?ooo`030000003oool0oooo0100oooo0P00000=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeD0oooo001^0?ooo`800000403oool200000?H0oooo0P0000060?ooo`80
00002P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01`0oooo0P00003o0?ooool0ooooE`3oool006h0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P00003f0?ooo`800000
1P3oool2000000X0oooo00<000000?ooo`3oool03@3oool2000000D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0?l0ooooo`3ooomF0?ooo`00K`3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool200000?H0oooo0P0000060?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomF0?ooo`00K`3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool200000?H0oooo00<000000?ooo`3oool01@3oool2
000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE`3oool006h0oooo2@00000:0?oo
o`030000003oool0oooo0?@0oooo00<000000?ooo`3oool01@3oool20000
00/0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o
0?ooool0ooooF03oool00840oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0P0?ooo`H00000103oool6000001T0oooo1P0000030?oo
o`D00000703oool6000000H0oooo00<000000?ooo`3oool06@3oool50000
02L0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo0P00003o0?oo
ool0oooo^P3oool00840oooo0P00000A0?ooo`030000003oool0oooo0280
oooo0P0000080?ooo`8000007@3oool2000000H0oooo00@000000?ooo`3o
ool0oooo0P00000L0?ooo`800000203oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo0?ooo`8000009`3oool00`000000oooo0?ooo`0D
0?ooo`8000001`3oool200000?l0ooooo`3ooonj0?ooo`00P@3oool20000
0140oooo0P00000S0?ooo`800000203oool2000001d0oooo0P00000;0?oo
o`8000006`3oool2000000P0oooo0P00000P0?ooo`8000009`3oool00`00
0000oooo0?ooo`0C0?ooo`8000001`3oool200000?l0ooooo`3ooonj0?oo
o`00PP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240
oooo0P0000080?ooo`8000007@3oool2000000/0oooo0P00000K0?ooo`80
00002@3oool00`000000oooo0?ooo`0N0?ooo`8000009`3oool2000001@0
oooo00<000000?ooo`3oool01P3oool200000?l0ooooo`3ooonj0?ooo`00
PP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo
0P0000080?ooo`8000007@3oool2000000/0oooo0P00000K0?ooo`800000
2@3oool00`000000oooo0?ooo`0N0?ooo`800000:03oool2000001<0oooo
00<000000?ooo`3oool01P3oool200000?l0ooooo`3ooonj0?ooo`00P`3o
ool00`000000oooo0?ooo`0?0?ooo`8000008P3oool2000000P0oooo0P00
000M0?ooo`8000002`3oool2000001/0oooo0P0000090?ooo`8000007`3o
ool2000002@0oooo1P00000B0?ooo`030000003oool0oooo00L0oooo0P00
003o0?ooool0oooo^P3oool008<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0P0?ooo`800000203oool2000001d0oooo0P00000:
0?ooo`800000703oool2000000X0oooo00<000000?ooo`3oool0703oool2
000002@0oooo0P0000030?ooo`8000004P3oool00`000000oooo0?ooo`07
0?ooo`800000o`3ooooo0?oookX0oooo00240?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0803oool2000000P0oooo0P00000M0?oo
o`800000203oool4000001`0oooo0P00000:0?ooo`030000003oool0oooo
01X0oooo1000000S0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo0P00003o0?ooool0oooo^P3oool008@0
oooo00<000000?ooo`3oool03`3oool200000240oooo0P0000080?ooo`80
00007@3oool2000000X0oooo00<000000?ooo`3oool06`3oool2000000X0
oooo0P00000M0?ooo`030000003oool0oooo0280oooo0P0000050?ooo`80
0000403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
ooooo`3oooni0?ooo`00U`3oool00`000000oooo0?ooo`0O0?ooo`800000
203oool2000001d0oooo0P00000:0?ooo`800000703oool2000000/0oooo
00<000000?ooo`3oool06`3oool2000002<0oooo0P0000040?ooo`800000
6`3oool200000?l0ooooo`3ooonk0?ooo`00U`3oool00`000000oooo0?oo
o`0O0?ooo`800000203oool2000001d0oooo0P00000:0?ooo`800000703o
ool2000000/0oooo00<000000?ooo`3oool06`3oool2000002<0oooo0P00
00040?ooo`8000006`3oool200000?l0ooooo`3ooonk0?ooo`00T@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo0P000008
0?ooo`8000007@3oool2000000D0oooo00<000000?ooo`3oool00P3oool2
000001`0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`8000008`3oool2
000000@0oooo0P00000K0?ooo`030000003oool0oooo0?l0ooooo`3ooonj
0?ooo`00T@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01`0oooo100000060?ooo`@000006`3oool4000000H0oooo00<000000?oo
o`3oool00`00000J0?ooo`@000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`00000T0?oo
o`040000003oool0oooo0?ooo`8000006`3oool200000?l0ooooo`3ooonl
0?ooo`00T@3oool800000200oooo0P0000080?ooo`8000007@3oool20000
00L0oooo1000000M0?ooo`8000001@3oool8000001T0oooo1000000V0?oo
o`@00000703oool00`000000oooo0?ooo`3o0?ooool0oooo^`3oool00?l0
ooooOP3oool00`000000oooo0?ooo`3o0?ooool0oooo_03oool00?l0oooo
O@3oool00`000000oooo0?ooo`3o0?ooool0oooo_@3oool00?l0ooooo`3o
oooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool0
0?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0
oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3o
oooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool0
0?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0
oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3o
oooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool0
07P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo`P3oool007L0
oooo0P00000J0?ooo`<00000o`3ooooo0?ooool0ooooY`3oool007L0oooo
0P00000I0?ooo`80000000<0oooo000000000000o`3ooooo0?ooool0oooo
YP3oool005d0oooo0P0000050?ooo`@000003P3oool3000001H0oooo1000
00020?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooojD0oooo001M
0?ooo`800000103oool2000000<0oooo0P00000<0?ooo`@000005P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooonZ0?ooo`00G@3oool20000
00<0oooo0P0000040?ooo`8000002`3oool3000000030?ooo`000000oooo
01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooZ@3oool005d0
oooo0P0000030?ooo`800000103oool2000000/0oooo0P0000020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooZ03oool005L0oooo2P0000000`3oool00000000000040?ooo`800000
2P3oool300000080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooonX0?ooo`00F03oool00`000000oooo0?oo
o`020?ooo`800000103oool200000080oooo0P00000;0?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`/000001P3oool00`000000oooo0?oo
o`020?ooo`@00000o`3ooooo0?ooool0ooooX@3oool005P0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo1000000<0?ooo`800000103oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool200000080oooo0P00000B0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0m`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0;80oooo001I0?ooo`040000003oool0oooo0?ooo`8000001@3o
ool3000000T0oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0/P3oool005X0oooo00<000000?ooo`3oool00P000004
0?ooo`<0000000<0oooo0000003oool02@3oool3000000D0oooo0P00000E
0?ooo`D000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0;40oooo001J0?ooo`80000000<0oooo0000
000000000`3oool3000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool03`3oool200000680oooo0P00003o0?ooo`X0oooo00<000000?oo
o`3oool0H`3oool200000?/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2a0?ooo`00F`3oool010000000oooo0000000000030?oo
o`800000103oool200000140oooo00<000000?ooo`3oool06`3oool20000
0180oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`3>0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2`0?ooo`00G03oool3000000<0
oooo0P0000040?ooo`8000004@3oool2000001h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0<h0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo001M0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool200000680oooo0P00001V0?ooo`800000X`3oool200000680oooo
0P00003?0?ooo`800000;03oool2000000D0oooo0P00002a0?ooo`00G@3o
ool2000000D0oooo1000000D0?ooo`030000003oool0oooo01P0oooo0P00
00020?ooo`8000003`3oool200000680oooo0P00001V0?ooo`<00000XP3o
ool200000680oooo0P00003?0?ooo`<00000:`3oool2000000D0oooo0P00
002a0?ooo`00O03oool00`000000oooo0?ooo`0I0?ooo`@00000403oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`@00000@P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00l0oooo1000000/0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0[`3oool007d0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
00H0oooo0P00000d0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool400000440oooo0P00000d0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00H0oooo0P00000d0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0:03oool2000002H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`@00000;03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo001m0?ooo`03
0000003oool0oooo02/0oooo0P00001R0?ooo`8000001`3oool00`000000
oooo0?ooo`0c0?ooo`8000005P3oool00`000000oooo0?ooo`0>0?ooo`80
000000<0oooo0000003oool06@3oool3000002<0oooo00<000000?ooo`3o
ool0<`3oool2000001H0oooo00<000000?ooo`3oool02P3oool3000000D0
oooo0P00001P0?ooo`8000001`3oool00`000000oooo0?ooo`0c0?ooo`80
00005P3oool00`000000oooo0?ooo`0:0?ooo`<000006@3oool00`000000
oooo0?ooo`0U0?ooo`8000005P3oool00`000000oooo0?ooo`0>0?ooo`80
000000<0oooo0000003oool06@3oool3000000l0oooo0P0000050?ooo`80
0000/03oool007d0oooo00<000000?ooo`3oool0:`3oool200000680oooo
0P0000070?ooo`030000003oool0oooo03<0oooo0P00000G0?ooo`030000
003oool0oooo00`0oooo0`0000000`3oool000000?ooo`0H0?ooo`800000
00<0oooo0000000000008P3oool00`000000oooo0?ooo`0c0?ooo`800000
5`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo000000000000
103oool200000600oooo0P0000070?ooo`030000003oool0oooo03<0oooo
0P00000G0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool00000
0000000H0?ooo`030000003oool0oooo02D0oooo0P00000G0?ooo`030000
003oool0oooo00`0oooo0`0000000`3oool000000?ooo`0H0?ooo`800000
00<0oooo0000000000003P3oool2000000D0oooo0P00002`0?ooo`00O@3o
oolR000000`0oooo0P0000050?ooo`<00000203oool6000004`0oooo0P00
00060?ooo`030000003oool0oooo0140oooo0`00000=0?ooo`030000003o
ool0oooo00l0oooo0`0000090?ooo`D000002@3oool2000000d0oooo0P00
00020?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo0`00
000O0?ooo`<000002@3oool5000000T0oooo0P0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`H00000@`3oool2000000H0oooo00<000000?ooo`3oool04@3o
ool3000000d0oooo00<000000?ooo`3oool03`3oool3000000T0oooo1@00
00090?ooo`8000001P3oool400000080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`030?ooo`<000003@3oool00`000000oooo0?oo
o`0?0?ooo`<000002@3oool5000000T0oooo0P00000=0?ooo`8000000P3o
ool2000001D0oooo100000020?ooo`030000003oool0oooo00d0oooo0P00
00050?ooo`800000/03oool00:/0oooo0P0000050?ooo`030000003oool0
0000008000001@3oool2000000030?ooo`000000oooo0080oooo0P00001:
0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
0000008000002`3oool00`000000oooo0?ooo`0?0?ooo`@000002@3oool0
10000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool02P3o
ool300000080oooo0P00000F0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool00000008000007@3oool4000000T0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
203oool2000000/0oooo00<000000?ooo`3oool0203oool2000000030?oo
o`000000oooo0080oooo0P0000110?ooo`8000001P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool00000008000002`3oool00`000000oooo
0?ooo`0?0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000P00000;0?ooo`03
0000003oool0oooo00l0oooo100000090?ooo`040000003oool0oooo0?oo
o`800000203oool00`000000oooo0?ooo`0:0?ooo`<000000P3oool20000
01H0oooo00<000000?ooo`3oool04P3oool2000000D0oooo0P00002`0?oo
o`00Z`3oool2000000D0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000C`3oool2000000D0oooo0P00000C0?oo
o`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00h0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000001`3oool20000
00/0oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`090?ooo`8000004`3oool20000
0080oooo00<000000?ooo`3oool06P3oool3000000030?ooo`000000oooo
00d0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`070?oo
o`8000002`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo
000004H0oooo0P0000050?ooo`8000004`3oool200000080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`<0000000<0oooo
0000003oool03@3oool2000000L0oooo0P0000070?ooo`030000003oool0
oooo01T0oooo0P0000050?ooo`8000000P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00h0oooo0`0000000`3oool000000?ooo`0=
0?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04@3oool2000000D0oooo0P00002`
0?ooo`00Z`3oool2000000H0oooo0`0000060?ooo`040000003oool0oooo
000004l0oooo0P0000050?ooo`800000503oool3000000`0oooo00<00000
0?ooo`3oool03P3oool200000080oooo00<000000?ooo`3oool0303oool2
000000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool2
000001@0oooo0`00000M0?ooo`8000000P3oool00`000000oooo0?ooo`0<
0?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01P3oool2
000000/0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00160?ooo`8000001@3oool2000001@0oooo0`00000<0?ooo`030000003o
ool0oooo00h0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`800000203oool00`000000oooo0?ooo`0H0?ooo`8000001P3o
ool3000000`0oooo00<000000?ooo`3oool03P3oool200000080oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo0P00
00050?ooo`800000/03oool00:/0oooo0P0000060?ooo`030000003oool0
000000L0oooo00<000000?ooo`0000000`00000C0?ooo`<00000=P3oool2
000000D0oooo0P00000D0?ooo`030000003oool0000000`0oooo00<00000
0?ooo`3oool03@3oool300000080oooo00<000000?ooo`3oool0303oool2
000000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool2
000001@0oooo00<000000?ooo`000000703oool300000080oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`0000000`00000;0?ooo`<00000=@3oool2000000D0oooo0P00000D
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool03@3oool3
00000080oooo00<000000?ooo`3oool0303oool2000000L0oooo0P000008
0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool03@3oool300000080oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo0P000005
0?ooo`800000/03oool005D0ooooC`0000070?ooo`8000001P3oool00`00
0000oooo000000070?ooo`040000003oool0oooo00000080oooo0P00000D
0?ooo`030000003oool0oooo03<0oooo0P0000050?ooo`8000001@3oool;
000000@0oooo00<000000?ooo`0000001`3oool;000000X0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`8000001P3oool2
000000040?ooo`0000000000000000D0oooo0P0000070?ooo`/000001P3o
ool00`000000oooo0?ooo`0@0?ooo`/000001P3oool2000000D0oooo2`00
00040?ooo`030000003oool0000000L0oooo2`00000:0?ooo`800000103o
ool00`000000oooo0?ooo`0;0?ooo`8000001`3oool2000000T0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo2`0000060?ooo`040000003o
ool0oooo00000080oooo0P00000<0?ooo`030000003oool0oooo0380oooo
0P0000050?ooo`8000001@3oool;000000@0oooo00<000000?ooo`000000
1`3oool;000000X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo
0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`/00000
1P3oool2000000H0oooo00<000000?ooo`0000001`3oool;000000X0oooo
0P0000040?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`800000
1P3oool2000000040?ooo`0000000000000000D0oooo0P0000070?ooo`/0
00001P3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool200000;00
oooo002[0?ooo`8000001P3oool010000000oooo0?ooo`0000060?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03<0oooo0P0000050?ooo`800000503oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00d0oooo0P0000040?oo
o`030000003oool0oooo00X0oooo0P0000080?ooo`800000203oool30000
00H0oooo0P00000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool4
000000l0oooo00<000000?ooo`3oool02@3oool2000001@0oooo00@00000
0?ooo`3oool000006`3oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0b0?ooo`8000001@3oool2000001@0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`800000203oool2000000H0oooo00D000000?ooo`3o
ool0oooo0000000H0?ooo`8000001P3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000003oool0
oooo00X0oooo0P0000080?ooo`800000203oool3000000H0oooo0P00000E
0?ooo`050000003oool0oooo0?ooo`0000000`3oool4000000T0oooo0P00
00050?ooo`800000/03oool00:/0oooo0P0000060?ooo`80000000<0oooo
0000003oool01`3oool3000000<0oooo00<000000?ooo`3oool03`3oool2
00000180oooo00<000000?ooo`3oool08@3oool2000000D0oooo0P00000D
0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`09
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`08
0?ooo`@00000203oool2000000X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000P3oool2000000h0oooo00<000000?ooo`3oool02@3o
ool2000001@0oooo0P0000000`3oool000000?ooo`0F0?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`080?ooo`@00000203o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`<000000`3o
ool00`000000oooo0?ooo`070?ooo`8000004@3oool00`000000oooo0?oo
o`0Q0?ooo`8000001@3oool2000001@0oooo0P0000000`3oool000000?oo
o`0:0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000
00050?ooo`030000003oool0oooo00P0oooo100000080?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo0P00
00060?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?oo
o`090?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`080?ooo`@00000203oool2000000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`00000000000P3oool2000000P0oooo0P0000050?ooo`800000
/03oool00:/0oooo0P0000050?ooo`D000002P3oool5000001<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`8000001@3o
ool2000001<0oooo1@00000;0?ooo`030000003oool0oooo00/0oooo0`00
00050?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0503oool5000000H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`8000004`3o
ool5000001T0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`D000002`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0240oooo0P0000050?ooo`8000004`3o
ool5000000/0oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool5000001L0oooo0P0000050?ooo`D000002`3oool00`000000oooo0?oo
o`0;0?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo1@00
00060?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000/03o
ool00:/0oooo0P00000Y0?ooo`040000003oool0oooo00000100oooo0P00
000?0?ooo`D000003`3oool2000000H0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool2000000L0oooo0P00000C0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`8000001`3oool200000180oooo0P00
000;0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool00000
3`3oool2000000l0oooo1@00000?0?ooo`8000001P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`8000001`3oool2000002D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000L0oooo
0P00000C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo0P00002`0?ooo`00Z`3oool2000002X0oooo0P00
000A0?ooo`<000003P3oool01@000000oooo0?ooo`3oool0000000l0oooo
0P0000060?ooo`8000008P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00T0oooo0P0000070?ooo`030000003oool0oooo0180oooo
0P00000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2P3oool2000003T0oooo00<000000?ooo`3oool02@3oool2000000L0oooo
00<000000?ooo`3oool04@3oool2000000/0oooo00<000000?ooo`3oool0
6`3oool200000100oooo0`00000>0?ooo`050000003oool0oooo0?ooo`00
00003`3oool2000000H0oooo0P00000R0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3o
ool0903oool2000001@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`0B0?ooo`80
00007`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool200000;00
oooo002[0?ooo`800000?03oool2000000030?ooo`000000oooo00h0oooo
00<000000?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0
=`3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000L0oooo
00<000000?ooo`3oool02`3oool3000000D0oooo00<000000?ooo`3oool0
6`3oool2000001h0oooo00<000000?ooo`3oool0=`3oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool0
4@3oool2000003X0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000
003oool0oooo0100oooo0P0000070?ooo`030000003oool0oooo03L0oooo
0P0000050?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:@3oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool0
2`3oool3000000D0oooo00<000000?ooo`3oool06`3oool2000000X0oooo
0P0000050?ooo`800000/03oool00:/0oooo0P0000080?ooo`030000003o
ool0oooo0100oooo1`0000030?ooo`d000002P3oool2000000030?ooo`00
0000oooo00D0oooo1`0000030?ooo`030000003oool0oooo00l0oooo0P00
00080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000001P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0280oooo3@00000:0?ooo`80000000<0
oooo0000003oool01@3oool7000000<0oooo00<000000?ooo`3oool03`3o
ool2000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00
00060?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`0000060?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2_0?ooo`00[03oool00`000000oooo0?ooo`0i0?ooo`8000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<00000303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool4000000H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0h0?ooo`8000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<00000303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool4000000H0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo10000006
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:l0oooo001h0?ooo`D00000;`3oool00`000000oooo0?ooo`0i0?oo
o`8000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo0200oooo0P0000050?ooo`030000003oool0
oooo01T0oooo0P0000020?ooo`800000E`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo03P0oooo0P0000030?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0P0?ooo`8000001@3oool00`000000oooo0?oo
o`0I0?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`2_0?ooo`00N03oool00`000000oooo0?ooo`02
0?ooo`800000;@3oool2000002H0oooo100000030?ooo`<000002@3oool2
000000@0oooo00<000000?ooo`3oool0303oool5000000<0oooo00<00000
0?ooo`3oool02@3oool200000480oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`8000006`3oool4000005T0oooo00<00000
0?ooo`3oool08`3oool2000002H0oooo100000030?ooo`<000002@3oool2
000000@0oooo00<000000?ooo`3oool0303oool5000000<0oooo00<00000
0?ooo`3oool02@3oool200000480oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo0P00000K
0?ooo`@00000203oool2000000D0oooo0P00002a0?ooo`00OP3oool00`00
0000oooo0?ooo`0[0?ooo`8000009`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`800000303oool200000480oooo00<000000?oo
o`3oool07P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool08`3oool2000002L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool2000000`0oooo0P000012
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool07P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo02D0oooo0P00
00050?ooo`800000/@3oool007h0oooo0P00000]0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool300000100oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool07`3oool2000000H0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool300000100oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0O
0?ooo`8000001P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0/03oool007h0oooo0P00000]0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3oool20000
0100oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo0400oooo3P00000L0?ooo`030000003oool0
oooo07H0oooo3P00000H0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0400oooo3P00
001K0?ooo`h00000703oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0/03oool007h0oooo0P00000^
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool2
00000100oooo00<000000?ooo`3oool04@3oool2000000h0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool00P3oool200000100oooo00<00000
0?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3oool0dP3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0/@3oool007d0oooo0`00000^0?ooo`030000003oool0oooo
02<0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo06T0oooo0P00002L0?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0=80oooo0P00000U0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0/@3oool007`0oooo0`00000`
0?ooo`030000003oool0oooo02<0oooo0P0000060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0:03oool2
000000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo001i0?oo
o`H00000<03oool00`000000oooo0?ooo`0m0?oooaP00000303oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0@P3ooolH000000`0oooo00<000000?ooo`3oool0dP3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/P3oool007T0oooo1000003o0?ooo`<0oooo00<000000?ooo`3o
ool0o`3ooooH0?ooo`030000003oool0oooo0=h0oooo001i0?ooo`030000
003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`3o0?ooomP0oooo
00<000000?ooo`3oool0gP3oool007X0oooo00<000000?ooo`3oool0o`3o
ool30?ooob800000o`3oooni0?ooob800000_`3oool007X0oooo1P00003o
0?ooool0ooooo`3ooonm0?ooo`00NP3oool600000?l0ooooo`3ooooo0?oo
okd0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0oooo
o`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o
0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oo
och0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0oooo
o`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o
0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oo
och0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0oooo
o`3ooooo0?oooch0oooo000i0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooool0oooo0P3oool003P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooo`3oool30?ooo`00=`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooooG0?ooo`<00000:@3oool003H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooe`3oool2000000030?ooo`000000000002P0
oooo000e0?ooo`800000o`3ooooo0?ooool0oooo103oool6000000<0oooo
2000000I0?ooo`H000000`3oool8000001P0oooo1P0000030?ooo`P00000
6@3oool6000000<0oooo2000000G0?ooo`P000007@3oool2000000H0oooo
100000020?ooo`030000003oool0oooo02L0oooo000e0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`3h0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0n03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0203oool2000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06P3oool2000000L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`00=03oool2
000000T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0n03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo0P0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool06P3oool2000000P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`00=03oool20000
00P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3j0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool02@3oool2000000P0oooo00<000000?ooo`3oool07@3oool20000
00P0oooo00<000000?ooo`3oool0703oool2000000P0oooo00<000000?oo
o`3oool07@3oool2000000P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0O0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01H0oooo000d0?ooo`8000001`3oool2000005H0
oooo0P00003l0?ooo`030000003oool0oooo06T0oooo0P00003l0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool2000000/0
oooo0P0000090?ooo`030000003oool0oooo01`0oooo0P0000090?ooo`03
0000003oool0oooo01/0oooo0P0000090?ooo`030000003oool0oooo01`0
oooo0P0000090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0603oool:000000L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0F0?ooo`00=03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`800000
2@3oool00`000000oooo0?ooo`0L0?ooo`8000002@3oool00`000000oooo
0?ooo`0K0?ooo`8000002@3oool00`000000oooo0?ooo`0L0?ooo`800000
2@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool4000000/0oooo00<000000?ooo`3oool05@3oool003<0oooo0P00
00080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0:0?ooo`8000002P3oool00`000000oooo0?ooo`0K0?ooo`8000002P3o
ool00`000000oooo0?ooo`0J0?ooo`8000002P3oool00`000000oooo0?oo
o`0K0?ooo`8000002P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000000P3oool2000000X0oooo
00<000000?ooo`3oool05@3oool003<0oooo0P0000070?ooo`800000EP3o
ool2000006H0oooo0P00002F0?ooo`800000J03oool200000<l0oooo0P00
000]0?ooo`8000001@3oool2000002D0oooo0P00000<0?ooo`8000002`3o
ool00`000000oooo0?ooo`0J0?ooo`8000002`3oool00`000000oooo0?oo
o`0I0?ooo`8000002`3oool00`000000oooo0?ooo`0J0?ooo`8000002`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`800000
5P3oool003<0oooo0P0000070?ooo`800000EP3oool2000006H0oooo0`00
002E0?ooo`800000J03oool200000<l0oooo0`00000/0?ooo`8000001@3o
ool2000002D0oooo0P00000<0?ooo`8000002`3oool2000001/0oooo0P00
000;0?ooo`8000006P3oool2000000/0oooo0P00000K0?ooo`8000002`3o
ool2000001d0oooo0P00000J0?ooo`030000003oool0oooo00800000203o
ool5000000H0oooo00<000000?ooo`3oool0203oool2000001H0oooo000c
0?ooo`8000001`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0?
0?ooo`@00000@`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00l0oooo1000000]
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0;0?ooo`8000002`3oool2000001/0oooo0P00000;
0?ooo`8000006P3oool2000000/0oooo0P00000K0?ooo`8000002`3oool2
000001d0oooo0P00000J0?ooo`80000000<0oooo0000000000004P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo000c0?oo
o`8000001`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00H0oooo0P00000d0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool400000480oooo0P00000V0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo00H0oooo0P00000d0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0:03oool2000002H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`@00000;@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03`3oool5000000@0oooo00<000000?ooo`3oool02`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?oo
o`3oool03`3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
00P0oooo00<000000?ooo`3oool03`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000T0oooo00<000000?ooo`3oool03`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0000000000100oooo0P00000=
0?ooo`030000003oool0oooo01@0oooo000c0?ooo`8000001P3oool20000
05H0oooo0P0000070?ooo`030000003oool0oooo03<0oooo0P00000F0?oo
o`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`0I0?oo
o`<00000903oool00`000000oooo0?ooo`0U0?ooo`8000005P3oool00`00
0000oooo0?ooo`0:0?ooo`<000001@3oool2000006H0oooo0P0000070?oo
o`030000003oool0oooo03<0oooo0P00000F0?ooo`030000003oool0oooo
00X0oooo0`00000I0?ooo`030000003oool0oooo02D0oooo0P00000F0?oo
o`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`0I0?oo
o`<00000403oool2000000D0oooo0P0000090?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool2000000d0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0`0000090?ooo`800000403oool20000
00D0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0P00000@0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`<000002@3oool20000
0100oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool30000
00X0oooo00<000000?ooo`3oool03`3oool300000180oooo00<000000?oo
o`3oool02P3oool2000001D0oooo000c0?ooo`8000001P3oool2000005H0
oooo0P0000070?ooo`030000003oool0oooo03<0oooo0P00000G0?ooo`03
0000003oool0oooo00`0oooo0`0000000`3oool000000?ooo`0H0?ooo`80
000000<0oooo0000000000008`3oool00`000000oooo0?ooo`0U0?ooo`80
00005`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo00000000
0000103oool2000006H0oooo0P0000070?ooo`030000003oool0oooo03<0
oooo0P00000G0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool0
00000000000H0?ooo`030000003oool0oooo02D0oooo0P00000G0?ooo`03
0000003oool0oooo00`0oooo0`0000000`3oool000000?ooo`0H0?ooo`80
000000<0oooo0000000000003`3oool2000000D0oooo0P0000050?ooo`H0
00004P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool4000000H0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`8000003@3oool40000
00H0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`8000003@3oool4
000000H0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`8000003@3o
ool4000000H0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`800000
3@3oool010000000oooo0?ooo`3oool2000000/0oooo0P00000A0?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P00000E0?ooo`00<`3oool2000000H0oooo0P0000050?ooo`H00000
B`3oool2000000H0oooo00<000000?ooo`3oool04@3oool3000000d0oooo
00<000000?ooo`3oool03`3oool3000000T0oooo1@0000090?ooo`800000
3@3oool200000080oooo0P00000E0?ooo`@000000P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`030000
003oool0oooo00l0oooo0`0000090?ooo`D000002@3oool2000000H0oooo
100000020?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo0`0000080?ooo`H00000?P3oool2000000H0oooo
00<000000?ooo`3oool04@3oool3000000d0oooo00<000000?ooo`3oool0
3`3oool3000000T0oooo1@0000090?ooo`8000001P3oool400000080oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`<00000
3@3oool00`000000oooo0?ooo`0?0?ooo`<000002@3oool5000000T0oooo
0P00000=0?ooo`8000000P3oool2000001D0oooo100000020?ooo`030000
003oool0oooo00h0oooo0P0000050?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000<0oooo1@00000;0?ooo`030000003oool0oooo00<0
oooo0P00000=0?ooo`8000001`3oool4000000X0oooo1000000?0?ooo`80
00001`3oool4000000T0oooo1000000?0?ooo`8000001`3oool4000000X0
oooo1000000?0?ooo`8000001`3oool4000000X0oooo0`00000>0?ooo`@0
00002`3oool300000140oooo0P00000>0?ooo`8000000P3oool2000000/0
oooo0P00000;0?ooo`030000003oool0oooo00L0oooo000c0?ooo`800000
1P3oool2000000@0oooo0P0000000`3oool000000?ooo`020?ooo`800000
B@3oool2000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
00000002000000/0oooo00<000000?ooo`3oool03`3oool4000000T0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00X0
oooo0`0000020?ooo`8000005P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000P00000;0?ooo`03
0000003oool0oooo00l0oooo100000090?ooo`040000003oool0oooo0?oo
o`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`0000000P0000050?ooo`80000000<0oooo0000003oool00P3oool20000
03`0oooo0P0000060?ooo`030000003oool0oooo0140oooo00<000000?oo
o`0000000P00000;0?ooo`030000003oool0oooo00l0oooo100000090?oo
o`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo00000002000000/0oooo00<000000?ooo`3oool03`3oool4
000000T0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003o
ool0oooo00X0oooo0`0000020?ooo`8000005P3oool00`000000oooo0?oo
o`0C0?ooo`8000001@3oool2000000H0oooo00@000000?ooo`3oool00000
1@3oool2000000`0oooo00<000000?ooo`3oool00`3oool2000002@0oooo
0`00000V0?ooo`<000009`3oool3000002L0oooo0P00000N0?ooo`800000
8`3oool4000000`0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo
000c0?ooo`8000001P3oool2000000@0oooo00@000000?ooo`3oool00000
CP3oool2000000D0oooo0P00000C0?ooo`8000000P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00h0oooo0`0000000`3oool00000
0?ooo`0=0?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0903oool2000000D0oooo
0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3P3oool3000000030?ooo`000000oooo00d0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000440oooo0P0000050?ooo`8000004`3oool200000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`<0
000000<0oooo0000003oool03@3oool2000000L0oooo0P0000070?ooo`03
0000003oool0oooo01T0oooo0P0000050?ooo`8000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo0`0000000`3oool0
00000?ooo`0=0?ooo`8000001`3oool2000000/0oooo0P0000040?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool2000000D0
oooo0P0000060?ooo`80000000<0oooo0000003oool0103oool2000000`0
oooo00<000000?ooo`3oool00`3oool200000?H0oooo0P00000;0?ooo`03
0000003oool0oooo00L0oooo000c0?ooo`8000001P3oool2000000@0oooo
00@000000?ooo`3oool00000CP3oool2000000D0oooo0P00000D0?ooo`<0
0000303oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool2000000H0
oooo0`00000<0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`800000203oool00`000000
oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`<0
00001P3oool010000000oooo0?ooo`0000110?ooo`8000001@3oool20000
01@0oooo0`00000<0?ooo`030000003oool0oooo00h0oooo0P0000020?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`800000203oool00`00
0000oooo0?ooo`0H0?ooo`8000001P3oool3000000`0oooo00<000000?oo
o`3oool03P3oool200000080oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0140oooo0P0000050?ooo`8000001`3oool00`00
0000oooo000000050?ooo`800000303oool00`000000oooo0?ooo`030?oo
o`800000mP3oool2000000/0oooo00<000000?ooo`3oool01`3oool003<0
oooo0P0000060?ooo`8000001@3oool00`000000oooo00000003000001<0
oooo0`00000e0?ooo`8000001@3oool2000001@0oooo00<000000?ooo`00
0000303oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool08`3oool2000000H0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0=0?ooo`<0
00000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000P0
oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo000000070?ooo`030000003oool0000000<0
00002P3oool300000340oooo0P0000050?ooo`800000503oool00`000000
oooo0000000<0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`800000203oool00`000000
oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0000000<0?ooo`03
0000003oool0oooo00d0oooo0`0000020?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool2000000P0
oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo0P00003f0?ooo`8000002`3oool00`000000
oooo0?ooo`070?ooo`00<`3oool2000000H0oooo0P0000050?ooo`040000
003oool0oooo00000080oooo0P00000D0?ooo`030000003oool0oooo0380
oooo0P0000050?ooo`8000001@3oool;000000@0oooo00<000000?ooo`00
00001`3oool;000000X0oooo0P0000040?ooo`030000003oool0oooo00/0
oooo0P0000070?ooo`8000001P3oool2000000040?ooo`00000000000000
00D0oooo0P0000070?ooo`/000001P3oool00`000000oooo0?ooo`0A0?oo
o`/000001P3oool2000000H0oooo00<000000?ooo`0000001`3oool;0000
00X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P0000070?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`8000001P3oool;0000
00L0oooo00<000000?ooo`0000001`3oool010000000oooo0?ooo`000002
0?ooo`8000002`3oool00`000000oooo0?ooo`0^0?ooo`8000001@3oool2
000000D0oooo2`0000040?ooo`030000003oool0000000L0oooo2`00000:
0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool2
000000T0oooo00<000000?ooo`3oool01P3oool;000000H0oooo0P000006
0?ooo`030000003oool0000000L0oooo2`00000:0?ooo`800000103oool0
0`000000oooo0?ooo`0;0?ooo`8000001`3oool2000000H0oooo0P000000
103oool000000000000000050?ooo`8000001`3oool;000000H0oooo00<0
00000?ooo`3oool0403oool2000000D0oooo0P0000080?ooo`8000001P3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00
00070?oooaT000004@3ooolI00000100oooo6@00000A0?oooaT00000403o
ool?00000140oooo8`0000060?ooo`8000001P3oool;000000@0oooo000c
0?ooo`8000001P3oool2000000D0oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<P3oool2
000000D0oooo0P00000D0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000P0oooo0P0000080?ooo`<000001P3oool2000001D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`@00000703oool2000000H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0=0?ooo`80
0000103oool00`000000oooo0?ooo`0:0?ooo`800000203oool2000000H0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000H0oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;P3oool2000000D0oooo0P00000D0?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<0
00000?ooo`3oool02P3oool2000000P0oooo0P0000060?ooo`050000003o
ool0oooo0?ooo`000000603oool2000000H0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`800000203oool2000000P0oooo0`0000060?ooo`80
00005@3oool01@000000oooo0?ooo`3oool0000000<0oooo1000000:0?oo
o`8000001@3oool2000000T0oooo00<000000?ooo`3oool0103oool20000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`800000mP3oool2000000/0oooo00<000000?ooo`3oool01`3oool003<0
oooo0P0000060?ooo`8000001`3oool3000000<0oooo00<000000?ooo`3o
ool03`3oool200000140oooo00<000000?ooo`3oool08@3oool2000000D0
oooo0P00000D0?ooo`80000000<0oooo0000003oool02P3oool00`000000
oooo0?ooo`090?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`080?ooo`@00000203oool2000000X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`00000000000P3oool2000001/0oooo0P0000060?oo
o`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`090?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`080?oo
o`@00000203oool2000000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`0:0?oo
o`80000000<0oooo0000003oool01`3oool3000000<0oooo00<000000?oo
o`3oool01P3oool200000140oooo00<000000?ooo`3oool07@3oool20000
00D0oooo0P00000D0?ooo`80000000<0oooo0000003oool02P3oool00`00
0000oooo0?ooo`090?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`080?ooo`@00000203oool2000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool20000
00030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02@3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool40000
00P0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
00000080oooo0P0000090?ooo`8000001@3oool200000100oooo1`00000<
0?ooo`800000X@3oool2000001h0oooo0P00000c0?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`00<`3oool2000000H0oooo0P0000090?oo
o`D000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0240oooo0P0000050?ooo`8000004`3oool5000000/0oooo00<000000?oo
o`3oool02`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?oo
o`D000001P3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool50000
00/0oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool50000
00D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo1@00000:0?oo
o`D000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01d0oooo0P0000050?ooo`8000004`3oool5000000/0oooo00<000000?oo
o`3oool02`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool5000001L0oooo0P0000050?oo
o`D000002`3oool00`000000oooo0?ooo`0;0?ooo`<000001@3oool20000
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01@0oooo1@0000060?ooo`030000003oool0oooo
00L0oooo0P0000050?ooo`8000004@3oool2000000<0oooo00<000000?oo
o`3oool02P3oool200000:40oooo0P00000N0?ooo`800000<`3oool20000
00/0oooo00<000000?ooo`3oool01`3oool003<0oooo0P0000060?ooo`80
00007P3oool010000000oooo0?ooo`00000?0?ooo`8000003`3oool50000
00l0oooo0P0000060?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo0P0000070?ooo`8000004`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool2000000L0oooo0P00000B0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000l0oooo0P00000?
0?ooo`D000002`3oool2000000H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool2000000L0oooo0P00000U0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`8000004`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`8000004@3oool200000100oooo0P00003f0?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`00<`3oool2000000H0oooo0P00000O0?oo
o`800000403oool3000000h0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`8000001P3oool200000280oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`0B
0?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`800000503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P000007
0?ooo`030000003oool0oooo0140oooo0P00000;0?ooo`030000003oool0
oooo02D0oooo0P00000@0?ooo`<000003P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo0P0000060?ooo`8000008P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`030000003o
ool0oooo02@0oooo0P00000D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool04P3o
ool2000001l0oooo00<000000?ooo`3oool0203oool2000000D0oooo0P00
000A0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000mP3o
ool2000000/0oooo00<000000?ooo`3oool01`3oool003<0oooo0P000006
0?ooo`800000<03oool2000000030?ooo`000000oooo00h0oooo00<00000
0?ooo`3oool0403oool2000000L0oooo00<000000?ooo`3oool0=`3oool2
000000D0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<00000
0?ooo`3oool02`3oool3000000D0oooo00<000000?ooo`3oool06`3oool2
000001l0oooo00<000000?ooo`3oool0:@3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool04@3oool2
000004@0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0
oooo00`0oooo0P0000070?ooo`030000003oool0oooo03L0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0:@3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool02`3oool3
000000D0oooo00<000000?ooo`3oool06`3oool2000000/0oooo0P000005
0?ooo`8000004P3oool2000000D0oooo00<000000?ooo`3oool01`3oool2
00000?H0oooo0P00000E0?ooo`00<`3oool2000000H0oooo0P00000@0?oo
o`L000000`3oool=000000T0oooo0P0000000`3oool000000?ooo`050?oo
o`L000000`3oool00`000000oooo0?ooo`0?0?ooo`800000203oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`03000000H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo3@0000090?oo
o`80000000<0oooo0000003oool01@3oool7000000<0oooo00<000000?oo
o`3oool02`3oool2000000P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`800000mP3oool00`000000oooo0?ooo`0D0?ooo`00<`3oool2000000L0
oooo00<000000?ooo`3oool0;@3oool200000080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`03000000`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0
oooo100000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00D0oooo100000060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0@P3oool200000080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`03000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0
oooo100000060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`050?ooo`@000001P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`T0
00002P3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo01@0
oooo000c0?ooo`8000001`3oool00`000000oooo0?ooo`0]0?ooo`800000
0`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo0200oooo0P0000050?ooo`030000003oool0oooo01T0
oooo0P0000020?ooo`800000BP3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0480oooo0P0000030?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0P0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?oo
o`8000000P3oool2000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo1P00000S0?oo
o`D000009`3oool00`000000oooo0?ooo`0P0?ooo`H00000103oool60000
01T0oooo1P00000U0?ooo`800000603oool00`000000oooo0?ooo`0D0?oo
o`00<`3oool2000000L0oooo0P00000J0?ooo`@000000`3oool3000000T0
oooo0P0000040?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`03
0000003oool0oooo00T0oooo0P0000120?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00P3oool2000001/0oooo1000001<0?ooo`03
0000003oool0oooo02<0oooo0P00000`0?ooo`@000000`3oool3000000T0
oooo0P0000040?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`03
0000003oool0oooo00D0oooo0P0000120?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`80
00006`3oool4000000T0oooo0P0000050?ooo`8000009@3oool200000140
oooo0P00000U0?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`03
0000003oool0oooo0280oooo0P0000080?ooo`8000007@3oool2000002T0
oooo00<000000?ooo`3oool0503oool2000001H0oooo000c0?ooo`800000
1`3oool2000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool2000000`0oooo0P0000120?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo02<0oooo0P00000a0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0180oooo0P0000080?ooo`800000@P3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0V0?ooo`8000001@3oool20000
02D0oooo0P00000A0?ooo`800000:`3oool00`000000oooo0?ooo`0S0?oo
o`8000008`3oool2000000P0oooo0P00000M0?ooo`800000:P3oool00`00
0000oooo0?ooo`0C0?ooo`8000005P3oool003<0oooo0P0000080?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool300000100
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool2000000H0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool300000100
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0O0?ooo`8000001P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0?0?ooo`800000:`3oool2000002D0oooo00<000000?ooo`3o
ool08@3oool2000000P0oooo0P00000M0?ooo`800000:P3oool2000001@0
oooo00<000000?ooo`3oool05@3oool003<0oooo0P0000080?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool200000100oooo
00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000<0?ooo`03
0000003oool0oooo0400oooo3P00000L0?ooo`030000003oool0oooo06T0
oooo3P00000H0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool00`3oool200000100oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0400oooo3P00001K0?oo
o`h00000703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?oo
o`800000:`3oool2000002D0oooo00<000000?ooo`3oool08@3oool20000
00P0oooo0P00000M0?ooo`800000:`3oool2000001<0oooo00<000000?oo
o`3oool05@3oool003<0oooo0P0000090?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool200000100oooo00<000000?ooo`3o
ool04@3oool2000000h0oooo00<000000?ooo`3oool0J@3oool00`000000
oooo0?ooo`2>0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool00P3oool200000100oooo00<000000?ooo`3oool04@3oool2000000X0
oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0>0?ooo`800000:`3oool2000002D0oooo0P00000R0?ooo`80
0000203oool2000001d0oooo0P00000W0?ooo`H000004P3oool00`000000
oooo0?ooo`0F0?ooo`00=03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01L0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo06T0oooo0P00002?0?ooo`03
0000003oool0oooo0300oooo00@000000?ooo`3oool000005P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0=80oooo0P00000V0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0>0?ooo`800000:P3oool3000002H0oooo00<000000?oo
o`3oool0803oool2000000P0oooo0P00000M0?ooo`8000009P3oool20000
00<0oooo0P00000B0?ooo`030000003oool0oooo01H0oooo000d0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool2000000H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0b0?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0dP3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0=0?ooo`800000:@3oool3000002L0
oooo00<000000?ooo`3oool0803oool2000000P0oooo0P00000M0?ooo`80
00009@3oool2000000D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0G0?ooo`00=03oool2000000T0oooo00<000000?ooo`3oool0
<@3ooolH000000`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo04`0oooo600000080?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
3@3oool2000002H0oooo1P00000W0?ooo`8000008@3oool2000000P0oooo
0P00000M0?ooo`8000009@3oool2000000D0oooo0P00000@0?ooo`030000
003oool0oooo01L0oooo000d0?ooo`800000c@3oool00`000000oooo0?oo
o`3o0?ooom40oooo00<000000?ooo`3oool0IP3oool2000002H0oooo1000
000Z0?ooo`030000003oool0oooo01l0oooo0P0000080?ooo`8000007@3o
ool2000002D0oooo0P0000040?ooo`800000:`3oool003D0oooo00<00000
0?ooo`3oool0b`3oool00`000000oooo0?ooo`3o0?ooom40oooo00<00000
0?ooo`3oool0IP3oool2000002H0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0O0?ooo`800000203oool2000001d0oooo0P00000U
0?ooo`800000103oool2000002/0oooo000e0?ooo`800000c03ooolR0000
0?l0oooo/P3ooolR000004L0oooo0P00000W0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`800000203oool2000001d0oooo0P00000U0?ooo`800000103oool20000
02/0oooo000f0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`L0
oooo1000000W0?ooo`H000008@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo100000060?ooo`@000006`3oool4000002H0
oooo00@000000?ooo`3oool0oooo0P00000/0?ooo`00=P3oool200000?l0
ooooo`3ooooo0?ooo`X0oooo0P00000W0?ooo`H000008@3oool800000200
oooo0P0000080?ooo`8000007@3oool2000002L0oooo1000000]0?ooo`00
=`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooo`@0oooo
000h0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooo0`3o
ool00?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?oo
ool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0oooo
o`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3o
ool00?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?oo
ool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0oooo
o`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3o
ool00?l0ooooo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?oo
ool0oooo?P3oool00?l0ooooo`3ooooo0?ooool0oooo?P3oool008<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo]`3oool00880oooo0P00
003o0?ooool0ooooo`3oooni0?ooo`00PP3oool200000?l0ooooo`3ooooo
0?oookT0oooo00210?ooo`<00000o`3ooooo0?ooool0oooo^@3oool00780
oooo0P00000=0?ooo`@00000203oool5000000P0oooo0P0000040?ooo`80
0000o`3ooooo0?ooool0ooooV`3oool00780oooo0P00000<0?ooo`<00000
00<0oooo0000003oool0203oool010000000oooo0?ooo`3oool2000000L0
oooo0P0000030?ooo`800000o`3ooooo0?ooool0ooooV`3oool00780oooo
0P00000<0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`800000
1`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?oooi`0
oooo001b0?ooo`8000002`3oool300000080oooo00<000000?ooo`3oool0
303oool2000000L0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
ooooo`3ooonL0?ooo`00K03oool:000000T0oooo0P0000040?ooo`030000
003oool0oooo00/0oooo0P0000080?ooo`040000003oool0oooo00000?l0
ooooo`3ooooo0?oooi`0oooo001]0?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000
203oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?oooi/0
oooo001]0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`0:0?ooo`800000
2@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?oooi/0
oooo001^0?ooo`040000003oool0oooo0?ooo`8000002@3oool3000000D0
oooo0P0000090?ooo`@000001`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooiT0oooo001_0?ooo`03
0000003oool0oooo008000002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool900000?l0
ooooo`3ooooo0?oooiP0oooo001_0?ooo`80000000<0oooo000000000000
4P3oool00`000000oooo0?ooo`090?ooo`800000o`3ooooo0?ooool0oooo
Z@3oool00700oooo00@000000?ooo`00000000004P3oool2000000X0oooo
0P00003o0?ooool0ooooo`3ooonY0?ooo`00L@3oool3000001<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000o`3o
oooo0?ooool0ooooZ@3oool00780oooo0P00000C0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`00003o0?ooool0ooooo`3ooonY
0?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04P0oooo0P00000C0?ooo`030000003oool0oooo00D0oooo1000003o0?oo
ool0ooooo`3ooonZ0?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonb0?ooo`00
6P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oook80oooo
000J0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo/P3oool00080oooo100000050?ooo`/000000`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000G@3ooolM00000?l0ooooo`3ooooo0?oooiP0oooo00040?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool3000000@0oooo1000003o0?ooool0ooooo`3oooon0?oo
o`00103oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`80
00000P3oool2000000030?ooo`00000000000?l0ooooo`3ooooo0?ooool0
oooo0P3oool000D0oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`<00000o`3ooooo0?ooool0oooo
o`3oool30?ooo`001@3oool9000000D0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooo0P3o
ool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`8000003P3ooon500000?l0ooooo`3ooooo
0?ooog00oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
000000000?l0ooooo`3ooooo0?ooool0oooo0P3oool000H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool5000000<0oooo0`00003o0?ooool0ooooo`3oooon0?ooo`001`3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooooo0?ooo`D0oooo00070?ooo`030000003oool00000
008000003@3oool00`000000oooo0?ooo`0=0?ooo`800000o`3ooooo0?oo
ool0ooooo`3ooolC0?ooo`00203oool3000000h0oooo0P00000>0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oooo:0?ooo`00203oool3000000l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`800000
803oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooi<0oooo00090?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0C0?ooo`<000002`3oool00`000000oooo0?oo
o`0b0?ooo`800000o`3ooooo0?ooool0ooooU@3oool000T0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0180oooo0P000000
0`3oool000000000000;0?ooo`030000003oool0oooo0340oooo0P00003o
0?ooool0ooooo`3ooonE0?ooo`00C03oool00`000000oooo0?ooo`0@0?oo
o`@000000P3oool00`000000oooo0?ooo`0:0?ooo`800000<@3oool30000
01P0oooo1P00003o0?ooool0ooooo`3ooomg0?ooo`00C03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0;`3oool4000001T0oooo0P00003o0?ooool0ooooo`3ooomi0?ooo`00
B`3oool2000001@0oooo00<000000?ooo`3oool03`3oool2000002l0oooo
0`0000000`3oool000000?ooo`0H0?ooo`800000o`3ooooo0?ooool0oooo
N@3oool004/0oooo0P00000E0?ooo`030000003oool0oooo00h0oooo0P00
000_0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`800000o`3o
oooo0?ooool0ooooN@3oool004/0oooo0P00000E0?ooo`030000003oool0
oooo00h0oooo0P00000^0?ooo`<000000P3oool00`000000oooo0?ooo`0G
0?ooo`800000o`3ooooo0?ooool0ooooN@3oool004/0oooo0P0000050?oo
o`/000001P3oool00`000000oooo0?ooo`0=0?ooo`800000;P3oool20000
00@0oooo00<000000?ooo`3oool01@3oool;000000H0oooo0P00003o0?oo
ool0ooooo`3ooomi0?ooo`00B`3oool2000001<0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`800000;P3oool2000000@0oooo00<000000?oo
o`3oool05P3oool200000?l0ooooo`3ooooo0?ooogT0oooo001;0?ooo`80
00004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
00001`3oool2000002X0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo01H0oooo0P00003o0?ooool0ooooo`3ooomi0?ooo`00
B`3oool2000001@0oooo1@0000000`3oool00000000000020?ooo`800000
1P3oool00`000000oooo0?ooo`0[0?ooo`<000001@3oool2000001L0oooo
0P00003o0?ooool0ooooo`3ooomi0?ooo`00C03oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00<0oooo0P00000^0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool200000?l0ooooo`3o
oooo0?ooogT0oooo001<0?ooo`8000007P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0E0?ooo`800000o`3ooooo0?ooool0ooooN@3oool0
04d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0803oool20000
01H0oooo0P00003o0?ooool0ooooo`3ooomi0?ooo`00CP3oool00`000000
oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo00000000
00001000000C0?ooo`030000003oool0oooo0180oooo1000003o0?ooool0
ooooo`3ooomi0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`800000o`3ooooo0?oo
ool0ooooN@3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon?0?oo
o`00I`3oool200000080oooo0P00000:0?ooo`L000001P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`D00000103oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooon>0?ooo`00J03oool4000001L0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooSP3oool00800oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo0P00000=0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooSP3oool00800oooo0`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`8000001@3ooolL00000?l0ooooo`3ooooo0?ooogD0
oooo00200?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonD0?ooo`00
P@3oool3000000D0oooo00<000000?ooo`3oool00`0000030?ooo`800000
00<0oooo000000000000o`3ooooo0?ooool0ooooYP3oool00840oooo1000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool300000?l0ooooo`3ooooo0?ooojL0oooo003o0?ooool0ooooo`3ooooo
0?oooch0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1082, 239},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0010"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["2", "3"]}], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "-", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]], "]"}]}], ")"}]}], "+", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{
                    RowBox[{"-", "1"}], "/", "12"}]], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], "  ", 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], ")"}], 
                      RowBox[{"1", "/", "3"}]], "+", 
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"-", "1"}], ")"}], 
                        RowBox[{"2", "/", "3"}]], "z"}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{"3", "/", "2"}]]], "]"}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0010"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RadicalBox[
                      RowBox[{"-", "1"}], "12"]], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", "\[ImaginaryI]"}], "3"], " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "+", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]], ")"}]}], ")"}]}], "+", 
                
                RowBox[{
                  RadicalBox[
                    RowBox[{"-", "1"}], "12"], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox[
                          RowBox[{"2", "\[ImaginaryI]"}], "3"]}], " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RadicalBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}], "3"], "-", 
                      RowBox[{
                        RadicalBox[
                          RowBox[{"-", "1"}], "3"], " ", "z"}]}], ")"}], " ", 
                  
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0010"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0010.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/((-z^3)^(5/12) (2 Sqrt[3 Pi]))) 
   (((-1)^(1/12) ((-z^3)^(1/3) - (-1)^(1/3) z) (1 + O[1/z^(3/2)]))/
     E^((2/3) I Sqrt[-z^3]) + (E^((2/3) I Sqrt[-z^3]) 
      ((-z^3)^(1/3) + (-1)^(2/3) z) (1 + O[1/z^(3/2)]))/(-1)^12^(-1)) /; 
 (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"5\"]], \"/\", \"12\"]]], RowBox[List[\"2\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"12\"]]], \" \", SuperscriptBox[\
\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \
\"3\"]]], \" \", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"-\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"z\"]]]], \
\")\"]], RowBox[List[\"(\", RowBox[List[\"1\", \"+\", RowBox[List[\"O\", \
\"[\", FractionBox[\"1\", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\
\"]]]], \"]\"]]]], \")\"]]]], \"+\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[RowBox[List[\"-\", \"1\"]], \"/\", \"12\"]]], \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", \"\[ImaginaryI]\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]]], \"  \", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"+\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \"z\"]]]], \")\"]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]], \
\"]\"]]]], \")\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>-</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </msup> \
<mo>&#8290;</mo> <mtext> </mtext> <mrow> <mo>(</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>+</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{"1", "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "2"}], ")"}], " ", "\[ImaginaryI]", 
                        " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "-", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"1", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{"-", 
                            FractionBox["3", "2"]}]]}], ")"}]}], "+", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "12"}]], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["2", "3"], " ", "\[ImaginaryI]", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              SuperscriptBox["z", "3"]}], ")"}], 
                          RowBox[{"1", "/", "3"}]], "+", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}]}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{"-", 
                            FractionBox["3", "2"]}]]}], ")"}]}]}], ")"}]}], 
            ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000630000F2000`400?l0
0000o`00003oo`3ooon40?ooo`00o`3ooola0?ooo`030000003oool0oooo
0500oooo003o0?oooc40oooo00<000000?ooo`3oool0D03oool00?l0oooo
<P3oool00`000000oooo0?ooo`1?0?ooo`00o`3ooolb0?ooo`030000003o
ool0oooo04l0oooo003o0?oooc<0oooo00<000000?ooo`3oool0CP3oool0
0>/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1>0?ooo`00j`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0080oooo1000000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1>0?ooo`00
jP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1>0?ooo`00SP3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0CP3oool008h0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`0000000`0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`00SP3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1>0?ooo`00SP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo1000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0CP3oool008d0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1>0?ooo`00S@3oool00`000000oooo0?ooo`050?ooo`800000CP3o
ool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01<0oooo000g0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool01@3oool2000002d0oooo00<000000?oo
o`3oool07P3oool01@000000oooo0?ooo`3oool0000001h0oooo00<00000
0?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`0000000P000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04`3oool003L0oooo00<00000
0?ooo`3oool03@3oool3000000H0oooo1000000i0?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000?ooo`0<0?ooo`@000006`3oool0
0`000000oooo0?ooo`0=0?ooo`<000001P3oool4000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`<00000203oool00`000000oooo0?oo
o`050?ooo`<00000103oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000P3oool00`000000oooo0?ooo`0B0?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0180oooo000f0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`80
0000>`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00d0oooo00@000000?ooo`3oool000006P3oool200000100oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00@0oooo00L0
00000?ooo`3oool000000?ooo`000000oooo008000000`3oool00`000000
oooo0?ooo`0B0?ooo`00=P3oool00`000000oooo0000000?0?ooo`030000
003oool0oooo00D0oooo0`00000>0?ooo`800000:P3oool00`000000oooo
0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`0000003`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
503oool003D0oooo0P0000000`3oool000000?ooo`040?ooo`H00000103o
ool00`000000oooo0?ooo`060?ooo`@000003P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003o
ool0oooo00@0oooo1P0000030?ooo`030000003oool0oooo00`0oooo1P00
00060?ooo`80000000<0oooo0000003oool0103oool6000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`H00000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0
oooo5P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000001P3oool8000000D0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000503oool003D0oooo
00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`060?ooo`<0
000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0W0?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool000000080oooo0P00000E0?ooo`040000003oool0oooo
000000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000O0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool0
4P3oool003<0oooo0`0000030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool3000000`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@000000`3o
ool00`000000oooo0?ooo`0@0?ooo`<000000`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo100000030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0
oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000<0oooo0000
003oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0180oooo000d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0000000?0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000007`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`00>@3oool00`00
0000oooo0?ooo`0;0?ooo`800000603oool3000000`0oooo0P00000;0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00/0oooo0P00000?0?ooo`050000003oool0oooo
0?ooo`000000103oool200000180oooo00L000000?ooo`3oool0oooo0000
003oool0000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool04`3oool003X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000001@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo0`0000020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0
oooo000`0?ooo`<0000000<0oooo0000000000000P0000020?ooo`030000
003oool0oooo01X0oooo100000020?ooo``000001P3oool00`000000oooo
000000050?ooo`@000000`3oool00`000000oooo0?ooo`02000000/0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000B0?ooo`<0
0000503oool2000000<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0CP3oool00340oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000003<0oooo00@000000?ooo`3o
ool000002`3oool3000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:03oool010000000oooo0?ooo`00000L0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1>0?ooo`00<@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000<P3oool2000000<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`040000003o
ool0oooo000001/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1>0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?oooa4000004P3oool4000000<0oooo0P00000;0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?oooa4000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1>0?ooo`00<@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`00
<03oool2000000<0oooo0`00000X0?ooo`030000003oool0oooo00<0oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo0`00000E0?ooo`030000
003oool0oooo02H0oooo0`00000U0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1>0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04h0oooo001N0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0903ooolG000003X0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04h0oooo001O0?ooo`<000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04h0oooo001c0?ooo`030000003oool0oooo
0:40oooo0P00000H0?ooo`030000003oool0oooo04l0oooo001c0?oooa<0
0000TP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04l0
oooo003o0?oooc40oooo00<000000?ooo`3oool0D03oool00?l0oooo<03o
ool00`000000oooo0?ooo`1A0?ooo`00o`3ooon40?ooo`00o`3ooon40?oo
o`00o`3ooon40?ooo`00o`3ooon40?ooo`00o`3ooon40?ooo`00o`3ooon4
0?ooo`00o`3ooon40?ooo`00o`3ooon40?ooo`00o`3ooon40?ooo`00o`3o
oon40?ooo`00M`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00110?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`<00000nP3oool00440oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0:0?ooo`8000003`3oool00`000000
oooo0?ooo`3i0?ooo`00=03oool5000000L0oooo0P0000060?ooo`<00000
103oool00`000000oooo0?ooo`02000001@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo0?T0oooo
000d0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0000000E0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool0
00000?ooo`040?ooo`H000000`3oool00`000000oooo0?ooo`3i0?ooo`00
=@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`030?ooo`800000503oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool0n@3oool003H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00004`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool003L0oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
0P0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000
003oool000000:T0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`020?ooo`@000004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo000h0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo1@00000B0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02P3oool200000:P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo000h0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00D0oooo0`0000000`3oool0000000000002000000<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool003@0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0000000<00000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000e0?ooo`<00000
303oool010000000oooo0?ooo`3oool3000001`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool004@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000001?0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool40000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
04@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3ooolA
000003d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Z0?oooa4000004@3oool00`000000oooo0?ooo`05
0?ooo`8000000`3oool300000580oooo00<000000?ooo`3oool01@3oool2
000002/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01@3o
ool2000002/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0H0?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool00`000000oooo00000002000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`000P3o
ool3000000<0oooo1P000000103oool000000?ooo`3oool4000000<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000110?ooo`030000
003oool0oooo02P0oooo1000000c0?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool000000?ooo`0=0?ooo`@00000403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`030000
003oool0oooo00l0oooo100000040?ooo`050000003oool0oooo0?ooo`00
0000103oool3000000P0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`80000000@0oooo0000003oool00000@`3oool00`000000oooo0?oo
o`0X0?ooo`800000=@3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000h0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000
oooo0?ooo`0X0?ooo`<000002@3oool2000002T0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool000@0oooo1@0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000001P3ooolh000000D0oooo00<0
00000?ooo`3oool00`3ooolR000000@0oooo100000090?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00`3oool200000080oooo00<0
00000?ooo`3oool0103oool6000000@0oooo00<000000?ooo`3oool0303o
ool6000000@0oooo00@000000?ooo`3oool0oooo1P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000D0oooo5P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool6000000@0oooo00040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool3
000000040?ooo`000000000000000440oooo00<000000?ooo`3oool0:@3o
ool3000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool09P3o
ool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo000000020?ooo`800000303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000007`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool000D0oooo00<000000?ooo`0000000`3oool200000080oooo
00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0:`3oool3000000L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`@0
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool4000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000001l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00050?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000
oooo000000050?ooo`030000003oool0000000<000000P3oool00`000000
oooo0?ooo`02000000d0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool000000140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0=03oool3000000`0oooo0P00000;0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0
oooo0P0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo000000040?ooo`8000004P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000007`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`120?ooo`030000003o
ool0000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`<00000
0P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0300oooo3000
00060?ooo`030000003oool0000000D0oooo100000030?ooo`030000003o
ool0oooo008000002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000001<0oooo0`00000[0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool002h0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0440oooo00@000000?ooo`3oool000002`3oool3000000<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000?@3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000]0?oo
o`030000003oool0oooo00P0oooo1000000:0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool04P3oool3000002/0oooo0P0000030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000003h0oooo0`000003
0?ooo`030000003oool00000008000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool3
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01/0oooo100000030?ooo`8000002`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool002d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`00;@3oool010000000oooo0?ooo`3oool60000
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`<00000503oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool002d0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool002d0oooo00<000000?ooo`3oool0
2@3oool4000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool06`3oool010000000oooo0?ooo`00000A0?ooo`03
0000003oool0oooo02<0oooo5`0000140?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool002h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo00<00000
00<0oooo0000000000000P0000080?ooo`030000003oool0oooo0140oooo
00<000000?ooo`0000007P3oool3000000D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0000000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool002h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool200000380oooo00<000000?ooo`3oool0ZP3oool2000002@0oooo
000o0?ooo`030000003oool0oooo00L0oooo100000040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
<03ooolC000009/0oooo00<000000?ooo`3oool08P3oool00400oooo00<0
00000?ooo`3oool03@3oool2000000<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
603oool003h0oooo0`00000>0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0?l0oooo5`3oool004l0oooo0`0000030?ooo`040000
003oool00000000000<0oooo0`00003o0?ooobD0oooo003o0?oooh@0oooo
0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{387, 88},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A;0000?2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom?0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom?0?ooo`00J`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooi40oooo001Z0?ooo`800000
C@3oool200000?l0ooooo`3ooooo0?oooi<0oooo001Z0?ooo`800000C@3o
ool200000?l0ooooo`3ooooo0?oooi<0oooo001Y0?ooo`<00000C03oool3
000001P0oooo1P00003o0?ooool0ooooo`3ooome0?ooo`00E@3oool80000
00`0oooo100000080?ooo`D00000203oool2000000@0oooo0P00000P0?oo
o`030000003oool0oooo00/0oooo1000000I0?ooo`800000o`3ooooo0?oo
ool0oooo2@3oool00`000000oooo0?ooo`1[0?ooo`00EP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`0000000`3oool0
00000?ooo`080?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
00<0oooo0P00000O0?ooo`030000003oool0oooo00/0oooo0`0000000`3o
ool000000?ooo`0H0?ooo`800000o`3ooooo0?ooool0oooo2P3oool00`00
0000oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo0P0000020?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000007`3oool00`00
0000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?oo
o`800000o`3ooolo0?ooo`<00000o`3ooonI0?ooo`<00000:`3oool20000
06/0oooo001H0?ooo`030000003oool0oooo00`0oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`0000007P3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`00
0000oooo0?ooo`0G0?ooo`800000o`3oooln0?ooo`80000000<0oooo0000
00000000o`3ooonG0?ooo`80000000<0oooo000000000000:`3oool00`00
0000oooo0?ooo`1Y0?ooo`00F@3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool00`000000oooo0?ooo`0;0?ooo`800000203oool010000000
oooo0?ooo`00000M0?ooo`8000003P3oool2000000@0oooo00<000000?oo
o`3oool01@3oool;000000H0oooo0P00003o0?oooc/0oooo100000020?oo
o`030000003oool0oooo0?l0ooooT`3oool400000080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1X0?ooo`00F@3oool00`000000
oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
0000203oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?oo
o`3oool03@3oool2000000@0oooo00<000000?ooo`3oool05P3oool20000
05d0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo001J0?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo00X0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000006`3oool2000000/0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo01H0oooo0P00001M0?ooo`030000003oool0oooo
08l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool20000
06T0oooo001K0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`80
00002@3oool4000000L0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0I0?ooo`8000003@3oool3000000D0oooo0P00000G0?oo
o`800000G03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06L0oooo001K0?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool9000001P0oooo0P00000>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool2000005/0
oooo0P00002C0?ooo`030000003oool0oooo00T0oooo0P00000c0?ooo`80
00002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2L0?ooo`80
0000Q@3oool00`000000oooo0?ooo`090?ooo`800000<`3oool2000000X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1W0?ooo`00F`3oool200000140oooo00<000000?ooo`3oool0
2@3oool2000002T0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`800000F`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0V`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool2000006P0oooo001E0?ooo`030000003oool0oooo00<0
oooo0P00000A0?ooo`8000002P3oool2000002P0oooo0P00000G0?ooo`80
00005P3oool2000005/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
J03oool005D0oooo00<000000?ooo`3oool00P3oool300000180oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000:03o
ool2000000`0oooo0`0000000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool04P3oool4000005X0oooo0P00000<0?ooo`800000Q`3o
ool2000000P0oooo0P00000c0?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`800000
V`3oool2000000`0oooo0P00001i0?ooo`800000203oool2000003<0oooo
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool03@3oool2000000D0oooo0P0000070?ooo`800000J03oool005H0oooo
00@000000?ooo`3oool0oooo0P00000C0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`00000X0?ooo`8000003@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0503oool20000
05X0oooo0P00000<0?ooo`<00000QP3oool2000000P0oooo0P00000c0?oo
o`8000002P3oool5000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`800000V`3oool2
000000`0oooo0`00001h0?ooo`800000203oool2000003<0oooo0P00000:
0?ooo`D000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0303oool2000000D0oooo0P0000070?ooo`800000J03o
ool001`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0]
0?ooo`@00000503oool00`000000oooo0?ooo`050?ooo`@00000:@3oool2
000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool02P3oool4
00000480oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0:
0?ooo`@00000N@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00000M
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01P3oool0
01/0oooo0P00000:0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0<@3oool2000000d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool02P3oool400000440oooo0P00000J0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00X0oooo100000160?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0140oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool01P3oool001X0oooo00<000000?ooo`3o
ool01@3oool3000000<0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0a0?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0KP3oool2000000`0
oooo0P0000000`3oool000000?ooo`0I0?ooo`<000008`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo0`0000050?ooo`80
00001P3oool2000003<0oooo0P00000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`80
00001@3oool2000001h0oooo0P00001i0?ooo`800000303oool200000003
0?ooo`000000oooo01T0oooo0`00000X0?ooo`800000:P3oool3000000D0
oooo0P0000060?ooo`800000<`3oool2000001D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo0P0000050?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`050?ooo`006P3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo0340oooo0P00000<0?ooo`800000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo06h0
oooo0P00000;0?ooo`<0000000<0oooo0000003oool0603oool200000003
0?ooo`00000000000280oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0L0?ooo`80000000<0oooo000000000000103oool2000000H0
oooo0P00000c0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0;0?ooo`8000001@3oool2000001h0oooo0P00001i0?ooo`80
00002`3oool3000000030?ooo`000000oooo01P0oooo0P0000000`3oool0
00000000000W0?ooo`800000:@3oool2000000030?ooo`000000000000@0
oooo0P0000060?ooo`800000<`3oool200000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool02`3oool2000000D0oooo0P0000060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0103oool00080oooo100000050?ooo`/000000`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
A@3ooolM000001L0oooo0P00000=0?ooo`040000003oool0oooo0?ooo`80
00001P3ooolL000000`0oooo1P0000130?ooo`8000002`3oool200000080
oooo0P00000E0?ooo`@000000P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool6000000D0
oooo0P00000J0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool2000000H0oooo1P00000<0?ooo`030000003oool0oooo00`0
oooo100000080?ooo`8000004@3oool200000080oooo0P0000040?ooo`05
0000003oool000000000003oool00P00000=0?ooo`8000001@3oool20000
00/0oooo00<000000?ooo`3oool03`3oool3000001P0oooo1P0000090?oo
o`H00000C03oool2000000/0oooo0P0000020?ooo`8000005@3oool40000
0080oooo00<000000?ooo`3oool09@3oool3000001P0oooo1P0000080?oo
o`@000000P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool20000
00H0oooo1P00000<0?ooo`030000003oool0oooo00`0oooo100000080?oo
o`8000004@3oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P00000=0?ooo`8000001@3oool2000000H0oooo0P000007
0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0100000020?ooo`050000003oool0
oooo0?ooo`000000<P3oool2000000D0oooo00040?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3
000000@0oooo1000001U0?ooo`800000@03oool2000000030?ooo`000000
oooo0080oooo0P0000110?ooo`8000002P3oool300000080oooo0P00000F
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0D0?ooo`800000203oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`800000203oool2
000000h0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P000006
0?ooo`8000004P3oool4000000D0oooo00<000000?ooo`3oool00`00000>
0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3oool03`3oool4
000001T0oooo0P00000:0?ooo`80000000<0oooo0000003oool00P3oool2
000004X0oooo0P00000:0?ooo`<000000P3oool2000001H0oooo00<00000
0?ooo`3oool0:P3oool4000001T0oooo0P00000;0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`800000203oool2000000h0oooo00<00000
0?ooo`3oool02P3oool2000000@0oooo0P0000060?ooo`8000004P3oool4
000000D0oooo00<000000?ooo`3oool00`00000>0?ooo`8000001@3oool2
000000H0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3o
ool4000000@0oooo1@0000070?ooo`030000003oool0oooo00<0oooo0004
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P000002
0?ooo`80000000<0oooo000000000000J03oool200000400oooo00@00000
0?ooo`3oool00000AP3oool2000000X0oooo0P0000040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`090?ooo`8000005P3oool2000000P0oooo0P00000K0?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`800000203oool2000000h0oooo00<0
00000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool2000002l0oooo0P0000050?ooo`8000002`3oool00`000000oooo0?oo
o`0>0?ooo`<0000000<0oooo0000003oool0603oool2000000X0oooo00@0
00000?ooo`3oool00000C`3oool2000000X0oooo0P0000040?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0:03oool3000000030?oo
o`000000oooo01P0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`800000203oool2000000h0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo00<000000?ooo`3oool00`3oool2000002l0oooo
0P0000050?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0
3P3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
203oool2000000<0oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`001@3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo0080oooo0`00
001Y0?ooo`800000@03oool010000000oooo0?ooo`0000160?ooo`800000
2@3oool3000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`800000
203oool2000001`0oooo00<000000?ooo`3oool01P3oool2000000H0oooo
0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`800000
1`3oool2000000@0oooo0P00000_0?ooo`8000001@3oool2000000/0oooo
00<000000?ooo`3oool03P3oool200000080oooo00<000000?ooo`3oool0
5`3oool2000000X0oooo00@000000?ooo`3oool00000C`3oool2000000T0
oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool09`3oool200000080oooo00<000000?ooo`3oool05`3oool2000000d0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P0000080?ooo`80
00003P3oool00`000000oooo0?ooo`090?ooo`8000001`3oool2000000@0
oooo0P00000_0?ooo`8000001@3oool2000000H0oooo0P0000080?ooo`03
0000003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`000000
oooo0?ooo`030?ooo`800000103oool000D0oooo2@0000050?ooo`800000
0`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1X0?ooo`800000
@@3oool00`000000oooo00000003000000X0oooo0`00000f0?ooo`800000
2@3oool2000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`800000
203oool2000001`0oooo00<000000?ooo`3oool01P3oool2000000H0oooo
0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`800000
203oool2000000<0oooo0P00000_0?ooo`8000001@3oool2000000/0oooo
00<000000?ooo`3oool03@3oool300000080oooo00<000000?ooo`3oool0
5`3oool2000000/0oooo00<000000?ooo`0000000`00000C0?ooo`<00000
=P3oool2000000T0oooo0P0000050?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool09P3oool300000080oooo00<000000?ooo`3oool0
5`3oool2000000d0oooo00<000000?ooo`3oool01P3oool2000000H0oooo
0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`800000
203oool2000000<0oooo0P00000_0?ooo`8000001@3oool2000000H0oooo
0P0000080?ooo`8000003`3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`800000103oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`8000003P3ooomE000000L0oooo0P0000080?oooc400000203o
ool010000000oooo0?ooo`0000020?ooo`8000002`3oool00`000000oooo
0?ooo`0c0?ooo`8000001@3oool2000000040?ooo`0000000000000000D0
oooo0P0000070?ooo`/000001P3oool00`000000oooo0?ooo`0@0?ooo`/0
00001P3oool2000000D0oooo2`0000060?ooo`800000203oool2000001d0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P0000080?ooo`80
00002@3oool;000000H0oooo0P0000080?ooo`8000000`3oool2000000L0
oooo8@0000070?ooo`8000001@3oool2000000H0oooo2`00000:0?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`/000001P3oool2000000/0
oooo00@000000?ooo`3oool000000P3oool2000001@0oooo00<000000?oo
o`3oool0<`3oool2000000D0oooo0P000000103oool00000000000000005
0?ooo`8000001`3oool;000000H0oooo00<000000?ooo`3oool0403oool;
000000X0oooo0P0000040?ooo`030000003oool0oooo00D0oooo2`000006
0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool2
000000P0oooo0P0000090?ooo`/000001P3oool2000000P0oooo0P000003
0?ooo`8000001`3ooolQ000000L0oooo0P0000050?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo3`0000070?ooo`030000003oool0oooo00<0oooo0`000005
0?ooo`8000001@3oool2000000@0oooo00060?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000006P0oooo0P0000110?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03<0oooo0P0000070?ooo`<000001P3oool2000001D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`@000003`3oool00`000000oooo
0?ooo`090?ooo`8000005P3oool2000000P0oooo0P00000J0?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000H0oooo0P0000080?ooo`80
00003P3oool00`000000oooo0?ooo`090?ooo`<00000203oool200000080
oooo0P00000_0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3o
ool03@3oool2000000@0oooo00<000000?ooo`3oool05P3oool2000000/0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0<`3oool2000000L0oooo0`0000060?ooo`80
00005@3oool01@000000oooo0?ooo`3oool0000000<0oooo1000000O0?oo
o`800000103oool00`000000oooo0?ooo`0F0?ooo`8000002`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`800000203oool2
000000h0oooo00<000000?ooo`3oool02@3oool3000000P0oooo0P000002
0?ooo`800000;`3oool2000000D0oooo0P0000060?ooo`8000002@3oool0
0`000000oooo0?ooo`0=0?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool200000080oooo0`0000050?ooo`800000103oool000H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool5000000<0oooo0`00001U0?ooo`800000@`3oool3000000<0oooo00<0
00000?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool08P3o
ool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000
0P3oool2000000h0oooo00<000000?ooo`3oool02@3oool2000001H0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo
0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`800000
203oool200000080oooo0P00000_0?ooo`8000001@3oool2000000/0oooo
00<000000?ooo`3oool02@3oool2000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool05P3oool2000000d0oooo0`0000030?ooo`030000
003oool0oooo00l0oooo0P00000A0?ooo`030000003oool0oooo0280oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080
oooo0P00000J0?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`0F0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`800000203oool2000000h0
oooo00<000000?ooo`3oool02P3oool2000000P0oooo0P0000020?ooo`80
0000;`3oool2000000D0oooo0P0000060?ooo`8000002@3oool2000000@0
oooo0P0000080?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`8000002P3oool5
000000D0oooo100000060?ooo`800000103oool000L0oooo00<000000?oo
o`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@0000050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J`3oool20000
04D0oooo1@00000:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool08P3oool200000140oooo00<000000?ooo`3oool0503oool50000
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`8000005P3oool2000000P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0?0?ooo`D000001@3oool2000000H0oooo0P0000080?oo
o`8000003P3oool00`000000oooo0?ooo`0:0?ooo`800000203oool20000
0080oooo0P00000_0?ooo`8000001@3oool2000000/0oooo00<000000?oo
o`3oool02`3oool3000000D0oooo0P00000G0?ooo`8000003`3oool50000
01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?oo
o`8000004@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`00
0000oooo0?ooo`0J0?ooo`<000001@3oool2000001L0oooo0P00000<0?oo
o`D000001@3oool2000000H0oooo0P0000080?ooo`8000003P3oool00`00
0000oooo0?ooo`0:0?ooo`800000203oool200000080oooo0P00000_0?oo
o`8000001@3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo
0080oooo0P0000080?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`D000000`3oool00`000000oooo0?ooo`0@0?ooo`8000003@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00070?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`0=0?ooo`80
0000N@3oool200000540oooo00@000000?ooo`3oool000003`3oool20000
00l0oooo1@00000@0?ooo`8000004@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`8000001`3oool200000080oooo1P0000020?oo
o`030000003oool0oooo0080oooo1000000C0?ooo`8000001P3oool20000
00P0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo0P0000070?oo
o`8000000P3oool2000002l0oooo0P0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05@3oool2000002@0oooo00@000000?ooo`3oool000003`3oool2
000000l0oooo1@00000@0?ooo`8000004@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0E0?ooo`8000005P3oool2000000H0oooo0P000008
0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool2
00000080oooo0P00000_0?ooo`8000001@3oool2000000H0oooo0P00000:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0703oool2000000D0oooo00080?ooo`<000003P3oool20000
00h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0340oooo0P00001B0?ooo`800000403oool30000
00h0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000004@3oool2
000001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`8000005@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`800000
4P3oool2000000H0oooo0P0000080?ooo`8000003P3oool00`000000oooo
0?ooo`0<0?ooo`8000001P3oool200000080oooo0P00000_0?ooo`800000
1@3oool2000000/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0E0?ooo`8000009@3oool200000100oooo0`00000>0?ooo`050000
003oool0oooo0?ooo`000000403oool200000140oooo0P00000O0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool05@3oool2000001H0
oooo0P0000060?ooo`800000203oool2000000h0oooo00<000000?ooo`3o
ool0303oool2000000H0oooo0P0000020?ooo`800000;`3oool2000000D0
oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`80
00001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0103oool000P0oooo0`00000?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool200000200oooo
00<000000?ooo`3oool0<@3oool2000006<0oooo0P0000000`3oool00000
0?ooo`0>0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`<00000
1@3oool00`000000oooo0?ooo`0K0?ooo`8000007P3oool00`000000oooo
0?ooo`0C0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0@0?ooo`8000001P3oool2000000P0oooo0P00000N0?ooo`030000
003oool0oooo00@0oooo0P0000020?ooo`800000;`3oool2000000D0oooo
0P00000R0?ooo`8000005P3oool2000003H0oooo0P0000000`3oool00000
0?ooo`0>0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`<00000
1@3oool00`000000oooo0?ooo`0K0?ooo`8000009`3oool2000001H0oooo
0P00000F0?ooo`8000001P3oool2000000P0oooo0P00000N0?ooo`030000
003oool0oooo00@0oooo0P0000020?ooo`800000;`3oool2000000D0oooo
0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00090?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`<000002`3o
ool00`000000oooo0?ooo`0`0?ooo`800000C@3oool=000000T0oooo0P00
00000`3oool000000?ooo`050?ooo`L000000`3oool00`000000oooo0?oo
o`0@0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0@0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`@000007`3o
ool2000000<0oooo0P0000030?ooo`800000;`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3o
ool4000001H0oooo1`0000030?ooo`d000002@3oool2000000030?ooo`00
0000oooo00D0oooo1`0000030?ooo`030000003oool0oooo0100oooo0P00
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0180oooo1000
000F0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`@000007`3o
ool2000000<0oooo0P0000030?ooo`800000;`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3o
ool000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0180oooo0P0000000`3oool000000000000;0?ooo`030000003oool0
oooo02l0oooo0P00001R0?ooo`8000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<000003@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo0P00000Q0?ooo`@000001@3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool3
000000030?ooo`000000000000800000103oool00`000000oooo0?ooo`0D
0?ooo`800000=@3oool200000080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`03000000d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`<000001@3oool0
0`000000oooo0?ooo`0D0?ooo`8000005P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo0P00000Q0?ooo`@000001@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`060?ooo`00C03oool00`000000oooo0?ooo`0@
0?ooo`@000000P3oool00`000000oooo0?ooo`0:0?ooo`800000<03oool2
000001h0oooo1P00000n0?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?oo
o`0I0?ooo`8000000P3oool200000480oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0P00000D0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0B0?ooo`H000005@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04/0oooo
0P0000030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`80
00008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0180oooo1P00000E0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool2000006P0oooo001<0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0^0?ooo`800000803oool2000002d0oooo100000030?ooo`<00000
203oool2000000@0oooo00<000000?ooo`3oool0303oool5000000<0oooo
00<000000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool0
0P3oool2000001/0oooo100000140?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`800000
203oool2000003<0oooo0P00000E0?ooo`8000005P3oool2000000D0oooo
0P00000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0g0?ooo`@000000`3oool3000000P0oooo
0P0000040?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`030000
003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo0080oooo
0P00000K0?ooo`@000008P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02X0oooo0P0000080?ooo`800000<`3oool2000001D0oooo
0P00000F0?ooo`8000001@3oool2000000L0oooo0P00001X0?ooo`00B`3o
ool2000001@0oooo00<000000?ooo`3oool03`3oool2000002l0oooo0P00
000P0?ooo`800000;P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0B0?ooo`8000003@3oool2000000T0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1M0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo00l0
oooo0P0000080?ooo`800000<`3oool2000001D0oooo0P00000F0?ooo`80
00001@3oool2000001T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool2000000d0oooo0P0000090?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0?@3oool20000
00H0oooo00<000000?ooo`3oool0:P3oool2000000P0oooo0P00000c0?oo
o`8000005@3oool2000001H0oooo0P0000050?ooo`8000001`3oool20000
06P0oooo001;0?ooo`8000005@3oool00`000000oooo0?ooo`0>0?ooo`80
0000;`3oool200000200oooo0P00000_0?ooo`030000003oool0oooo0080
oooo0`00000?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000
oooo0?ooo`1M0?ooo`80000000<0oooo0000000000001@3oool010000000
oooo0000000000020?ooo`8000004@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool04`3oool20000
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo0`00000?0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool04`3oool2000001H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`800000J03oool004/0oooo0P00000E0?ooo`03
0000003oool0oooo00h0oooo0P00000_0?ooo`800000803oool2000002l0
oooo00<000000?ooo`3oool00`3oool2000000l0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0GP3oool3000000H0oooo00<000000?oo
o`3oool01000000B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0C0?ooo`8000005P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo7000000P0?ooo`030000003oool0
oooo00<0oooo0P00000?0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03`0oooo00@000000?ooo`3oool000001@3ooolL00000140oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo01<0oooo0P00000F0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool2000006P0oooo001;0?ooo`8000001@3o
ool;000000H0oooo00<000000?ooo`3oool03@3oool2000002l0oooo0P00
000P0?ooo`800000<03oool00`000000oooo0?ooo`020?ooo`8000003`3o
ool00`000000oooo0?ooo`0A0?ooo`8000003`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0180oooo0P00
000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3o
ool010000000oooo0?ooo`3oool2000004<0oooo00<000000?ooo`3oool0
0P3oool2000000l0oooo00<000000?ooo`3oool04@3oool2000000l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0m0?ooo`800000
<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool04P3oool2000001D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`800000J03oool004/0oooo0P00
000C0?ooo`050000003oool0oooo0?ooo`0000003P3oool2000002l0oooo
0P00000P0?ooo`800000;@3oool010000000oooo0?ooo`00000E0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool200000800
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0180oooo0P00000E0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`00000E0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool20000
0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0180oooo0P00000E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool2000006P0oooo001;0?ooo`80
00004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
00001`3oool200000300oooo00<000000?ooo`3oool07P3oool2000002h0
oooo0P0000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0140oooo0P00000D0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0H@3oool2000000H0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool2000001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`80
0000J03oool004/0oooo0P00000D0?ooo`D0000000<0oooo000000000000
0P3oool2000000H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0N0?ooo`800000A`3ooolH000000d0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A0?ooo`800000
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07X0oooo
6000000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool04@3oool2000001@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`800000J03oool004`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`800000<@3o
ool2000001l0oooo0P00001n0?ooo`030000003oool0oooo0=D0oooo0P00
003?0?ooo`030000003oool0oooo0<L0oooo0P00000V0?ooo`030000003o
ool0oooo06L0oooo001<0?ooo`8000007P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703oool2
000001l0oooo0P00001n0?ooo`030000003oool0oooo0=D0oooo0P00003?
0?ooo`030000003oool0oooo0<L0oooo0P00000U0?ooo`800000J@3oool0
04d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0M0?ooo`800000OP3ooolR00000;H0oooo0P00003?0?oo
ob800000Z03oool2000002D0oooo0P00001Y0?ooo`00CP3oool00`000000
oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo00000000
00001000000>0?ooo`800000703oool400000?l0ooooE@3oool400000?l0
ooooV03oool4000002D0oooo00<000000?ooo`3oool0J03oool004l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo0P00003o0?oo
oeL0oooo0P00003o0?oooiX0oooo0P00000T0?ooo`800000JP3oool006L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo0P00003o0?ooool0ooooo`3oooli0?oo
o`030000003oool0oooo06T0oooo001W0?ooo`8000000P3oool2000000X0
oooo1`0000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo=P3oool00`000000oooo0?ooo`1Z0?oo
o`00J03oool4000001L0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooc@0oooo00<000000?ooo`3o
ool0J`3oool00800oooo00@000000?ooo`0000000000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00003o0?ooool0
ooooo`3ooong0?ooo`00P03oool3000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oookD0oooo00200?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo]@3oool00840oooo0`00
00050?ooo`030000003oool0oooo00<000000`3oool2000000030?ooo`00
000000000?l0ooooo`3ooooo0?oookL0oooo00210?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00003o
0?ooool0ooooo`3ooonh0?ooo`00o`3ooooo0?ooool0ooooo`3ooom?0?oo
o`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1099, 60},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["In trigonometric form ", "Section[3]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0023"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{"5", "/", "12"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "z"}], "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox["385", 
                      RowBox[{"4608", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    FractionBox["37182145", 
                      RowBox[{"127401984", " ", 
                        SuperscriptBox["z", "6"]}]], "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "9"]], "]"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SqrtBox["3"], " ", 
                      RowBox[{"(", 
                        RowBox[{"z", "-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox["17017", 
                      RowBox[{"13824", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    FractionBox["1078282205", 
                      RowBox[{"127401984", " ", 
                        SuperscriptBox["z", "6"]}]], "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "9"]], "]"}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0023"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{"5", "/", "12"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "-", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox["385", 
                        RowBox[{"4608", " ", 
                          SuperscriptBox["z", "3"]}]], "+", 
                      FractionBox["37182145", 
                        RowBox[{"127401984", " ", 
                          SuperscriptBox["z", "6"]}]], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "9"]], ")"}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"]}], ")"}], 
                        " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      FractionBox["17017", 
                        RowBox[{"13824", " ", 
                          SuperscriptBox["z", "3"]}]], "+", 
                      FractionBox["1078282205", 
                        RowBox[{"127401984", " ", 
                          SuperscriptBox["z", "6"]}]], "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "9"]], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0023.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(2 Sqrt[3 Pi] (-z^3)^(5/12))) 
   ((Sqrt[3] (-z + (-z^3)^(1/3)) Cos[Pi/4 - (2 Sqrt[-z^3])/3] + 
      (z + (-z^3)^(1/3)) Cos[Pi/4 + (2 Sqrt[-z^3])/3]) 
     (1 + 385/(4608 z^3) + 37182145/(127401984 z^6) + O[1/z^9]) + 
    (5/(48 Sqrt[-z^3])) ((z + (-z^3)^(1/3)) Cos[Pi/4 - (2 Sqrt[-z^3])/3] + 
      Sqrt[3] (z - (-z^3)^(1/3)) Cos[Pi/4 + (2 Sqrt[-z^3])/3]) 
     (1 + 17017/(13824 z^3) + 1078282205/(127401984 z^6) + O[1/z^9])) /; 
 (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"5\", \"/\", \
\"12\"]]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SqrtBox[\"3\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"z\"]], \"+\", SuperscriptBox[RowBox[List[\"(\
\", RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], \" \", RowBox[List[\"Cos\", \
\"[\", RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"-\", \
FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \"+\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], \" \", \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"]]], \"]\"]]]]]], \")\"]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", FractionBox[\"385\", \
RowBox[List[\"4608\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \"+\", \
FractionBox[\"37182145\", RowBox[List[\"127401984\", \" \", \
SuperscriptBox[\"z\", \"6\"]]]], \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", \"9\"]], \"]\"]]]], \")\"]]]], \
\"+\", RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\
\", \"+\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]]]], \")\"]], \" \", RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"-\", FractionBox[RowBox[List[\"2\
\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]], \
\"3\"]]], \"]\"]]]], \"+\", RowBox[List[SqrtBox[\"3\"], \" \", \
RowBox[List[\"(\", RowBox[List[\"z\", \"-\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], \" \", \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"]]], \"]\"]]]]]], \")\"]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", FractionBox[\"17017\", \
RowBox[List[\"13824\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \"+\", \
FractionBox[\"1078282205\", RowBox[List[\"127401984\", \" \", SuperscriptBox[\
\"z\", \"6\"]]]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", \
SuperscriptBox[\"z\", \"9\"]], \"]\"]]]], \")\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\
\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>5</mn> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <msqrt> <mn>3</mn> \
</msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> \
<mi>z</mi> </mrow> <mo>+</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> \
<mi>&#960;</mi> <mn>4</mn> </mfrac> <mo>-</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>z</mi> \
<mo>+</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mfrac> <mn>385</mn> <mrow> <mn>4608</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </mfrac> <mo>+</mo> <mfrac> <mn>37182145</mn> \
<mrow> <mn>127401984</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>6</mn> \
</msup> </mrow> </mfrac> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> \
<mn>1</mn> <msup> <mi>z</mi> <mn>9</mn> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> <mn>5</mn> \
<mrow> <mn>48</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>z</mi> <mo>+</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> \
<mi>&#960;</mi> <mn>4</mn> </mfrac> <mo>-</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <msqrt> <mn>3</mn> </msqrt> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>-</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> \
<mrow> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>17017</mn> <mrow> \
<mn>13824</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>+</mo> <mfrac> <mn>1078282205</mn> <mrow> <mn>127401984</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>6</mn> </msup> </mrow> </mfrac> \
<mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> \
<mn>9</mn> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{"5", "/", "12"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "z"}], "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    FractionBox["385", 
                      RowBox[{"4608", " ", 
                        SuperscriptBox["z", "3"]}]], "+", 
                    FractionBox["37182145", 
                      RowBox[{"127401984", " ", 
                        SuperscriptBox["z", "6"]}]], "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", "9"}]]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{"5", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{"z", "+", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox["\[Pi]", "4"], "-", 
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"]}], 
                            "]"}]}], "+", 
                        RowBox[{
                          SqrtBox["3"], " ", 
                          RowBox[{"(", 
                            RowBox[{"z", "-", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox["\[Pi]", "4"], "+", 
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"]}], 
                            "]"}]}]}], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", 
                        FractionBox["17017", 
                          RowBox[{"13824", " ", 
                            SuperscriptBox["z", "3"]}]], "+", 
                        FractionBox["1078282205", 
                          RowBox[{"127401984", " ", 
                            SuperscriptBox["z", "6"]}]], "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{"-", "9"}]]}], ")"}]}], ")"}]}]}], ")"}]}], 
        "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009c0000]R000`400?l0
0000o`00003oo`3ooooo0?ooogD0oooo003o0?ooo`h0oooo00<000000?oo
o`3oool0o`3ooomT0?ooo`00o`3oool>0?ooo`030000003oool0oooo0?l0
ooooI03oool00?l0oooo3`3oool00`000000oooo0?ooo`3o0?ooof<0oooo
003o0?ooo`l0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00o`3oool@
0?ooo`030000003oool0oooo0?l0ooooHP3oool003/0oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
of80oooo000k0?ooo`030000003oool0oooo01H0oooo0`0000030?ooo`<0
00000`3oool300000080oooo1@0000040?ooo`030000003oool0oooo0080
oooo1000000K0?ooo`<000000P3oool500000080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool3000000<0oooo0`0000020?oo
o`8000001@3oool3000000D0oooo00<000000?ooo`3oool00P3oool40000
0240oooo00<000000?ooo`3oool00P3oool4000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooHP3oool003X0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`00000L0?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo0080000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`030?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000P0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooomR0?ooo`00>P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000040?ooo`D00000103oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`D0000000<0oooo0000003oool00P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo00000004000000@0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooHP3oool003T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool000000080oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo`800000603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`@0000000@0oooo0000003oool0oooo
0P0000001@3oool000000?ooo`3oool0000000H0oooo00@000000?ooo`3o
ool0oooo0`00000J0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
of80oooo000i0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo0`0000050?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool00`0000030?ooo`030000
003oool0000000D0oooo00D000000?ooo`000000oooo000000020?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
ooooHP3oool003T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo008000000P3oool00`000000oooo
0?ooo`030?ooo`060000003oool0oooo0000003oool000001@3oool40000
00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0000000000020?oo
o`060000003oool0oooo0000003oool000001@3oool500000080oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`@0000000@0
oooo00000000000000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomR0?ooo`00>@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`040000003oool0oooo0?ooo`8000002@3oool4000001X0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooof80oooo000i0?ooo`030000003oool0oooo01P0
oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P00
000<0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo0?oo
o`8000000P3oool2000000030?ooo`00000000000080oooo0P0000030?oo
o`030000003oool0oooo0080000000<0oooo0000003oool00P3oool01000
0000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`3o0?ooobP0oooo000i0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`080?ooo`<000005`3oool00`000000oooo
0?ooo`020?ooo`<000000P3oool5000000@0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<0
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?ooobP0oooo000i0?ooo`030000003oool0oooo0080
oooo0`0000080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool01P000000oooo0?ooo`3oool000000?ooo`@000000P3o
ool00`000000oooo0?ooo`0A0?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo9`3oool003T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo
0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00>@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`00000H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000?l0oooo:@3oool003T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`H000001@3oool^000000D0
oooo1P0000060?ooodH000001@3oool6000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`h000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo2000
00050?ooo`060000003oool0oooo0000003oool000000P3oool01@000000
oooo0?ooo`3oool000000?l0oooo:@3oool003T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`000000603oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0P0000040?oo
o`030000003oool0oooo0?l0oooo9`3oool003T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000603oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo
0?ooo`0000000P3oool4000000030?ooo`000000oooo00X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooobL0oooo000i0?oo
o`070000003oool0oooo0?ooo`000000oooo0000002U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooobL0oooo
000i0?ooo`030000003oool0oooo0080oooo0P00002V0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000H0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo:03oool003T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2U0?ooo`<0
00000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooof80
oooo000i0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`00>@3oool00`000000oooo0?oo
o`2`0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooHP3o
ool003T0oooo00<000000?ooo`3oool07P3oool3000000<0oooo00<00000
0?ooo`3oool00`3oool3000000<0oooo0`0000030?ooo`030000003oool0
oooo0240oooo0`0000030?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`<000000P3oool500000080oooo0`0000020?ooo`D0000000<0oooo
0000000000000`0000020?ooo`<000000`3oool3000001d0oooo00<00000
0?ooo`3oool0203oool3000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooHP3oool0
03T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`3oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000`3oool01@000000oooo000000000000oooo0080
000000@0oooo0000003oool0oooo0P00000L0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomR0?oo
o`00>@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
of80oooo000j0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0240oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`02000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?ooof80oooo000j0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool3000000D0oooo
00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooHP3oool003/0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooof80oooo
000l0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000001P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool000000?ooo`00
00001P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`040000003oool0oooo00000280oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooof80oooo001J0?ooo`8000000`3oool01P000000oooo0?ooo`3o
ool000000?ooo`80000000<0oooo0000000000000P3oool2000000<0oooo
00D000000?ooo`3oool0oooo0000000P0?ooo`8000000`3oool200000005
0?ooo`00000000000?ooo`0000000`3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00D000000?oo
o`00000000000?ooo`0200000080oooo00<000000?ooo`3oool0:03oool2
000001D0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00F`3oool01000
0000oooo0?ooo`3oool500000080oooo0`0000040?ooo`040000003oool0
oooo0?ooo`D000008@3oool00`000000oooo0?ooo`020?ooo`<000000P3o
ool500000080oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`00
00030?ooo`<000000`3oool3000000@0oooo0`00000X0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`00o`3oool>
0?ooo`030000003oool0oooo0?l0ooooI03oool00?l0oooo3@3oool00`00
0000oooo0?ooo`3o0?ooofD0oooo003o0?ooool0ooooM@3oool00?l0oooo
o`3ooome0?ooo`00o`3ooooo0?ooogD0oooo003o0?ooool0ooooM@3oool0
0?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0oooo003o0?ooool0oooo
M@3oool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0oooo003o0?oo
ool0ooooM@3oool004D0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0VP3oool004D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0VP3oool003D0oooo00@0
00000?ooo`3oool0oooo0`0000080?ooo`8000003@3oool400000140oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo09T0oooo000e0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000<0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09T0oooo000b0?ooo`D0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2H0?ooo`00<P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo008000001P3oool010000000oooo0?ooo`0000050?ooo`H0
00000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2H0?ooo`00<`3oool00`000000oooo000000030?ooo`<00000
1@3oool3000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
000000020?ooo`800000303oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo01L0oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02H0oooo0`00000J0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0V03oool003<0oooo00<000000?ooo`0000000P3o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo100000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`0F0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`00
00006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09P0
oooo000d0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0903oool5000000P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool5000002X0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo000d0?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool0
03D0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0G0?ooo`<00000:03oool00`000000oooo00000009
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`000000:03oool3000001X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2H0?ooo`00B03oool00`000000oooo0?ooo`0>0?oo
o`<000002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo000000090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000Z0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2H0?ooo`00B03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0V0?ooo`8000002@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0
oooo0P00000[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2H0?ooo`00B@3ooolF000000P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`800000
7P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`8000002@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P00000`0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool2000002L0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0V03oool006L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0
oooo0P00000N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05`3oool3000002X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P00000`0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0V0?ooo`<000006P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09P0oooo001W0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool0
1000000B0?ooo`80000000<0oooo0000003oool0303oool4000000`0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo0P0000030?ooo`<00000
0`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0<0?ooo`@00000
403oool00`000000oooo0?ooo`030?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000<0oooo0`0000030?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2H0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0000
00d0oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000003T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000=
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000D03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09P0oooo001W0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000004`3oool200000080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`80
00000P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000@0oooo0P0000020?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H
0?ooo`00<03ooolb000000D0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo1P0000070?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`H000000`3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000020?ooo`800000103oool00`000000oooo0?oo
o`030?ooob`000001@3oool6000000D0oooo2P0000050?ooo`030000003o
ool0oooo0080oooo1P0000050?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`030000003o
ool0oooo00`0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo2P0000050?ooo`H0
00001@3oool/000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2H0?ooo`00I`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000D0oooo0`0000070?ooo`070000003oool0oooo0?oo
o`000000oooo0000000?0?ooo`<000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool000000080oooo0P0000080?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000>@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo000000020?ooo`800000303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool006L0
oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
o`@00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000040?ooo`<000000P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`@000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo100000030?ooo`030000003oool0oooo0080oooo0P0000040?oo
o`800000103oool300000080oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo001W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0V03oool006L0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0E0?ooo`8000000`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09P0oooo001W0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo01L0
oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo09P0oooo001W0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo00000180oooo0`0000060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000B0?ooo`<00000603oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo001W
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0V03oool004L0oooo0`00000M0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000006@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo1@000007
0?ooo`8000003@3oool4000001d0oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000005@3o
ool5000000L0oooo0P00000=0?ooo`@00000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09P0oooo00160?ooo`030000003oool0
oooo00800000703oool00`000000oooo0?ooo`0:0?ooo`P000001`3oool0
0`000000oooo0?ooo`0C0?ooo`<000000`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000303o
ool010000000oooo0?ooo`00000N0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`3oool3000000<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`0000005P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000303oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0V03oool004X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo
00`0oooo00<000000?ooo`3oool07`3oool2000000T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?oo
o`8000005`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
003oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0V03oool004X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000D0oooo1P0000030?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000000G0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool6000000<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo09P0oooo00190?oo
o`800000703oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`<000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
0080oooo0P00000J0?ooo`80000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool01P3oool2000000030?ooo`000000oooo01L0oooo00<000000?oo
o`3oool00`3oool3000000<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo000000020?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo09P0oooo00170?ooo`<000007@3oool00`000000
oooo0?ooo`0f0?oooaL000006P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`@000000`3oool00`000000oooo0?ooo`0G0?ooo`D0
00001`3oool00`000000oooo0?ooo`0J0?oooaL00000;03oool00`000000
oooo0?ooo`060?ooo`D00000603oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo09P0oooo00170?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09P0oooo00170?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2I0?ooo`00B03oool3000001d0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`050?ooo`<00000
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0O0?ooo`<00000
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2I0?ooo`00J@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool03P3oool3000002<0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0oooo0`00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0VP3o
ool006X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2K0?ooo`00jP3ooolF0000
0;D0oooo5P00002X0?ooo`00o`3ooooo0?ooogD0oooo003o0?ooool0oooo
M@3oool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0oooo003o0?oo
ool0ooooM@3oool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0oooo
003o0?ooool0ooooM@3oool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?oo
ogD0oooo003o0?ooool0ooooM@3oool00200oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0gP3oool00200oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0gP3o
ool001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0g@3oool001l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0g@3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool001h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool05`3oool3000002X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09P3oool3000001X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool3000000@0oooo
1000000K0?ooo`<000000P3oool500000080oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool3000000<0oooo0`0000020?ooo`80
00001@3oool3000000D0oooo00<000000?ooo`3oool00P3oool400000240
oooo00<000000?ooo`3oool00`3oool4000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool00000
01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P0000020?oo
o`050000003oool000000000003oool00P0000000`3oool000000?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0J0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0080000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000P0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo000N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T
0?ooo`D00000203oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`05
0?ooo`D00000:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`D0000000<0oooo0000003oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`D0000000<0oooo
0000003oool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo00000004000000@0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0903o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000:`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo0000
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool2000000D0oooo00@000000?ooo`3oool0oooo
0P00000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo10000000
103oool000000?ooo`3oool2000000050?ooo`000000oooo0?ooo`000000
1P3oool010000000oooo0?ooo`3oool3000001X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01L0oooo0`00000X0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0000000X0?ooo`<000006P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo
000000020?ooo`030000003oool0oooo0080000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030000
00<0oooo00<000000?ooo`0000001@3oool01@000000oooo0000003oool0
00000080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`000000:P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool000000080oooo100000020?ooo`060000003oool0oooo
0?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0080oooo1000
00030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000P3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo1@0000020?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool400000004
0?ooo`0000000000000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0V0?ooo`8000002@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0
oooo0P00000[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0
oooo0?ooo`8000002@3oool4000001X0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00
000`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3o
ool01@000000oooo0?ooo`3oool0000002P0oooo0P0000090?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01@3oool200000300oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`800000
9`3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo0P0000030?ooo`8000000`3oool2000000050?ooo`00000000000?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01@0oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000030?oo
o`00000000000080oooo0P0000030?ooo`030000003oool0oooo00800000
00<0oooo0000003oool00P3oool010000000oooo0?ooo`3oool2000000X0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool200000300
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`<0
0000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`80
0000<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool09P3oool3000001X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00`3oool200000080oooo0`0000030?ooo`<0
00002P3oool3000001L0oooo00<000000?ooo`3oool00P3oool300000080
oooo1@0000040?ooo`040000003oool0oooo0?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool3000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00X0oooo100000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool001h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
00000?ooo`0<0?ooo`@00000403oool00`000000oooo0?ooo`030?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`800000103oool2000000<0
oooo0`0000030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00`0oooo1000000F0?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`800000103oool2000000<0
oooo0`0000030?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0`0000080?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo0000
0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000003@3oool010000000oooo0?ooo`00000F0?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool00000103oool200000080oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000603oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool001h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo1P00
00030?ooo`030000003oool0oooo00`0oooo1P0000050?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo00000080oooo0P0000040?ooo`030000003oool0oooo00<0
oooo;00000050?ooo`H000001@3oool:000000D0oooo00<000000?ooo`3o
ool00P3oool6000000L0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool0103oool6000000<0oooo00<000000?ooo`3o
ool0303oool6000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool:000000D0oooo1P000005
0?ooob`000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`H000001@3ooolX000000H0oooo1P0000050?ooodH000001@3oool6
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00050?ooo`h000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo1P0000040?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000000P3o
ool2000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000>@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00050?ooo`<000001`3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool0303oool00`000000oooo000000020?ooo`800000
4`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000D03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`@000000`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo100000030?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`800000103oool300000080oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`@000000`3oool00`000000oooo0?ooo`0@0?ooo`@000000`3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000@0oooo0`000002
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`070000003oool0oooo0?ooo`000000oooo0000002O0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool200000:00oooo00L000000?ooo`3oool0oooo
0000003oool0000001P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00000D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`2O0?ooo`<000000P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000004P3oool3000001P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000004P3oool3000001P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000:`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo1@000007
0?ooo`8000003P3oool4000001`0oooo00<000000?ooo`3oool00P000009
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000:`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000F0?ooo`D000001`3oool2000000d0oooo1000
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Q0?ooo`<000000`3oool3000000<0oooo0`00
000Z0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<000000`3o
ool300000080oooo1@0000020?ooo`<000001@3oool010000000oooo0?oo
o`3oool3000002<0oooo00<000000?ooo`3oool0203oool3000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0000000=0?ooo`04
0000003oool0oooo000001d0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`0E0?ooo`P000001`3oool010000000oooo0?ooo`3oool3
000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000005`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000303o
ool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool00000
0080oooo0P00000X0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`000000
1P3oool010000000oooo0?ooo`0000020?ooo`8000008P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`800000
00<0oooo0000003oool03@3oool00`000000oooo0?ooo`0N0?ooo`800000
2P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00H0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo
0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
00001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`3oool5000000D0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3o
ool6000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0000
00090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000001P0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`H00000
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool000000080oooo0P0000050?ooo`030000003oool0oooo02X0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000<0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo000000020?ooo`8000006@3oool20000
00030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool000000?ooo`0H0?ooo`030000003oool0oooo00<0oooo0`0000030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000000P3oool20000
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0200oooo0`0000030?ooo`<000001@3oool20000
02T0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000D0oooo0P00000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3ooolG000002`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000<0
oooo00<000000?ooo`3oool05P3oool5000000P0oooo00<000000?ooo`3o
ool0;`3ooolG000002`0oooo00<000000?ooo`3oool01@3oool5000001T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo100000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool0oooo00<00000;03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0000000<0oooo0`00000U0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo000000030?ooo`040000003oool0oooo000002l0oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`050000003oool000000?oo
o`0000001@3oool2000000<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo
0?ooo`00000[0?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0oooo008000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`02000000D0oooo
0P0000030?ooo`030000003oool0oooo02h0oooo0P00000P0?ooo`007`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0103oool3000000`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool07`3oool3000000`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09`3oool3000000<0oooo0`0000040?ooo`<00000:@3o
ool300000080oooo1@0000030?ooo`030000003oool0oooo0080oooo0`00
00030?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo0`00000^0?ooo`030000003oool0oooo01h0oooo000P
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo0`00000S
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`<000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=h0oooo000Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`00T03ooolF00000</0
oooo5P00003/0?ooo`00o`3ooooo0?ooogD0oooo003o0?ooool0ooooM@3o
ool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0oooo003o0?ooool0
ooooM@3oool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0oooo003o
0?ooool0ooooM@3oool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?ooogD0
oooo003o0?ooool0ooooM@3oool003T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0ooooo`3o
ool70?ooo`00>@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo000/0?oo
o`D000001`3oool2000000H0oooo0`0000040?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`080?ooo`@000002P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo1P3oool002`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo0?l0ooooo`3oool60?ooo`00;@3oool00`000000oooo0?ooo`07
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`03
0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo000^0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00@00000
0?ooo`3oool0oooo1P0000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooooh0oooo000_
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`80000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool000000080oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oooon
0?ooo`00<03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`D000001P3oool00`000000oooo0?ooo`090?ooo`@000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool00000008000000`3oool00`00
0000oooo0?ooo`03000000030?ooo`000000000000800000o`3ooooe0?oo
o`00<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooood0?ooo`00;03oool01@000000oooo0?ooo`3oool00000
00/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooo@0oooo000]
0?ooo`<00000303oool010000000oooo0?ooo`3oool3000002<0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`3o0?oooo<0oooo000l0?ooo`030000003o
ool0oooo02D0oooo0`0000080?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00003o0?ooooD0
oooo000l0?ooo`030000003oool0oooo0300oooo0`0000030?ooo`040000
003oool00000000000<0oooo0`00003o0?ooooD0oooo000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool08P3ooolA00000?l0oooo
o`3ooolW0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooo`3ooomJ0?ooo`000P3oool3000000<0oooo1P000000
103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0P00003o0?ooool0ooooC`3oool000<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`80
000000@0oooo0000003oool00000o`3ooooo0?oooe40oooo00040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000?l0ooooo`3ooomB0?ooo`00103oool5
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000060?oooeP00000o`3oooob0?ooo`00103oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo0`000000103oool0
000000000000003o0?ooool0ooooC`3oool000D0oooo00<000000?ooo`00
00000`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?oo
o`030000003oool0oooo0?l0ooooo`3ooomI0?ooo`001@3oool00`000000
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeT0oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooo
FP3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooool0ooooIP3oool00?l0ooooo`3ooome0?ooo`00o`3ooooo0?oo
ogD0oooo001D0?ooo`<00000o`3ooooo0?oooah0oooo001E0?ooo`030000
003oool0oooo0?l0ooooo`3ooolM0?ooo`00E@3oool00`000000oooo0?oo
o`3o0?ooool0oooo7@3oool005D0oooo00<000000?ooo`3oool0o`3ooooo
0?oooad0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?oo
o`00E@3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool005<0oooo
00<000000?ooo`000000o`3ooooo0?oooal0oooo001D0?ooo`800000o`3o
oooo0?oooal0oooo001E0?ooo`030000003oool0oooo0?l0ooooo`3ooolM
0?ooo`00o`3ooooo0?ooogD0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{627, 182},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Aj0000aB000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomn0?ooo`00J@3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo
06/0oooo001X0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooof80
oooo00<000000?ooo`3oool0JP3oool006L0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`1g0?ooo`800000W03oool00`000000oooo
0?ooo`1g0?ooo`8000001P3oool200000?l0ooooH`3oool2000006/0oooo
001V0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<0
00000?ooo`3oool0J@3oool006D0oooo0P00002V0?ooo`800000O03oool0
0`000000oooo0?ooo`2G0?ooo`800000O03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`1X
0?ooo`00I@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomR0?oo
o`030000003oool0oooo06P0oooo001T0?ooo`800000YP3oool2000007d0
oooo0P00002G0?ooo`800000O@3oool2000000H0oooo0P00003o0?ooof<0
oooo0P00001Y0?ooo`00I03oool200000:H0oooo0P00001n0?ooo`030000
003oool0oooo09D0oooo0P00001n0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo06L0oooo
001T0?ooo`800000YP3oool2000007h0oooo00<000000?ooo`3oool0U@3o
ool2000007h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooof80oooo00<000000?ooo`3oool0I`3oool006@0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`1m0?ooo`800000UP3oool0
0`000000oooo0?ooo`1m0?ooo`8000001P3oool2000006/0oooo0`00002:
0?ooo`<00000@`3oool300000240oooo0P00001X0?ooo`00H`3oool20000
0:H0oooo0P00001o0?ooo`800000U@3oool2000007l0oooo0P0000060?oo
o`800000JP3oool2000000030?ooo`000000000008P0oooo0P0000000`3o
ool00000000000110?ooo`80000000<0oooo000000000000803oool20000
06P0oooo001S0?ooo`800000YP3oool2000002H0oooo1@0000150?ooo`80
00003@3oool2000009D0oooo0P00000A0?ooo`800000?P3oool5000002T0
oooo0P0000060?ooo`800000<`3oool6000000<0oooo1@0000070?ooo`@0
0000103oool8000000L0oooo0P0000060?ooo`@000000P3oool00`000000
oooo0?ooo`0X0?ooo`H000000`3oool8000000D0oooo00<000000?ooo`3o
ool02@3oool2000000D0oooo100000050?ooo`H000001@3oool2000000P0
oooo100000090?ooo`8000001P3oool400000080oooo00<000000?ooo`3o
ool0?@3oool400000080oooo00<000000?ooo`3oool07`3oool2000006P0
oooo001S0?ooo`800000;03oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo02<0oooo0P00000W0?ooo`040000003oool0oooo0?ooo`80
0000@`3oool2000000d0oooo0P00000K0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool08`3oool200000140oooo0P00000o0?ooo`04
0000003oool0oooo0?ooo`8000009`3oool2000000H0oooo0P00000:0?oo
o`030000003oool0oooo02P0oooo0P0000060?ooo`040000003oool0oooo
0?ooo`800000103oool2000000<0oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool2000000L0oooo00<00000
0?ooo`3oool0;`3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P000003
0?ooo`<000000`3oool2000000D0oooo0P0000090?ooo`030000003oool0
oooo00@0oooo0P0000030?ooo`8000001`3oool2000000L0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`800000J03oool006<0oooo0P00000/0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool08`3oool2000002`0oooo0P0000120?oo
o`8000003@3oool2000001/0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0S0?ooo`8000004@3oool2000004@0oooo0P00000V0?oo
o`8000001P3oool2000000X0oooo00<000000?ooo`3oool0:03oool20000
00/0oooo0P0000020?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000203oool00`00
0000oooo0?ooo`0^0?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`8000000`3oool20000
00@0oooo0P0000050?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`800000103oool2000000L0oooo0P0000080?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool20000
06P0oooo001S0?ooo`800000:`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0280oooo0P00000/0?ooo`800000@P3oool2000000d0
oooo0P00000J0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool08P3oool200000140oooo0P0000140?ooo`8000009P3oool2000000H0
oooo0P0000090?ooo`030000003oool0oooo02T0oooo0P00000;0?ooo`80
00000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00T0
oooo0P0000090?ooo`030000003oool0oooo02d0oooo0P0000080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000<0
oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00000:0?ooo`80
00000`3oool2000000@0oooo0P0000070?ooo`8000002@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo0P00001X0?ooo`00H`3oool2000002X0oooo0P00001E0?ooo`030000
003oool0oooo0280oooo0P00000/0?ooo`800000?03oool:000000/0oooo
0P00000I0?ooo`800000E@3oool00`000000oooo0?ooo`0R0?ooo`800000
2`3oool:00000480oooo0P00000V0?ooo`8000001P3oool2000000P0oooo
0P00000[0?ooo`8000002`3oool200000080oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`X000001`3oool00`000000oooo
0?ooo`0]0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo300000060?ooo`800000103oool2000000/0oooo
0P0000020?ooo`800000103oool2000000030?ooo`000000000000P00000
1`3oool00`000000oooo0?ooo`0g0?ooo`8000002P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool2000006P0oooo001S0?ooo`800000:P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08@3o
ool2000002`0oooo0P00000m0?ooo`030000003oool0oooo0080oooo0P00
000=0?ooo`8000006@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool08@3oool2000000`0oooo00<0
00000?ooo`3oool00P3oool2000004@0oooo0P00000V0?ooo`8000001P3o
ool2000000P0oooo00<000000?ooo`3oool0:P3oool2000000/0oooo0P00
00030?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?oo
o`020?ooo`@000009P3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
00060?ooo`800000103oool2000000L0oooo1P0000030?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool400000300oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`800000J03oool006<0oooo0P00
000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0Q0?ooo`800000:`3oool2000003h0oooo00<0
00000?ooo`3oool00P3oool2000000d0oooo0P00000I0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0Q0?ooo`800000303oool00`000000oooo0?ooo`020?ooo`800000@`3o
ool2000002L0oooo0P0000060?ooo`800000203oool00`000000oooo0?oo
o`0Z0?ooo`8000002P3oool2000000D0oooo100000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000000P3oool2000002D0oooo
0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000H0oooo
0P0000040?ooo`8000001P3oool2000000<0oooo0P0000040?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`8000001`3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000020?ooo`800000;`3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`800000J03oool006<0oooo0P00000Y0?ooo`800000:@3oool2000002`0
oooo0P00000R0?ooo`800000:@3oool4000003l0oooo00@000000?ooo`3o
ool0oooo0P00000=0?ooo`800000603oool2000000`0oooo0P0000190?oo
o`8000008P3oool2000000d0oooo00@000000?ooo`3oool0oooo0P000011
0?ooo`@000009`3oool2000000H0oooo0P0000070?ooo`800000;03oool2
000000P0oooo100000050?ooo`<000002`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3o
ool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000H0oooo
0P0000040?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool3000000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0/0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool2000000D0
oooo0P0000070?ooo`800000J03oool006<0oooo0P00000Y0?ooo`800000
:@3oool3000002/0oooo0P00000R0?ooo`800000:`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo008000003@3oool2000001P0oooo
0P00000<0?ooo`<00000B03oool200000280oooo0P00000>0?ooo`030000
003oool0oooo00800000@`3oool00`000000oooo0?ooo`0V0?ooo`800000
1P3oool2000000L0oooo0P00000/0?ooo`8000002P3oool00`000000oooo
0?ooo`030?ooo`<0000000<0oooo0000003oool02@3oool2000000@0oooo
00<000000?ooo`3oool00P0000080?ooo`D000001P3oool00`000000oooo
0?ooo`0S0?ooo`8000002`3oool2000000L0oooo0P0000050?ooo`030000
003oool0oooo008000000P3oool2000000H0oooo0P0000040?ooo`800000
1@3oool2000000D0oooo0P0000020?ooo`<0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`02000000P0oooo1@0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo02`0oooo0P00000:0?ooo`D00000
1@3oool00`000000oooo0?ooo`090?ooo`8000001@3oool2000000L0oooo
0P00001X0?ooo`00H`3oool2000002T0oooo00<000000?ooo`3oool09`3o
ool4000002`0oooo00<000000?ooo`3oool0803oool2000002/0oooo0P00
00100?ooo`80000000<0oooo0000000000003@3oool2000001P0oooo00<0
00000?ooo`3oool02P3oool4000004T0oooo00<000000?ooo`3oool0803o
ool2000000h0oooo0P0000000`3oool00000000000130?ooo`8000009`3o
ool2000000H0oooo0P0000070?ooo`030000003oool0oooo02/0oooo0P00
000:0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo0P0000000`3oool000000000000B0?ooo`030000003o
ool0oooo02@0oooo0P00000;0?ooo`800000203oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000000000000P3oool2000000H0oooo0P00
00040?ooo`8000001@3oool2000000@0oooo0P0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000003P3o
ool200000080oooo0P00000^0?ooo`030000003oool0oooo0100oooo1000
000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool2000001d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`060?ooo`00H`3oool2000000h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0W0?ooo`@00000;03oool00`000000oooo0?ooo`0P
0?ooo`800000:`3oool200000440oooo00@000000?ooo`00000000003@3o
ool2000001P0oooo00<000000?ooo`3oool02P3oool4000004T0oooo00<0
00000?ooo`3oool0803oool2000000l0oooo00@000000?ooo`0000000000
@`3oool2000002L0oooo0P0000060?ooo`8000001`3oool00`000000oooo
0?ooo`0[0?ooo`8000002P3oool2000000<0oooo0P0000040?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool010000000oooo
00000000000@0?ooo`8000009`3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000P0oooo00<000000?ooo`3oool0103oool010000000
oooo0000000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo0P0000040?ooo`8000000P3oool20000
00@0oooo0P0000050?ooo`040000003oool00000000000l0oooo1000000_
0?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool2
000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00H0oooo001S0?ooo`8000003@3oool20000
01T0oooo0P0000080?ooo`<000007P3oool2000000030?ooo`000000oooo
01T0oooo0`00000?0?ooo`8000008@3oool2000002H0oooo00<000000?oo
o`3oool00P3oool200000480oooo0`00000=0?ooo`8000005`3oool20000
00`0oooo0P0000000`3oool000000?ooo`0I0?ooo`<00000903oool30000
00D0oooo0P00000Q0?ooo`800000403oool3000003h0oooo00<000000?oo
o`3oool00P3oool2000002L0oooo0P0000060?ooo`8000001P3oool20000
02d0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`800000103oool200000080oooo00<000000?ooo`3oool00P3oool30000
00H0oooo0`00000B0?ooo`030000003oool0oooo02@0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool3000000<0oooo0P0000040?oo
o`8000001@3oool2000000D0oooo0P0000040?ooo`8000000P3oool20000
00@0oooo0P0000060?ooo`<000003`3oool00`000000oooo0?ooo`0_0?oo
o`8000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo0P0000050?ooo`8000001P3oool2000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`050?ooo`00H`3oool2000000d0
oooo0P00000I0?ooo`8000001`3oool2000000030?ooo`000000000001`0
oooo0`0000000`3oool000000?ooo`0H0?ooo`80000000<0oooo00000000
00003P3oool200000240oooo0P00000W0?ooo`030000003oool0oooo00<0
0000@`3oool2000000d0oooo0P00000G0?ooo`8000002`3oool300000003
0?ooo`000000oooo01P0oooo0P0000000`3oool000000000000R0?ooo`80
000000<0oooo000000000000103oool200000240oooo0P00000A0?ooo`80
0000?`3oool00`000000oooo0?ooo`03000002L0oooo0P0000060?ooo`80
00001P3oool2000002/0oooo100000060?ooo`030000003oool0oooo00<0
0000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000P0oooo0P00000>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08@3oool4000000H0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool2000000@0oooo0P0000030?ooo`030000003oool0
oooo0080oooo100000060?ooo`040000003oool0oooo0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`8000001`3oool200000100oooo00<0
00000?ooo`3oool0;P3oool200000140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`8000001@3oool2000000H0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
000000000080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`040?ooo`00H`3oool2000000`0oooo0`0000090?ooo`D000002`3oool2
000000@0oooo100000020?ooo`030000003oool0oooo01/0oooo0P000002
0?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool03@3oool2
000000L0oooo100000060?ooo`@00000103oool5000000<0oooo0P00000X
0?ooo`@00000;@3oool00`000000oooo0?ooo`0D0?ooo`8000003@3oool2
000000/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P000002
0?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`080?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool4000000H0oooo100000040?ooo`D000000`3oool2
00000140oooo0P0000100?ooo`@00000:03oool2000000H0oooo0P000006
0?ooo`8000001P3oool6000000`0oooo00<000000?ooo`3oool04P3oool2
000000L0oooo100000060?ooo`@000001P3oool4000000T0oooo0P00000>
0?ooo`8000000P3oool200000140oooo00<000000?ooo`3oool04@3oool2
000000L0oooo100000040?ooo`P000001`3oool2000000D0oooo10000007
0?ooo`8000001`3oool4000000H0oooo100000090?ooo`8000004@3oool2
000001<0oooo00<000000?ooo`3oool0303oool4000000P0oooo0P00000A
0?ooo`8000000P3oool2000000/0oooo0P0000050?ooo`8000001P3oool2
000000L0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0400000080oooo00D00000
0?ooo`3oool0oooo0000000b0?ooo`8000001@3oool006<0oooo0P00000<
0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0oooo0P00
00050?ooo`030000003oool0oooo01l0oooo0`0000020?ooo`8000005P3o
ool00`000000oooo0?ooo`0B0?ooo`8000001P3oool300000080oooo0P00
00030?ooo`8000000`3oool200000080oooo0P0000030?ooo`80000000<0
oooo000000000000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`090?ooo`8000002P3oool300000080oooo0P00
000F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool300000080oooo0P00
00030?ooo`8000000`3oool200000080oooo0P0000030?ooo`80000000<0
oooo000000000000O`3oool2000000H0oooo0P0000060?ooo`800000203o
ool2000000h0oooo00<000000?ooo`3oool0C@3oool400000180oooo00<0
00000?ooo`3oool0M`3oool200000180oooo00<000000?ooo`3oool02P3o
ool2000000@0oooo0P0000060?ooo`8000004P3oool4000000`0oooo0P00
00050?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0103o
ool2000000T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0:0?ooo`@00000103oool5000000L0oooo00<000000?ooo`3oool0
0`3oool006<0oooo0P00000;0?ooo`<0000000<0oooo0000003oool03@3o
ool2000000P0oooo0P0000060?ooo`030000003oool0oooo01h0oooo0P00
00040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04@3o
ool2000000D0oooo0`0000040?ooo`030000003oool0oooo008000001@3o
ool010000000oooo0?ooo`0000040?ooo`80000000<0oooo000000000000
F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool2000000D0oooo0`0000040?ooo`030000
003oool0oooo008000001@3oool010000000oooo0?ooo`0000040?ooo`80
000000<0oooo000000000000O`3oool2000000H0oooo0P0000060?ooo`80
0000203oool2000000h0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo0P00000R0?ooo`8000001@3oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo0?ooo`040?ooo`80
0000103oool006<0oooo0P00000;0?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool2000000L0oooo00<000000?ooo`3oool0
703oool3000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0@0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`800000
103oool300000080oooo0P00001I0?ooo`030000003oool0oooo02<0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`<00000
103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool2000000P0oooo0P0000050?ooo`800000103oool300000080oooo
0P00001o0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`800000
3P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool02@3oool2000000L0oooo0P0000040?ooo`800000
8P3oool2000000D0oooo0P0000060?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000000H0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo001S0?ooo`8000002P3oool300000080oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P0000070?ooo`030000003o
ool0oooo01`0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0403oool2000000D0oooo0P0000080?ooo`8000001@3o
ool2000000<0oooo0`0000030?ooo`800000F@3oool00`000000oooo0?oo
o`0S0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002@3o
ool2000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool2000000D0oooo0P0000080?ooo`8000001@3oool2000000<0oooo0`00
00030?ooo`800000O`3oool2000000H0oooo0P0000060?ooo`800000203o
ool2000000h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`2;0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`8000000`3o
ool200000280oooo0P0000050?ooo`8000001P3oool2000000P0oooo0P00
000?0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`00H`3oool2000000X0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`800000203oool0
0`000000oooo0?ooo`060?ooo`/000001P3oool2000000040?ooo`000000
0000000000D0oooo0P0000070?ooo`/000001P3oool00`000000oooo0?oo
o`0?0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000000P3o
ool3000000@0oooo0P0000080?ooodD000001`3oool;000000P0oooo4000
00080?ooo`8000001P3oool;000000H0oooo0P0000050?ooo`80000000@0
oooo00000000000000001@3oool2000000L0oooo2`0000060?ooo`030000
003oool0oooo0100oooo2`0000090?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`800000203oool2000000D0oooo0P0000020?ooo`<00000
103oool2000000P0oooo400000080?ooo`/00000203ooom5000000L0oooo
0P0000060?ooo`8000001P3oool2000000P0oooo0P0000090?ooo`/00000
203ooom;000000P0oooo2`0000080?ooog<00000203oool;000000H0oooo
0P0000080?ooo`8000000`3oool2000000L0oooo5@0000060?ooo`800000
1@3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00d0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`l000001`3oool00`000000oooo
0?ooo`030?ooo`<000001@3oool2000000D0oooo0P0000040?ooo`00H`3o
ool2000000X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo0P00
00090?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000001X0oooo
0`0000060?ooo`8000005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo100000090?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`80
0000103oool3000000030?ooo`000000000000H0oooo0P00001I0?ooo`03
0000003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo00T0
oooo0P0000070?ooo`<000001P3oool2000001D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`@000003`3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0`0000000`3oool0000000000006
0?ooo`800000O`3oool2000000H0oooo0P0000060?ooo`800000203oool2
000000h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo00T0oooo0`0000080?ooo`8000000P3oool2
00000280oooo0P0000050?ooo`8000001P3oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool2000000P0oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
00020?ooo`<000001@3oool2000000@0oooo001S0?ooo`8000001P3oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool4
000000T0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00020?ooo`800000203oool2000000H0oooo0P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool00P00001I0?ooo`030000003oool0oooo02<0oooo0P00
000;0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo0P00000>0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`8000000`3oool00`000000oooo
0?ooo`02000007l0oooo0P0000060?ooo`8000001P3oool2000000P0oooo
0P00000>0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`0:0?ooo`800000203oool200000080oooo
0P00000R0?ooo`8000001@3oool2000000H0oooo0P0000090?ooo`800000
103oool2000000P0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000001<0oooo0P00000:0?oo
o`D000001@3oool4000000H0oooo0P0000040?ooo`00H`3oool2000000P0
oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`80
00001P3oool5000002<0oooo00<000000?ooo`3oool0503oool5000000H0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo1P0000040?ooo`D0
0000103oool500000080oooo0P00001I0?ooo`030000003oool0oooo02<0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000A0?ooo`03
0000003oool0oooo01@0oooo1@0000060?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02P3oool5000000D0oooo0P0000070?ooo`H0
0000103oool5000000@0oooo1@0000020?ooo`800000O`3oool2000000H0
oooo0P0000060?ooo`800000203oool2000000h0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00X0
oooo0P0000080?ooo`8000000P3oool200000280oooo0P0000050?ooo`80
00001P3oool2000000X0oooo00<000000?ooo`3oool00P3oool2000000P0
oooo0P0000060?ooo`030000003oool0oooo0080oooo1@0000030?ooo`03
0000003oool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool006<0oooo0P0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000000T0oooo
0P00000^0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1P3oool200000240oooo0P00001I0?ooo`030000003oool0oooo02<0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000A0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0D0?ooo`8000008@3oool2000007l0oooo0P0000060?ooo`800000
1P3oool2000000P0oooo0P00000>0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool200000080oooo0P00000R0?ooo`8000001@3oool2000000H0oooo
0P00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0703oool2000000D0oooo001S0?ooo`8000004@3o
ool00`000000oooo0?ooo`090?ooo`8000002@3oool2000002h0oooo0P00
000O0?ooo`030000003oool0oooo00L0oooo0P00000Q0?ooo`800000F@3o
ool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`8000004@3oool2000001l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`8000008@3oool2000007l0oooo0P00
00060?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`0<0?ooo`8000001P3oool200000080oooo0P00000R0?ooo`8000001@3o
ool2000000H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P00
00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`040?ooo`00H`3oool200000140oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`8000009P3oool3
000000H0oooo00<000000?ooo`3oool06`3oool2000000X0oooo0P00000Q
0?ooo`800000O`3oool2000001L0oooo0P00000:0?ooo`<000001@3oool0
0`000000oooo0?ooo`0K0?ooo`8000009`3oool200000240oooo0P00001o
0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`800000o`3ooolC
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000008P3oool2
000000D0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo001S0?oo
o`8000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<000002@3oool2000002T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0803oool200000240oooo00<000000?ooo`3oool0603oool30000
0400oooo0P00000G0?ooo`8000003@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0P0?ooo`800000C03oool00`000000oooo0?ooo`0H0?oo
o`<000005@3oool2000000H0oooo0P0000060?ooo`8000001P3oool40000
0?l0oooo503oool2000000<0oooo0P0000030?ooo`8000008P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P00000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01@3oool006<0oooo0P00000B0?ooo`030000003oool0oooo00D0
oooo1000000;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`80
0000803oool2000001T0oooo0P0000000`3oool000000000000o0?ooo`80
0000603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool2000004/0
oooo0P00000I0?ooo`80000000<0oooo000000000000503oool2000000H0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00003o0?oooaH0
oooo100000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo001S0?ooo`80
00004P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0
oooo0P0000060?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`80
0000203oool00`000000oooo0?ooo`0P0?ooo`8000002`3oool8000000d0
oooo0P00000F0?ooo`@000000P3oool00`000000oooo0?ooo`0Y0?ooo`80
0000103oool2000000d0oooo0P00000H0?ooo`030000003oool0oooo00T0
oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`80
00009@3oool00`000000oooo0?ooo`0P0?ooo`8000002P3oool2000000@0
oooo0P00000T0?ooo`P000003@3oool2000001H0oooo100000020?ooo`03
0000003oool0oooo01<0oooo0P0000060?ooo`8000001`3oool00`000000
oooo0?ooo`0c0?ooo`H000001P3oool00`000000oooo0?ooo`060?ooo`@0
00001@3oool6000000H0oooo00<000000?ooo`3oool0<`3oool6000000D0
oooo100000070?ooo`030000003oool0oooo00H0oooo100000040?ooo`P0
0000103oool4000000@0oooo200000020?ooo`P00000103oool4000000@0
oooo1@00000e0?ooo`030000003oool0oooo00`0oooo1P00000>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000006P0
oooo001S0?ooo`8000004`3oool00`000000oooo0?ooo`0C0?ooo`800000
:03oool00`000000oooo0?ooo`030?ooo`8000006`3oool4000000P0oooo
0P00000R0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo0`00000G0?ooo`030000003oool0oooo02l0oooo
0P0000030?ooo`8000003@3oool2000001P0oooo0P00000<0?ooo`030000
003oool0oooo0080oooo0P00000K0?ooo`@000009@3oool200000280oooo
0P00000;0?ooo`8000000`3oool2000002D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`<000005`3oool00`000000oooo
0?ooo`0H0?ooo`8000001P3oool2000000L0oooo0P00000f0?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`<000000`3oool2000000D0oooo
0P0000080?ooo`030000003oool0oooo03D0oooo0P0000050?ooo`<00000
0`3oool2000000D0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`0000000P0000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`800000<`3oool2000000l0
oooo0P00000?0?ooo`8000001@3oool2000000L0oooo0P00001X0?ooo`00
H`3oool2000001<0oooo00<000000?ooo`3oool04`3oool2000002D0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0U0?ooo`80
00008P3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`@000005`3oool00`000000oooo0?ooo`0_0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool2000001P0oooo0P0000090?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0@P3oool2
00000280oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000009`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1000
000G0?ooo`030000003oool0oooo01L0oooo0P0000060?ooo`8000001`3o
ool2000003H0oooo0P0000080?ooo`8000001@3oool2000000@0oooo0P00
00050?ooo`800000203oool2000003H0oooo0P0000050?ooo`800000103o
ool2000000D0oooo0P0000050?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0000000000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0000000000040?ooo`800000203oool00`00
0000oooo0?ooo`0a0?ooo`8000003`3oool2000000l0oooo0P0000050?oo
o`8000001`3oool2000006P0oooo001S0?ooo`8000004`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02@0oooo0P0000070?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool08@3oool2000000h0
oooo00<000000?ooo`3oool03@3oool3000000030?ooo`000000oooo01L0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool00000
00h0oooo0P00000I0?ooo`030000003oool0oooo00P0oooo0P0000060?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool08@3oool20000
00`0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0
oooo00d0oooo0`0000000`3oool000000?ooo`0G0?ooo`030000003oool0
oooo01H0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`0d
0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0d
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool2000003<0oooo00<000000?ooo`3oool03@3oool2
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`800000J03oool006<0oooo0P00000C0?ooo`h000002@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool08@3oool2000000l0oooo00<000000?ooo`3oool0303oool20000
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?oo
o`040000003oool0oooo000000h0oooo0P00000I0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Q
0?ooo`8000003@3oool010000000oooo0?ooo`00000Y0?ooo`030000003o
ool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool2000000H0oooo0P0000080?ooo`030000003o
ool0oooo03@0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0=03o
ool2000000@0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000070?ooo`800000<`3o
ool00`000000oooo0?ooo`0=0?ooo`8000003`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo0P00001X0?ooo`00H`3oool2
000002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0280oooo0P00000?0?ooo`030000003oool0
oooo00/0oooo0`0000020?ooo`030000003oool0oooo00H0oooo2`000006
0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`8000006P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool08P3oool2000000d0oooo00D0
00000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo00/0oooo
0`0000020?ooo`030000003oool0oooo00H0oooo2`0000060?ooo`030000
003oool0oooo01D0oooo0P0000060?ooo`8000002@3oool00`000000oooo
0?ooo`0c0?ooo`8000002@3oool2000000<0oooo0P0000060?ooo`800000
103oool2000000T0oooo0P00000e0?ooo`800000103oool2000000H0oooo
0P0000050?ooo`8000001@3oool200000080oooo0P0000070?ooo`030000
003oool0oooo00@0oooo0P0000020?ooo`8000001`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
1`3oool2000003@0oooo00<000000?ooo`3oool0303oool2000000h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`800000
J03oool006<0oooo0P00000[0?ooo`030000003oool0oooo02`0oooo0P00
000U0?ooo`030000003oool0oooo0280oooo0P00000@0?ooo`030000003o
ool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo01<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`@00000:03oool01@000000oooo
0?ooo`3oool0000000d0oooo0P00000J0?ooo`030000003oool0oooo00l0
oooo0P0000120?ooo`030000003oool0oooo0280oooo0P00000=0?ooo`05
0000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0:0?oo
o`800000103oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`0000000`3oool4000000l0oooo0P0000060?ooo`8000002@3oool0
0`000000oooo0?ooo`0c0?ooo`8000002P3oool010000000oooo0?ooo`3o
ool2000000H0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0c0?ooo`800000103oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo100000090?ooo`030000003oool0oooo00@0oooo1000
00090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
0P0000060?ooo`8000001P3oool3000003@0oooo00<000000?ooo`3oool0
303oool2000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`800000J03oool006<0oooo0P00000/0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0S0?ooo`8000004@3oool00`000000oooo0?ooo`090?ooo`800000103o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`00000000000P3oool2000002D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0;0?ooo`8000006`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool08`3oool2000000/0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo0P0000040?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000000000020?ooo`8000003P3oool2000000H0oooo0P00000:
0?ooo`030000003oool0oooo0380oooo0P00000:0?ooo`040000003oool0
oooo0?ooo`8000001P3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo03<0oooo0P0000040?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool0103oool3000000/0oooo00<000000?ooo`3oool00`3o
ool3000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`02000000H0oooo0P0000050?ooo`<00000=P3oool00`000000oooo0?oo
o`0;0?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo0P00001X0?ooo`00H`3oool2000002`0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02<0oooo0P00000A0?ooo`8000001P3oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool0503oool5000000H0oooo00<00000
0?ooo`3oool0903oool9000000X0oooo0P00000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0S
0?ooo`800000303oool9000002L0oooo0P0000060?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001P3oool2000000X0oooo00<00000
0?ooo`3oool0<P3oool2000000X0oooo0P0000020?ooo`8000001P3oool2
000000@0oooo0P00000:0?ooo`800000=03oool2000000@0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo0`0000000`3oool000000?ooo`09
0?ooo`8000000`3oool3000000030?ooo`000000oooo00T0oooo0P000008
0?ooo`80000000<0oooo0000000000001P3oool200000080oooo1P00000f
0?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool2000006P0oooo001T0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0?0?ooo`800000203oool3000000D0oooo0P00000P0?oo
o`030000003oool0oooo03L0oooo0P00000]0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0>P3oool2000000P0oooo0`0000050?oo
o`800000803oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool20000
03l0oooo0P00000;0?ooo`030000003oool0oooo008000001P3oool20000
00@0oooo0P00000;0?ooo`030000003oool0oooo0380oooo0P0000040?oo
o`8000001P3oool2000000L0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`<000000`3oool0
0`000000oooo0?ooo`070?ooo`800000203oool2000000030?ooo`000000
000000H0oooo0P0000020?ooo`@00000AP3oool2000001l0oooo0P00001X
0?ooo`00I03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0>03oool2000002d0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00<0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool20000
03l0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`0b
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000190?ooo`8000007`3oool2000006P0oooo
001T0?ooo`800000FP3ooolR000002X0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo0`00000A0?ooo`030000003oool0oooo01/0oooo0P00
000k0?ooo`030000003oool0oooo02`0oooo8P0000170?ooo`800000=@3o
ool00`000000oooo0?ooo`020?ooo`<000004@3oool00`000000oooo0?oo
o`0K0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03h0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`8000001@3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`800000
1@3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`<000000P3oool2000000@0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo0`0000020?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool0AP3oool2000001l0oooo00<000000?ooo`3oool0I`3oool006@0oooo
0P00002V0?ooo`8000002`3oool010000000oooo0?ooo`3oool200000180
oooo0P00000N0?ooo`030000003oool0oooo03L0oooo0P00002G0?ooo`80
0000=P3oool010000000oooo0?ooo`3oool200000180oooo0P00000N0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`800000?P3oool40000
00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`@000001P3oool2
000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000<0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`800000103oool010000000oooo0?ooo`3oool2
000000@0oooo0P0000030?ooo`030000003oool0oooo00<0oooo1P000011
0?ooo`@000007P3oool2000006T0oooo001U0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool02P3oool4000001@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03H0oooo0P00002H0?ooo`030000003oool0oooo03D0oooo1000000D0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`8000001P3oool200000400oooo0P0000050?oo
o`P00000103oool4000000L0oooo0P0000050?ooo`P00000<`3oool20000
00L0oooo100000040?ooo`P00000103oool4000000H0oooo100000060?oo
o`@000001P3oool4000000H0oooo100000060?ooo`@000001P3oool60000
04<0oooo0P00000N0?ooo`800000J@3oool006D0oooo0P00002V0?ooo`80
00008`3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool2000003P0
oooo00<000000?ooo`3oool0U`3oool2000004h0oooo00<000000?ooo`3o
ool0603oool200000080oooo0P00000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo06P0
oooo001V0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0I0?ooo`@00000>03oool2000009X0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0I0?ooo`@00000
3@3oool2000000H0oooo0P00003o0?ooof<0oooo0P00001Z0?ooo`00IP3o
ool200000:H0oooo0P00000S0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool0V@3oool2000004h0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooHP3o
ool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`1Z0?ooo`00J03oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`1[0?oo
o`00o`3ooold0?ooob800000o`3ooolR0?ooob800000o`3ooooS0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00
>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`300?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooooP0oooo000h0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo0;h0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooom`3oool003L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo07L0oooo0P00002n0?ooo`030000003oool0oooo07L0oooo0P000006
0?ooo`800000o`3ooooh0?ooo`00=P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?oooi40oooo00<000000?oo
o`3oool0HP3oool003D0oooo0P0000060?ooo`800000Q03oool2000007`0
oooo00<000000?ooo`3oool0^@3oool2000007`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooohl0oooo0P00000J0?ooo`<0
0000A`3oool003D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
^@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooon?0?ooo`8000006@3oool2000000030?oo
o`000000000004H0oooo000d0?ooo`8000001P3oool2000008@0oooo0P00
001m0?ooo`800000^@3oool2000007d0oooo0P0000060?ooo`800000o`3o
oomf0?ooo`8000001@3oool4000000h0oooo0`00000F0?ooo`@000000P3o
ool00`000000oooo0?ooo`150?ooo`00=03oool2000000H0oooo0P000024
0?ooo`800000OP3oool00`000000oooo0?ooo`2g0?ooo`800000OP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooM03oool2
000000@0oooo0P0000030?ooo`800000303oool4000001H0oooo00<00000
0?ooo`3oool0BP3oool003@0oooo0P0000060?ooo`800000Q03oool20000
07h0oooo00<000000?ooo`3oool0]`3oool2000007h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooog@0oooo0P0000030?oo
o`800000103oool2000000/0oooo0`0000000`3oool000000?ooo`0F0?oo
o`030000003oool0oooo04T0oooo000d0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1m0?ooo`80
0000^03oool00`000000oooo0?ooo`1m0?ooo`8000001P3oool200000640
oooo0`00002:0?ooo`<00000@`3oool3000003d0oooo0P0000030?ooo`80
0000103oool2000000/0oooo0P0000020?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0B03oool003<0oooo0P0000060?ooo`800000
Q03oool2000007l0oooo0P00002g0?ooo`800000O`3oool2000000H0oooo
0P00001P0?ooo`80000000<0oooo000000000000R03oool2000000030?oo
o`00000000000440oooo0P0000000`3oool000000000000f0?ooo`X00000
00<0oooo000000000000103oool2000000X0oooo0`0000020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0B03oool003<0oooo0P00
00060?ooo`800000Q03oool2000002H0oooo1@0000150?ooo`8000003@3o
ool200000;L0oooo0P00000A0?ooo`800000?P3oool5000002T0oooo0P00
00060?ooo`800000=`3oool2000000D0oooo1@0000050?ooo`@000001P3o
ool4000000L0oooo100000020?ooo`030000003oool0oooo02P0oooo1P00
00030?ooo`P000001@3oool00`000000oooo0?ooo`090?ooo`8000001@3o
ool4000000D0oooo1P0000050?ooo`800000203oool4000000T0oooo0P00
00060?ooo`@000000P3oool00`000000oooo0?ooo`0m0?ooo`@000000P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000000P3oool2000000/0oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo2`0000060?ooo`030000003oool0oooo0080oooo1000
00110?ooo`00<`3oool2000000H0oooo0P00000:0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool08`3oool2000002L0oooo00@00000
0?ooo`3oool0oooo0P0000130?ooo`8000003@3oool2000003d0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`8000004@3o
ool2000003l0oooo00@000000?ooo`3oool0oooo0P00000W0?ooo`800000
1P3oool2000000X0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo
0P0000030?ooo`8000000P3oool3000000<0oooo0P0000030?ooo`800000
0`3oool2000000H0oooo00<000000?ooo`3oool0;`3oool2000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo0P0000030?ooo`<000000`3oool2000000D0oooo
0P0000090?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`800000
1`3oool2000000L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`@00000303oool2000000@0oooo00<000000?ooo`3oool0
4`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`80
0000@03oool003<0oooo0P0000060?ooo`8000002P3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo02<0oooo0P00000/0?ooo`800000
@P3oool2000000d0oooo0P00000m0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool08`3oool200000140oooo0P0000140?ooo`800000
9P3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo02X0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000
000000040?ooo`8000000P3oool2000000@0oooo0P0000070?ooo`030000
003oool0oooo02h0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool2000000X0oooo0P0000030?ooo`800000
103oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`040000
003oool0oooo0?ooo`8000001@3oool3000000T0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0
oooo000c0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0R0?ooo`800000;03oool200000480oooo
0P00000=0?ooo`800000?03oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0280oooo0P00000A0?ooo`800000A03oool2000002H0oooo
0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0[0?ooo`800000
0`3oool2000000D0oooo0P0000000`3oool000000?ooo`050?ooo`800000
00<0oooo000000000000103oool2000000P0oooo00<000000?ooo`3oool0
;@3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`800000
103oool2000000X0oooo0P0000030?ooo`800000103oool2000000L0oooo
0P0000090?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`02000000@0oooo
0`0000000`3oool000000?ooo`090?ooo`<000001@3oool2000001D0oooo
1@0000060?ooo`030000003oool0oooo03h0oooo000c0?ooo`8000001P3o
ool2000000P0oooo0P00001E0?ooo`030000003oool0oooo0280oooo0P00
000/0?ooo`800000?03oool:000000/0oooo0P00000k0?ooo`800000E@3o
ool00`000000oooo0?ooo`0R0?ooo`8000002`3oool:00000480oooo0P00
000V0?ooo`8000001P3oool2000000P0oooo0P00000W0?ooo`X0000000<0
oooo0000000000001@3oool4000000H0oooo0P0000000`3oool000000000
00040?ooo`800000203oool00`000000oooo0?ooo`0]0?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo3000
00060?ooo`800000103oool2000000/0oooo0P0000020?ooo`800000103o
ool2000000030?ooo`000000000000P000001`3oool00`000000oooo0?oo
o`0g0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0803oool2000000030?ooo`00
0000000000<0oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03l0oooo000c0?ooo`8000001P3oool2000000P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0240oooo0P00000/0?ooo`800000?@3oool00`000000oooo0?ooo`02
0?ooo`8000003@3oool2000003/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0240oooo0P00000<
0?ooo`030000003oool0oooo0080oooo0P0000140?ooo`8000009P3oool2
000000H0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo0P0000050?ooo`@000001P3oool2
00000080oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`@000009P3oool2000000T0oooo00<000000?ooo`3oool01`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo0P000006
0?ooo`800000103oool2000000L0oooo1P0000030?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool400000300oooo00<000000?ooo`3oool02P3oool0
10000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0P0?ooo`040000003oool00000000000<0oooo
0P0000040?ooo`8000004@3oool00`000000oooo0?ooo`0K0?ooo`800000
@P3oool003<0oooo0P0000060?ooo`800000203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool08@3o
ool2000002/0oooo0P00000n0?ooo`030000003oool0oooo0080oooo0P00
000=0?ooo`800000>`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool08@3oool2000000`0oooo00<0
00000?ooo`3oool00P3oool2000004<0oooo0P00000W0?ooo`8000001P3o
ool2000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool2000000@0oooo1@0000060?ooo`8000000`3o
ool4000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000
0P3oool2000002D0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool2000000H0oooo0P0000040?ooo`8000001P3oool2000000<0oooo
0P0000040?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`800000
1`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`80
0000;`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Q0?ooo`<000000`3oool2000000@0oooo0P00000A0?oo
o`8000007P3oool00`000000oooo0?ooo`0o0?ooo`00<`3oool2000000H0
oooo0P0000070?ooo`800000303oool2000004T0oooo0P00000R0?ooo`80
0000:@3oool4000003l0oooo00@000000?ooo`3oool0oooo0P00000=0?oo
o`800000>P3oool2000000`0oooo0P0000190?ooo`8000008P3oool20000
00d0oooo00@000000?ooo`3oool0oooo0P0000110?ooo`@000009`3oool2
000000H0oooo0P0000070?ooo`800000:P3oool010000000oooo0?ooo`3o
ool2000000<0oooo0P0000040?ooo`80000000<0oooo0000000000001P3o
ool2000000<0oooo0`0000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`8000001P3oool2000000@0oooo
0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo02`0
oooo0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`8000001@3oool2000002<0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0n0?ooo`00<`3oool2000000H0oooo0P0000070?ooo`800000
303oool3000004P0oooo0P00000R0?ooo`800000:`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo008000003@3oool2000003X0oooo
0P00000<0?ooo`<00000B03oool200000280oooo0P00000>0?ooo`030000
003oool0oooo00800000@`3oool00`000000oooo0?ooo`0V0?ooo`800000
1P3oool2000000L0oooo0P00000[0?ooo`030000003oool0oooo00800000
0`3oool700000080oooo0P0000060?ooo`8000000P3oool3000000030?oo
o`000000oooo00P0oooo1@0000060?ooo`030000003oool0oooo02<0oooo
0P00000;0?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool0
0P0000020?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`800000
1@3oool200000080oooo0`0000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00800000203oool5000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool0;03oool2000000X0oooo1@0000050?ooo`030000
003oool0oooo00T0oooo0P0000050?ooo`8000008`3oool2000000D0oooo
1000000D0?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`800000
@03oool003<0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?oo
o`0:0?ooo`@00000B@3oool00`000000oooo0?ooo`0P0?ooo`800000:`3o
ool200000400oooo0P0000000`3oool000000000000=0?ooo`800000>P3o
ool00`000000oooo0?ooo`0:0?ooo`@00000B@3oool00`000000oooo0?oo
o`0P0?ooo`8000003P3oool2000000030?ooo`000000000004<0oooo0P00
000W0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0:P3o
ool2000000030?ooo`000000000000@0oooo0P0000060?ooo`8000001P3o
ool2000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0T0?ooo`8000002`3oool2000000P0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`00000000000080oooo
0P0000060?ooo`800000103oool2000000D0oooo0P0000040?ooo`800000
0P3oool3000000<0oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000000000h0oooo0P0000020?ooo`800000;P3oool00`000000oooo
0?ooo`0@0?ooo`@00000303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool06@3oool400000440oooo
000c0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool02P3o
ool4000004T0oooo00<000000?ooo`3oool0803oool2000002/0oooo0P00
00110?ooo`040000003oool00000000000d0oooo0P00000O0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool4000004T0oooo
00<000000?ooo`3oool0803oool2000000l0oooo00@000000?ooo`000000
0000@`3oool2000002L0oooo0P0000060?ooo`8000001`3oool00`000000
oooo0?ooo`0[0?ooo`040000003oool00000000000@0oooo0P0000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000040?oo
o`8000003`3oool2000002L0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`00000000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`800000103oool200000080oooo0P000004
0?ooo`8000001@3oool010000000oooo00000000000?0?ooo`@00000;`3o
ool00`000000oooo0?ooo`0?0?ooo`8000000P3oool2000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo05d0oooo000c0?ooo`8000001P3oool2000000H0oooo0P00000<
0?ooo`80000000<0oooo0000003oool06@3oool3000002@0oooo0`000005
0?ooo`8000008@3oool2000002H0oooo00<000000?ooo`3oool00P3oool2
00000480oooo0`00000=0?ooo`8000007P3oool2000001T0oooo0P00000<
0?ooo`80000000<0oooo0000003oool06@3oool3000002@0oooo0`000005
0?ooo`8000008@3oool200000100oooo0`00000n0?ooo`030000003oool0
oooo0080oooo0P00000W0?ooo`8000001P3oool2000000H0oooo0P00000^
0?ooo`<000001@3oool2000000H0oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P00000A0?ooo`030000003oool0oooo02@0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool3000000<0oooo0P000004
0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P0000060?ooo`<000003`3oool00`000000oooo0?ooo`0_
0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo0P0000050?ooo`800000@P3oool00`000000oooo0?ooo`1M
0?ooo`00<`3oool2000000H0oooo0P0000060?ooo`8000002`3oool30000
00030?ooo`000000oooo01P0oooo0P0000000`3oool000000000000R0?oo
o`80000000<0oooo000000000000103oool200000240oooo0P00000W0?oo
o`030000003oool0oooo00<00000@`3oool2000000d0oooo0P00000N0?oo
o`8000006@3oool2000000/0oooo0`0000000`3oool000000?ooo`0H0?oo
o`80000000<0oooo0000000000008P3oool2000000030?ooo`0000000000
00@0oooo0P00000Q0?ooo`8000004@3oool2000003l0oooo00<000000?oo
o`3oool00`00000W0?ooo`8000001P3oool2000000H0oooo0P00000_0?oo
o`8000001P3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`@000001P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`800000103oool2000000<0oooo00<00000
0?ooo`3oool00P3oool4000000H0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000403o
ool00`000000oooo0?ooo`0^0?ooo`8000004@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`800000@P3o
ool00`000000oooo0?ooo`1M0?ooo`00<`3oool2000000H0oooo0P000006
0?ooo`8000002`3oool200000080oooo0P00000E0?ooo`@000000P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo10000002
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`@000001P3oool4
000000@0oooo1@0000030?ooo`800000:03oool4000002d0oooo00<00000
0?ooo`3oool0503oool2000000d0oooo0P00000;0?ooo`030000003oool0
oooo00l0oooo0`0000090?ooo`D000002`3oool2000000/0oooo0P000002
0?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool07P3oool4
00000080oooo00<000000?ooo`3oool00`3oool2000000L0oooo10000006
0?ooo`@00000103oool5000000<0oooo0P00000A0?ooo`800000@03oool4
000002P0oooo0P0000060?ooo`8000001P3oool2000000H0oooo1P00000<
0?ooo`030000003oool0oooo01@0oooo0P0000080?ooo`8000001@3oool4
000000H0oooo1000000?0?ooo`8000000P3oool200000140oooo00<00000
0?ooo`3oool04@3oool2000000L0oooo100000040?ooo`P000001`3oool2
000000D0oooo100000070?ooo`8000001`3oool4000000H0oooo10000009
0?ooo`8000004@3oool2000001<0oooo00<000000?ooo`3oool0303oool4
000000P0oooo0P00000A0?ooo`8000000P3oool2000000/0oooo0P000005
0?ooo`8000002`3oool00`000000oooo0?ooo`0d0?ooob800000?P3oool0
03<0oooo0P0000060?ooo`8000001P3oool2000000X0oooo0`0000020?oo
o`8000005P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000000H0oooo0`0000020?oo
o`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool20000
00030?ooo`000000000005T0oooo00<000000?ooo`3oool08`3oool20000
00/0oooo00<000000?ooo`3oool03`3oool4000000T0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`8000002P3oool300000080oooo0P00000F
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool2
000000H0oooo0`0000020?ooo`8000000`3oool2000000<0oooo0P000002
0?ooo`8000000`3oool2000000030?ooo`000000000007l0oooo0P000006
0?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`030000003oool0
oooo04<0oooo1000000B0?ooo`030000003oool0oooo07L0oooo0P00000B
0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`8000001P3oool2
00000180oooo1000000<0?ooo`8000001@3oool2000000/0oooo00<00000
0?ooo`3oool0U03oool003<0oooo0P0000060?ooo`8000001P3oool20000
00X0oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo0P0000050?ooo`<00000103oool00`000000oooo0?ooo`020000
00D0oooo00@000000?ooo`3oool00000103oool2000000030?ooo`000000
000005T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<00000
0?ooo`3oool03P3oool3000000030?ooo`000000oooo00d0oooo0P000008
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`<00000103oool00`000000oooo0?ooo`02000000D0oooo00@00000
0?ooo`3oool00000103oool2000000030?ooo`000000000007l0oooo0P00
00060?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?oo
o`090?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`8000008P3o
ool2000000D0oooo0P00000;0?ooo`030000003oool0oooo09@0oooo000c
0?ooo`8000001P3oool2000000H0oooo0P0000090?ooo`<00000103oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2
000000P0oooo0P0000050?ooo`800000103oool300000080oooo0P00001I
0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0
oooo00h0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`8000002@3oool3000000@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`800000203oool2000000D0oooo0P0000040?ooo`<000000P3oool2
000007l0oooo0P0000060?ooo`8000001P3oool2000000P0oooo0P00000>
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool2000000@0oooo0P00000R
0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3oool0U03oool0
03<0oooo0P0000060?ooo`8000001P3oool2000000T0oooo0P0000050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P0000050?oo
o`800000203oool2000000D0oooo0P0000030?ooo`<000000`3oool20000
05T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?oo
o`3oool03@3oool300000080oooo00<000000?ooo`3oool0303oool20000
00P0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo0P0000080?ooo`8000001@3oool2000000<0oooo0`0000030?oo
o`800000O`3oool2000000H0oooo0P0000060?ooo`800000203oool20000
00h0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo00T0oooo0P0000080?ooo`8000000`3oool20000
0280oooo0P0000050?ooo`8000002`3oool00`000000oooo0?ooo`2D0?oo
o`00<`3oool2000000H0oooo0P0000060?ooo`8000001@3oool200000004
0?ooo`0000000000000000D0oooo0P0000070?ooo`/000001P3oool00`00
0000oooo0?ooo`0@0?ooo`/000002@3oool00`000000oooo0?ooo`050?oo
o`8000001@3oool2000000P0oooo0P0000050?ooo`8000000P3oool30000
00@0oooo0P0000080?ooodD000001`3oool;000000P0oooo400000080?oo
o`8000001P3oool;000000X0oooo0P0000040?ooo`030000003oool0oooo
00/0oooo0P0000080?ooo`8000001@3oool2000000040?ooo`0000000000
000000D0oooo0P0000070?ooo`/000001P3oool00`000000oooo0?ooo`0@
0?ooo`/000002@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool2
000000P0oooo0P0000050?ooo`8000000P3oool3000000@0oooo0P000008
0?oooa000000203oool;000000P0ooooA@0000070?ooo`8000001P3oool2
000000H0oooo0P0000080?ooo`8000002@3oool;000000P0oooo@@000008
0?ooo`/00000203ooomc000000P0oooo2`0000060?ooo`800000203oool2
000000<0oooo0P0000070?oooaD000001P3oool2000000D0oooo0P000006
0?ooo`/00000203ooom?000003X0oooo000c0?ooo`8000001P3oool20000
00H0oooo0P0000070?ooo`<000001P3oool2000001D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`@000003`3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo0`0000000`3oool000000000
00060?ooo`800000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?oo
o`0:0?ooo`8000002@3oool2000000L0oooo0`0000060?ooo`8000005@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo1000000K0?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0`0000000`3oool00000000000060?ooo`80
0000O`3oool2000000H0oooo0P0000060?ooo`800000203oool2000000h0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo00T0oooo0`0000080?ooo`8000000P3oool200000280
oooo0P0000050?ooo`8000002`3oool00`000000oooo0?ooo`2D0?ooo`00
<`3oool2000000H0oooo0P0000060?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0000000000020?ooo`8000003P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool00P00001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`03
0000003oool0oooo00T0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo00P0oooo100000090?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000020?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
0080oooo0P0000030?ooo`030000003oool0oooo00800000O`3oool20000
00H0oooo0P0000060?ooo`800000203oool2000000h0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
00X0oooo0P0000080?ooo`8000000P3oool200000280oooo0P0000050?oo
o`8000002`3oool00`000000oooo0?ooo`2D0?ooo`00<`3oool2000000H0
oooo0P0000060?ooo`8000004@3oool00`000000oooo0?ooo`0D0?ooo`D0
00001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo1@0000050?ooo`8000001`3oool6000000@0oooo1@0000040?ooo`D0
00000P3oool2000005T0oooo00<000000?ooo`3oool08`3oool2000000/0
oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo0P00000A0?ooo`030000003oool0oooo01@0
oooo1@0000060?ooo`030000003oool0oooo01T0oooo1@0000050?ooo`80
00001`3oool6000000@0oooo1@0000040?ooo`D000000P3oool2000007l0
oooo0P0000060?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool0R`3oool00`000000
oooo0?ooo`0:0?ooo`800000203oool200000080oooo0P00000R0?ooo`80
00001@3oool2000000/0oooo00<000000?ooo`3oool0U03oool003<0oooo
0P0000060?ooo`8000001P3oool200000140oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo
0P00000Q0?ooo`800000F@3oool00`000000oooo0?ooo`0S0?ooo`800000
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool2000000T0oooo0P00000A0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool08`3oool200000240oooo
0P00001o0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`800000
3P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo08/0oooo
00<000000?ooo`3oool02`3oool2000000L0oooo0P0000020?ooo`800000
8P3oool2000000D0oooo0P00000;0?ooo`030000003oool0oooo09@0oooo
000c0?ooo`8000001P3oool2000000H0oooo0P00000A0?ooo`8000007`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo0P00
000Q0?ooo`800000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P00
00090?ooo`8000004@3oool2000001l0oooo00<000000?ooo`3oool0903o
ool200000240oooo0P00001o0?ooo`8000001P3oool2000000H0oooo0P00
00080?ooo`8000003P3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00020?ooo`8000008P3oool2000000D0oooo0P00000;0?ooo`030000003o
ool0oooo09@0oooo000c0?ooo`8000001P3oool2000000H0oooo0P000009
0?ooo`<000001P3oool00`000000oooo0?ooo`0K0?ooo`8000009`3oool2
00000240oooo0P00001o0?ooo`8000008P3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo0P00000:0?ooo`<000001@3oool0
0`000000oooo0?ooo`0K0?ooo`8000009`3oool200000240oooo0P00001o
0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`800000o`3oool9
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000008P3oool2
000000D0oooo0P00002R0?ooo`00<`3oool2000000H0oooo0P0000060?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?oo
o`8000008@3oool00`000000oooo0?ooo`0H0?ooo`<00000@03oool20000
02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030000
00T0oooo0P00000=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0200oooo0P00001<0?ooo`030000003oool0oooo01P0oooo0`00000E0?oo
o`8000001P3oool2000000H0oooo0P0000060?ooo`@00000o`3oool:0?oo
o`8000000`3oool2000000<0oooo0P00000R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0X@3oool003<0oooo0P0000060?ooo`80
00001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool200000200
oooo0P00000I0?ooo`80000000<0oooo000000000000?`3oool2000002<0
oooo00<000000?ooo`3oool01@3oool4000000/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0200oooo0P00001;0?ooo`8000006@3oool200000003
0?ooo`000000000001@0oooo0P0000060?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`800000o`3oool<0?ooo`@000001@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0X@3oool003<0oooo0P0000060?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`8000001P3oool00`000000oooo0?ooo`0I0?ooo`800000
0P3oool2000002D0oooo00<000000?ooo`3oool0803oool2000000/0oooo
2000000=0?ooo`8000005P3oool400000080oooo00<000000?ooo`3oool0
:@3oool2000000@0oooo0P00000=0?ooo`8000008`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`030000
003oool0oooo01T0oooo0P0000020?ooo`8000009@3oool00`000000oooo
0?ooo`0P0?ooo`8000002P3oool2000000@0oooo0P00000T0?ooo`P00000
3@3oool2000001H0oooo100000020?ooo`030000003oool0oooo01<0oooo
0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`0g0?ooo`D00000
1`3oool4000000@0oooo1@0000120?ooo`D00000203oool00`000000oooo
0?ooo`050?ooo`H000001@3oool4000000@0oooo200000030?ooo`H00000
203oool2000000<0oooo1@00000o0?ooo`030000003oool0oooo00`0oooo
1P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?03oool500000600oooo000c0?ooo`8000001P3oool2000000L0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`@000009@3o
ool200000280oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool3000001L0oooo00<000000?ooo`3oool0;`3o
ool2000000<0oooo0P00000=0?ooo`800000903oool00`000000oooo0?oo
o`0C0?ooo`800000303oool00`000000oooo0?ooo`020?ooo`8000006`3o
ool4000002D0oooo0P00000R0?ooo`8000002`3oool2000000<0oooo0P00
000U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool3000001L0oooo00<000000?ooo`3oool0603oool2000000H0oooo0P00
00070?ooo`800000>@3oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000
@@3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`800000?@3oool2000000l0
oooo0P00000?0?ooo`8000001@3oool2000003h0oooo00<000000?ooo`3o
ool00P3oool2000005h0oooo000c0?ooo`8000001P3oool2000000L0oooo
0P0000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0@P3oool200000280oooo0P00000=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02@3oool4000001L0oooo00<000000?ooo`3o
ool0;`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00000T0?oo
o`030000003oool0oooo01<0oooo0P0000090?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0@P3oool200000280oooo0P00000<
0?ooo`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo1000000G0?ooo`030000003o
ool0oooo01L0oooo0P0000060?ooo`8000001`3oool2000003h0oooo0P00
00020?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0A03o
ool2000000D0oooo0P0000080?ooo`8000001@3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo0P0000090?ooo`030000003oool0oooo03/0oooo0P00
000?0?ooo`8000003`3oool2000000D0oooo0P0000140?ooo`030000003o
ool0oooo05`0oooo000c0?ooo`8000001P3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0Q0?ooo`8000003P3oool00`000000oooo0?ooo`0=
0?ooo`<0000000<0oooo0000003oool05`3oool00`000000oooo0?ooo`0^
0?ooo`050000003oool0oooo0?ooo`0000003P3oool2000002@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`8000001P3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0240oooo0P00
000<0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo
0?ooo`0=0?ooo`<0000000<0oooo0000003oool05`3oool00`000000oooo
0?ooo`0F0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0
?03oool200000080oooo0P0000040?ooo`800000203oool2000004D0oooo
0P0000060?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool01`3oool2000000X0oooo
0P0000090?ooo`800000?@3oool00`000000oooo0?ooo`0=0?ooo`800000
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo
0P00001M0?ooo`00<`3oool2000000H0oooo0P0000080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0Q0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`8000000P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo00@0
00000?ooo`3oool000003P3oool2000002@0oooo3P0000090?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0Q0?ooo`8000003@3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool2000000H0oooo0P0000080?ooo`03
0000003oool0oooo03`0oooo0P0000020?ooo`800000103oool2000000P0
oooo0P0000150?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`X000001`3oool2000003d0oooo00<000000?ooo`3o
ool03@3oool2000000l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`130?ooo`800000G@3oool003<0oooo0P0000060?ooo`800000
2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool08P3oool2000000l0oooo00<000000?ooo`3oool0
2`3oool300000080oooo00<000000?ooo`3oool01P3oool;000000H0oooo
00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000d0
oooo0P00000l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0R0?ooo`8000003@3oool01@000000
oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool02`3oool30000
0080oooo00<000000?ooo`3oool01P3oool;000000H0oooo00<000000?oo
o`3oool05@3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo
03/0oooo0P0000030?ooo`8000000P3oool2000000T0oooo0P0000150?oo
o`8000001P3oool2000000L0oooo0P0000060?ooo`8000000P3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo0P00000n0?ooo`030000003oool0oooo
00`0oooo0P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0A03oool2000005d0oooo000c0?ooo`8000001P3oool2000000T0
oooo00<000000?ooo`3oool03`3oool200000480oooo00<000000?ooo`3o
ool08P3oool200000100oooo00<000000?ooo`3oool02P3oool2000000@0
oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool00000
00<0oooo1000000X0?ooo`050000003oool0oooo0?ooo`0000003@3oool2
000003`0oooo00<000000?ooo`3oool03`3oool200000480oooo00<00000
0?ooo`3oool08P3oool2000000d0oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003o
ool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000
3`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo03X0oooo
0P0000050?ooo`@000002@3oool3000004@0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000070?ooo`@000002@3oool00`000000oooo
0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000
203oool3000003h0oooo00<000000?ooo`3oool0303oool2000000h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`<00000
G@3oool003<0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08`3o
ool200000140oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0000000000080oooo0P00000U0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool02`3oool2000003d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02<0
oooo0P00000;0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`090?ooo`800000103oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`00000000000P3oool2000000h0oooo0P0000060?ooo`8000002P3oool0
0`000000oooo0?ooo`0g0?ooo`@000001@3oool3000000T0oooo0`000013
0?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool3
000000/0oooo00<000000?ooo`3oool0103oool2000000H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`<00000@03oool00`000000oooo0?oo
o`0;0?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04<0oooo0`00001N0?ooo`00<`3oool2000000H0oooo0P00000:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0S0?ooo`8000004@3oool2000000H0oooo0P000000
0`3oool00000000000050?ooo`030000003oool0oooo01@0oooo1@000006
0?ooo`030000003oool0oooo02@0oooo2@00000:0?ooo`800000?@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool08`3oool2000000`0oooo2@00000W0?ooo`8000001P3oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0503oool5
000000H0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00000:
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00`3oool3
000000030?ooo`000000oooo00@0oooo1P0000150?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`8000001P3oool3000000030?ooo`000000
oooo00T0oooo0P0000050?ooo`8000001`3oool00`000000oooo0?ooo`02
000000@0oooo1P0000100?ooo`030000003oool0oooo00/0oooo0P00000=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@03oool6
000005h0oooo000d0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00l0oooo0P0000080?ooo`<000001@3oool200000200oooo00<000000?oo
o`3oool0=`3oool2000004l0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0j0?ooo`800000203oool3000000D0oooo0P00000P0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`800000AP3oool20000
00<0oooo0`0000030?ooo`030000003oool0oooo0080oooo100000170?oo
o`8000002@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool30000
00<0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P0000070?oo
o`80000000<0oooo000000000000103oool400000500oooo0P00001G0?oo
o`@00000H03oool003@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0>03oool2000004l0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0=0?ooo`8000001P3oool2000004H0oooo0P0000030?ooo`80
0000103oool2000000<0oooo00<000000?ooo`3oool0B03oool2000000T0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000000P0
oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`1A0?oo
o`800000E`3oool00`000000oooo0?ooo`1Q0?ooo`00=03oool2000000H0
oooo0P00000K0?ooob800000A`3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool300000140oooo00<000000?ooo`3oool06`3oool2000003/0
oooo00<000000?ooo`3oool0CP3ooolR000004L0oooo0P00000e0?ooo`03
0000003oool0oooo0080oooo0`00000A0?ooo`030000003oool0oooo01/0
oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000@0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`8000002@3oool3000000D0
oooo00<000000?ooo`3oool0D03oool2000005P0oooo00<000000?ooo`3o
ool0H03oool003@0oooo0P0000060?ooo`800000Q03oool2000000/0oooo
00@000000?ooo`3oool0oooo0P00000B0?ooo`8000007P3oool00`000000
oooo0?ooo`0g0?ooo`800000^@3oool2000003H0oooo00@000000?ooo`3o
ool0oooo0P00000B0?ooo`8000007P3oool00`000000oooo0?ooo`0<0?oo
o`8000001P3oool2000004<0oooo00<000000?ooo`3oool00`0000040?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`H00000@03oool00`00
0000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`3oool4000000H0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`@000002P3o
ool2000000D0oooo1P00001;0?ooo`@00000F03oool6000005d0oooo000e
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0:0?ooo`@00000503oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool2
00000;X0oooo00<000000?ooo`3oool0=@3oool4000001@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo0P0000060?ooo`800000A03oool4000000H0oooo10000006
0?ooo`H00000@@3oool4000000@0oooo200000050?ooo`8000001`3oool4
000000H0oooo100000070?ooo`8000002P3oool2000000D0oooo1P00001=
0?ooo`800000F03oool6000005d0oooo000e0?ooo`8000001P3oool20000
08@0oooo0P00000S0?ooo`030000003oool0oooo01P0oooo0P0000020?oo
o`800000>03oool00`000000oooo0?ooo`2i0?ooo`800000CP3oool00`00
0000oooo0?ooo`0H0?ooo`8000000P3oool2000000d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooooD0oooo000f0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo1000000h0?ooo`80
0000_03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01T0
oooo1000000=0?ooo`8000001P3oool200000?l0oooom`3oool003H0oooo
0P0000060?ooo`800000Q03oool2000002<0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`2k0?ooo`800000CP3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooof0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oooog0?ooo`00>03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooh0?ooo`00j@3ooolR0000
0?l0ooooA03ooolR00000?l0ooooo`3oool<0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomn0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn
0?ooo`00o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00H@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooob`3oool00600oooo0P00000[0?ooo`800000
803oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooo;0?ooo`00H03o
ool2000002X0oooo00<000000?ooo`3oool04`3oool3000000/0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooobP3oool005l0oooo0`00000Z
0?ooo`030000003oool0oooo0180oooo0P0000000`3oool000000000000;
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooolT0oooo001;0?oo
o`P00000303oool4000000P0oooo1@0000080?ooo`800000103oool20000
00/0oooo00<000000?ooo`3oool0403oool400000080oooo00<000000?oo
o`3oool02P3oool200000?l0ooooo`3ooooo0?ooolX0oooo001<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool300000003
0?ooo`000000oooo00P0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
olP0oooo001=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool200000080oooo00<000000?ooo`3oool0303oool2000000L0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`800000503oool00`00
0000oooo0?ooo`0?0?ooo`800000o`3ooooo0?ooool0oooob@3oool004h0
oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3o
ool0303oool2000000L0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`8000005@3oool00`000000oooo0?ooo`0>0?ooo`800000o`3ooooo0?oo
ool0oooob@3oool004l0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo00<000000?ooo`3oool02`3oool2000000P0oooo00@000000?ooo`3o
ool000002`3oool2000001D0oooo00<000000?ooo`3oool03P3oool20000
0?l0ooooo`3ooooo0?ooolT0oooo001?0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000000D0oooo2`0000060?oo
o`030000003oool0oooo0080oooo100000070?ooo`800000o`3ooooo0?oo
ool0oooob@3oool00500oooo00<000000?ooo`3oool01P3oool200000003
0?ooo`000000000000D0oooo00<000000?ooo`3oool02P3oool2000000T0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`8000004`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000020?ooo`8000001P3oool2
00000?l0ooooo`3ooooo0?ooolT0oooo001A0?ooo`030000003oool0oooo
00L0oooo0`0000050?ooo`8000002@3oool4000000L0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`080?ooo`8000004`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool2000000P0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo_P3oool00540oooo0P0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`T000001`3oool2000001@0oooo1@0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooonm0?ooo`00D@3oool200000140oooo00<000000?ooo`3o
ool02@3oool2000001T0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool5000000030?ooo`000000000000@00000o`3ooooo0?ooool0
oooo[`3oool004/0oooo00<000000?ooo`3oool00`3oool200000140oooo
0P00000:0?ooo`8000006@3oool2000001/0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooon]0?ooo`00B`3oool00`000000
oooo0?ooo`020?ooo`<000004P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P00000J0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oook40oooo001<0?ooo`04
0000003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<000006`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oook00oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08`3oool4000001@0oooo00<000000?ooo`3oool01@3oool40000
01d0oooo00<000000?ooo`3oool05@3oool200000080oooo0P0000030?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooon_0?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0n0?ooo`@000002`3oool010000000
oooo0000000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool200000?l0ooooo`3ooooo0?oook00oooo000J0?ooo`03
0000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0C@3oool3000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooojh0oooo000J0?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooojh0oooo00020?ooo`@00000
1@3oool;000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000003/0oooo7@00000d0?ooo`<00000
1@3oool00`000000oooo0?ooo`03000000<0oooo0P0000000`3oool00000
0000003o0?ooool0ooooo`3ooon`0?ooo`00103oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00
00040?ooo`@00000N03oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`<00000o`3ooooo0?ooool0oooo/@3o
ool000@0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P000003
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool2
00000080oooo0P0000000`3oool000000000003o0?ooool0ooooo`3ooooo
0?oood80oooo00050?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00L0oooo00<000000?ooo`3oool00P3oool300000?l0ooooo`3ooooo0?oo
ool0oooo@`3oool000D0oooo2@0000050?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oood80
oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00<000000?ooo`3oool00P3oool2000000h0ooooR`00003o0?ooool0oooo
o`3ooonZ0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo
00000000003o0?ooool0ooooo`3ooooo0?oood80oooo00060?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0
oooo1@0000030?ooo`<00000o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00
1`3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
1P3oool5000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooooo0?ooodD0oooo00070?ooo`030000003o
ool00000008000003@3oool00`000000oooo0?ooo`0=0?ooo`800000o`3o
oooo0?ooool0ooooo`3ooomC0?ooo`00203oool3000000h0oooo0P00000>
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooDP3oool0
00P0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooo`3ooomB0?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooD`3oool000T0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oooe@0oooo
002:0?ooo`H00000o`3ooooo0?ooool0ooook@3oool008`0oooo0P00003o
0?ooool0ooooo`3oooo_0?ooo`00S03oool200000?l0ooooo`3ooooo0?oo
onl0oooo002<0?ooo`800000o`3ooooo0?ooool0ooook`3oool008`0oooo
0P00003o0?ooool0ooooo`3oooo_0?ooo`00S03oool200000?l0ooooo`3o
oooo0?ooonl0oooo002<0?ooo`800000o`3ooooo0?ooool0ooook`3oool0
08`0oooo0P00003o0?ooool0ooooo`3oooo_0?ooo`00S03oool200000?l0
ooooo`3ooooo0?ooonl0oooo002<0?ooo`800000o`3ooooo0?ooool0oooo
k`3oool008`0oooo0P00003o0?ooool0ooooo`3oooo_0?ooo`00S03oool2
00000?l0ooooo`3ooooo0?ooonl0oooo002:0?ooo`@00000o`3ooooo0?oo
ool0ooook`3oool008`0oooo0P00003o0?ooool0ooooo`3oooo_0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomn0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1146, 197},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "IdentityEntry",
  CellTags->"03.05.06.0024"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["3"], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]], "-", "z"}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]], "+", "z"}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], 
                                "]"}]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], ",", "k"}], "]"}]}]],
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"3", "n"}], "+", "3"}]]], "]"}]}], 
                  ")"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", " ", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                    RowBox[{
                      SqrtBox["3"], 
                      RowBox[{"(", 
                        RowBox[{"z", " ", "-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Sum", "[", 
                      RowBox[{
                        RowBox[{
                          FractionBox[
                            RowBox[{" ", 
                              RowBox[{
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["7", "12"], ",", "k"}], "]"}],
                                 " ", 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["11", "12"], ",", "k"}], 
                                  "]"}], " ", 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["13", "12"], ",", "k"}], 
                                  "]"}], " ", 
                                RowBox[{"Pochhammer", "[", 
                                  RowBox[{
                                    FractionBox["17", "12"], ",", "k"}], 
                                  "]"}]}]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["3", "2"], ",", "k"}], "]"}]}]],
                           
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        ",", 
                        RowBox[{"{", 
                          RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], 
                    "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", 
                          RowBox[{
                            RowBox[{"3", "n"}], "+", "3"}]]], "]"}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], ")"}],
         "\[And]", 
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0024"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "-", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["5", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "2"], ")"}], "k"],
                            Pochhammer]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}]}]}], 
                "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"]}], ")"}], 
                        " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["13", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["17", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["3", "2"], ")"}], "k"],
                            Pochhammer]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], 
                        "k"]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
              "\[Rule]", "\[Infinity]"}], ")"}], "\[And]", 
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0024"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0024.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/((-z^3)^(5/12) (2 Sqrt[3 Pi]))) 
   ((Sqrt[3] ((-z^3)^(1/3) - z) Cos[(2 Sqrt[-z^3])/3 - Pi/4] + 
      ((-z^3)^(1/3) + z) Cos[(2 Sqrt[-z^3])/3 + Pi/4]) 
     (Sum[((Pochhammer[1/12, k] Pochhammer[5/12, k] Pochhammer[7/12, k] 
          Pochhammer[11/12, k])/(k! Pochhammer[1/2, k])) (9/(4 z^3))^k, 
       {k, 0, n}] + O[1/z^(3 n + 3)]) + (5/(48 Sqrt[-z^3])) 
     ((z + (-z^3)^(1/3)) Cos[(2 Sqrt[-z^3])/3 - Pi/4] + 
      Sqrt[3] (z - (-z^3)^(1/3)) Cos[(2 Sqrt[-z^3])/3 + Pi/4]) 
     (Sum[((Pochhammer[7/12, k] Pochhammer[11/12, k] Pochhammer[13/12, k] 
          Pochhammer[17/12, k])/(k! Pochhammer[3/2, k])) (9/(4 z^3))^k, 
       {k, 0, n}] + O[1/z^(3 n + 3)])) /; (Abs[z] -> Infinity) && 
  n \[Element] Integers && n >= 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"5\"]], \"/\", \"12\"]]], RowBox[List[\"2\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SqrtBox[\"3\"], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"-\", \"z\"]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"-\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"+\", \"z\"]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]]]], \")\"]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \"k\"]], \"]\"]], \" \
\", RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \
\",\", \"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"1\", \"2\"], \",\
\", \"k\"]], \"]\"]]]]], SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \
\",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"n\"]], \
\"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", \
SuperscriptBox[\"z\", RowBox[List[RowBox[List[\"3\", \"n\"]], \"+\", \
\"3\"]]]], \"]\"]]]], \")\"]]]], \"+\", RowBox[List[FractionBox[\"5\", \
RowBox[List[\"48\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", \"+\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"-\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]], \"+\", RowBox[List[SqrtBox[\"3\"], RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", \"-\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]]]], \")\"]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[\" \", \
RowBox[List[RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"7\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"11\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"13\", \"12\"], \
\",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"17\", \"12\"], \",\", \"k\"]], \"]\"]]]]]], \
RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"3\", \"2\"], \",\", \"k\"]], \"]\"]]]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", RowBox[List[\"4\", \" \
\", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \",\", \
RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"n\"]], \
\"}\"]]]], \"]\"]], \"+\", RowBox[List[\"O\", \"[\", FractionBox[\"1\", \
SuperscriptBox[\"z\", RowBox[List[RowBox[List[\"3\", \"n\"]], \"+\", \
\"3\"]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \
\"]\"]], \"\[Rule]\", \"\[Infinity]\"]], \")\"]], \"\[And]\", RowBox[List[\"n\
\", \"\[Element]\", \"Integers\"]], \"\[And]\", RowBox[List[\"n\", \"\
\[GreaterEqual]\", \"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <msqrt> <mn>3</mn> \
</msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>-</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> \
<mo>[</mo> <mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
<mn>3</mn> </mfrac> <mo>-</mo> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>+</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mi>Sum</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>5</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> \
<mrow> <mi>k</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>n</mi> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>n</mi> </mrow> <mo>+</mo> <mn>3</mn> </mrow> \
</msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>z</mi> <mtext> </mtext> <mo>+</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> \
<mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> \
</mfrac> <mo>-</mo> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msqrt> <mn>3</mn> </msqrt> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mtext> </mtext> \
<mo>-</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#960;</mi> \
<mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Sum</mi> \
<mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mtext> </mtext> <mrow> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>13</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>17</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
<mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mi>n</mi> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>n</mi> </mrow> <mo>+</mo> <mn>3</mn> </mrow> \
</msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["3"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]], "-", "z"}], ")"}], 
                          " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"], 
                              "-", 
                              FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]], "+", "z"}], ")"}], 
                          " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"], 
                              "+", 
                              FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "n"], 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["1", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["5", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["7", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["11", "12"], ",", "k"}], 
                                    "]"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox["9", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["z", "3"]}]], ")"}], 
                                "k"]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], ",", "k"}], 
                                "]"}]}]]}], "+", 
                        SuperscriptBox[
                          RowBox[{"O", "[", "z", "]"}], 
                          RowBox[{"-", 
                            RowBox[{"(", 
                              RowBox[{
                                RowBox[{"3", " ", "n"}], "+", "3"}], 
                              ")"}]}]]}], ")"}]}], "+", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], 
                    RowBox[{"(", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"z", "+", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                    RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}], "3"], 
                                  "-", 
                                  FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                            RowBox[{
                              SqrtBox["3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                    RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}], "3"], 
                                  "+", 
                                  FractionBox["\[Pi]", "4"]}], "]"}]}]}], 
                          ")"}], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              UnderoverscriptBox["\[Sum]", 
                                RowBox[{"k", "=", "0"}], "n"], 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["7", "12"], ",", "k"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["11", "12"], ",", "k"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["13", "12"], ",", "k"}], 
                                        "]"}], " ", 
                                      RowBox[{"Pochhammer", "[", 
                                        RowBox[{
                                        FractionBox["17", "12"], ",", "k"}], 
                                        "]"}]}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      FractionBox["9", 
                                        RowBox[{"4", " ", 
                                        SuperscriptBox["z", "3"]}]], ")"}], 
                                    "k"]}], 
                                RowBox[{
                                  RowBox[{"k", "!"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["3", "2"], ",", "k"}], 
                                    "]"}]}]]}], "+", 
                            SuperscriptBox[
                              RowBox[{"O", "[", "z", "]"}], 
                              RowBox[{"-", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"3", " ", "n"}], "+", "3"}], 
                                  ")"}]}]]}], ")"}]}], ")"}]}]}], ")"}]}], 
            ")"}]}], "/;", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
            ")"}], "&&", 
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009[0000cR000`400?l0
0000o`00003oo`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0
ooooo`3ooom]0?ooo`00?03oool010000000oooo0000000000070?ooo`80
0000EP3oool010000000oooo00000000001L0?ooo`030000003oool0oooo
0?l0ooooJP3oool003`0oooo00<000000?ooo`0000000P3oool400000005
0?ooo`000000oooo0?ooo`000000B@3oool4000000P0oooo00<000000?oo
o`000000G@3oool00`000000oooo0?ooo`3o0?ooofX0oooo000m0?ooo`80
00001`3oool010000000oooo0?ooo`0000150?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000GP3oool00`000000oooo0?ooo`3o0?ooofT0oooo000m0?ooo`<0
000000<0oooo0000000000000P0000001@3oool000000?ooo`3oool00000
04@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`<00000G@3oool00`000000oooo0?ooo`3o
0?ooofT0oooo000m0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000A03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000H03oool00`000000oooo0?oo
o`3o0?ooofP0oooo000m0?ooo`030000003oool0oooo00L0oooo0P000014
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00001P0?ooo`030000003oool0oooo0?l0oooo
J03oool008d0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooofP0oooo001o
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`3o0?ooofP0oooo000i0?oooaD00000<@3oool0
1P000000oooo0?ooo`000000oooo000000P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0oooo
J03oool003T0oooo5@00000b0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooJ03oool003X0oooo0P00000@
0?ooo`800000<P3oool2000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4
000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooofP0oooo000k0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`00?03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0340oooo00@000000?ooo`00000000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`00?@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`8000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooJ03o
ool003d0oooo0P00000?0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooJ03oool003h0oooo0P0000110?oo
o`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000D0oooo100000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
ofP0oooo000o0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooJ03oool00400oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0?l0oooo;P3oool00440oooo00<000000?ooo`3oool0D03oool3000003l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<0
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?ooobh0oooo00120?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`060000003oool0oooo0?ooo`000000oooo100000020?ooo`030000003o
ool0oooo0140oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P0000060?ooo`D00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo103o
ool00480oooo0P00002B0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0000003oool000000?ooo`02000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool200000?l0oooo
1P3oool004<0oooo0P00002A0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000H0oooo1P0000040?ooo`070000003o
ool0oooo0?ooo`000000oooo0000003o0?ooo`H0oooo00140?ooo`030000
003oool0oooo00/0ooooO`0000050?ooo`030000003oool0oooo00<0oooo
5P0000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000D0oooo200000050?oo
o`060000003oool0oooo0000003oool000000P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool000000?ooo`0200000?l0oooo1P3oool004<0oooo0P00002A0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0000003oool300000?l0oooo1P3oool00480oooo
0P00002B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0
oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000<0oooo0000
003oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo0P0000060?ooo`040000003oool00000000000P0oooo10000004
0?ooo`070000003oool000000?ooo`000000oooo0000003o0?ooo`H0oooo
00120?ooo`800000TP3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`8000006P3oool2000000050?oo
o`000000oooo0?ooo`000000o`3oool60?ooo`00@@3oool2000002T0oooo
00@000000?ooo`00000000006`3oool010000000oooo00000000000L0?oo
o`040000003oool00000000001`0oooo00@000000?ooo`00000000001`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01T0oooo100000020?ooo`030000
003oool0oooo0?l0oooo103oool00400oooo0P00000Z0?ooo`030000003o
ool0000001`0oooo00<000000?ooo`0000007@3oool00`000000oooo0000
000M0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooJ03o
ool00400oooo0P00000J0?ooo`<0000000<0oooo0000000000000P000009
0?ooo`800000303oool3000000030?ooo`0000000000008000002@3oool2
000000d0oooo0`0000000`3oool0000000000002000000T0oooo0P00000<
0?ooo`<0000000<0oooo0000000000000P00000:0?ooo`800000203oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`00?`3oool2000001H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooJ03oool003h0oooo0P00000F0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`800000
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
J03oool003h0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooJ03oool0
03d0oooo0P00000=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooofP0
oooo000l0?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`<000001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`<00000
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`<000001`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo1000000=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00?03o
ool2000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool200000080oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`000000oooo00800000
103oool00`000000oooo0?ooo`3o0?ooofP0oooo000k0?ooo`8000003P3o
ool2000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`070000
003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo
0?l0ooooJ03oool003X0oooo4`0000080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`3o0?ooofP0oooo001E0?ooo`040000003oool0oooo0?oo
o`d00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo3@0000030?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo3@0000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool=000000@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0200000140oooo0`0000040?ooo`030000003oool0
oooo0?l0ooooJ03oool005D0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?oo
o`<000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooJ03oool005D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00
@03oool200000080oooo0P00000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0`0000020?ooo`<000001P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`800000
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`3o0?ooofP0oooo000o0?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooJ@3o
ool003l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0?l0ooooJ@3oool00400oooo0P000000103oool0000000000000
000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0?l0ooooJP3oool005H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00GP3oool30000
01X0oooo0P0000030?ooo`8000006@3oool2000000<0oooo0`00000G0?oo
o`8000000`3oool300000?l0ooooZP3oool00?l0ooooo`3ooom]0?ooo`00
o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]
0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0oooo
o`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool0
0?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo00150?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0980oooo
00150?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0980oooo000e0?ooo`040000003oool0oooo0?ooo`<00000203o
ool2000000d0oooo1000000A0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2A0?ooo`00=@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000303oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2A0?ooo`00<P3o
ool5000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0T03oool00380oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`02000000H0oooo00@0
00000?ooo`3oool000001@3oool6000000<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0T03oool003<0oooo00<0
00000?ooo`0000000`3oool3000000D0oooo0`0000030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`0000000P3oool2000000`0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0G0?ooo`<00000:P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool05`3oool3000002X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900oooo000c
0?ooo`030000003oool000000080oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`@000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo
0000000Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2@0?ooo`00=03oool200000080oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02@0oooo1@0000080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
903oool5000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`2@0?ooo`00=03oool200000080oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02@0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0900oooo000e0?ooo`040000003oool0oooo0?oo
o`<00000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool30000
02P0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0G0?ooo`<00000:03oool00`000000oooo000000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool004P0
oooo00<000000?ooo`3oool03P3oool3000000/0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool09P3oool00`000000oooo000000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool004P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
9P3oool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02H0oooo
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
T03oool004T0oooo5P0000080?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool2000001h0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000
:03oool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`800000<03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900
oooo001W0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0G0?ooo`8000007P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01L0oooo0`00000Z0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`800000<03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01L0oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`00I`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`00
00070?ooo`030000003oool0oooo00@000004P3oool2000000030?ooo`00
0000oooo00`0oooo1000000<0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000003oool0303oool400000100oooo00<000000?ooo`3oool00`3o
ool4000000@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00
00030?ooo`<000000`3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0T03oool006L0oooo00<00000
0?ooo`3oool01@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo0000
00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000i0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000003@3oool010000000oooo0?ooo`00000@
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000500oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@
0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000001<0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool00000103oool200000080oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?oo
o`8000000P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0T03oool00300oooo<P0000050?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`H000001`3oool200000080oooo00<000000?ooo`3o
ool0103oool6000000<0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool/000000D0oooo1P000005
0?ooo`X000001@3oool00`000000oooo0?ooo`020?ooo`H000001@3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`H000000`3oool00`000000oooo0?ooo`0<0?ooo`H000001@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`0000020?ooo`800000103oool00`000000oooo
0?ooo`030?ooob`000001@3oool6000000D0oooo2P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0T03oool006L0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`<00000
1`3oool01`000000oooo0?ooo`3oool000000?ooo`0000003`3oool30000
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo000000020?oo
o`800000203oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000003T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`0000000P3oool2000000`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000D03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0900oooo001W0?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool400000100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`@000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
0000103oool300000080oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`800000103oool2000000@0oooo0`0000020?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2@0?ooo`00I`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900oooo
001W0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool2000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`00I`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
1`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000001@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?oo
o`00I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000B0?oo
o`<000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000004P3oool3
000001P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2@0?ooo`00I`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0900oooo00170?ooo`<000007@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool01@000000
oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`050?ooo`D000001`3oool2000000d0oooo1000000M0?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000[
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool5
000000L0oooo0P00000=0?ooo`@000007@3oool00`000000oooo0?ooo`02
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@
0?ooo`00AP3oool00`000000oooo0?ooo`02000001`0oooo00<000000?oo
o`3oool02P3oool8000000L0oooo00<000000?ooo`3oool04`3oool30000
00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool000007P3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0000000<0?ooo`04
0000003oool0oooo000001h0oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0900oooo001:0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo01l0
oooo0P0000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`80
000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0O0?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900
oooo001:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`H0
00000`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000050?ooo`H000000`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2@0?ooo`00B@3oool2000001`0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo000000020?ooo`8000006P3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000020?ooo`8000006P3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`00
A`3oool3000001d0oooo00<000000?ooo`3oool0=P3ooolG000001X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000000<0oooo
00<000000?ooo`3oool05`3oool5000000L0oooo00<000000?ooo`3oool0
6P3ooolG000002`0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool4000000<0oooo00<000000?ooo`3oool05`3oool5000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`00A`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`00A`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
T@3oool004P0oooo0`00000M0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool01@3oool3000000`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool01@3oool3000000`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T@3oool006T0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo0`00000S
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0>0?ooo`<000008`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0980oooo001Z0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0T`3oool00>X0oooo5P00002K0?oooaH00000^P3oool00?l0oooo
o`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool0
0?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0oooo
K@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?oo
ool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo
003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooogX0oooo00@000000?ooo`00000000001`3oool2
000005H0oooo00@000000?ooo`0000000000J03oool00200oooo00<00000
0?ooo`3oool0o`3ooomj0?ooo`030000003oool000000080oooo10000000
1@3oool000000?ooo`3oool0000004T0oooo100000080?ooo`030000003o
ool0000006T0oooo000O0?ooo`030000003oool0oooo0?l0ooooO03oool2
000000L0oooo00@000000?ooo`3oool00000A@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool2000006T0oooo000O0?ooo`030000003oool0oooo0?l0ooooO03oool3
000000030?ooo`00000000000080000000D0oooo0000003oool0oooo0000
00140?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool3000006P0oooo000N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000140?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`00001Z0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
0P0000140?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001P3oool010000000oooo0?ooo`00001Z0?ooo`007P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo06/0
oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04T0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1[0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?oooaD00000<@3oool01P000000oooo
0?ooo`000000oooo000000P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1[0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?oooaD00000<P3oool00`000000
oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool04`3oool001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01L0oooo
0`00000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0G0?ooo`<00000:P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool200000100oooo0P00000b0?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo200000030?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`@00000303oool00`000000oooo0?ooo`0C0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000002T0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo0180oooo000N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0T0?ooo`D00000203oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0
oooo1@0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340
oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`030?ooo`D00000103oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0180oooo000N0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0T0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000H0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000
003oool0oooo0140oooo000N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05`3oool3000002P0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0G0?ooo`<00000:03oool00`000000oooo000000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0140oooo000N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool200000440oooo0P00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool4
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0V0?ooo`8000002@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool09P3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0A0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool200000300oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000:03oool20000
00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?oo
o`800000<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`06
0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0140oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`800000<03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo0`00000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00000`0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool30000
02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0D03oool20000
0400oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`<000002@3oool00`000000oooo0?ooo`0A0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00`0oooo1000000@0?ooo`03
0000003oool0oooo00<0oooo100000040?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<0
00001`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003o
ool0303oool4000001H0oooo100000040?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool001h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000003@3oool010000000
oooo0?ooo`00000@0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000003T0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool00000
5P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000D03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00002B0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool200000080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool00000103oool200000080
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000@0oooo0P000002
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`800000T@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo
00@0oooo1P0000030?ooo`030000003oool0oooo00`0oooo1P0000050?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo;00000050?ooo`H000001@3oool:000000D0oooo00<0
00000?ooo`3oool00P3oool6000000L0oooo0P0000000`3oool000000?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool200000080oooo00<000000?ooo`3oool0103oool6000000<0oooo00<0
00000?ooo`3oool0303oool6000000D0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
00000P3oool2000000@0oooo00<000000?ooo`3oool00`3oool/000000D0
oooo1P0000050?ooo`X000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02`3ooomo000000D0
oooo00<000000?ooo`3oool00`3ooolF000000D0oooo00<000000?ooo`3o
ool01`3oool6000000@0oooo000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo000000020?ooo`80
0000303oool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000i0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0
oooo0`0000070?ooo`040000003oool0oooo0?ooo`<000000`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool000000080oooo0P00000C0?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool200000940oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000@0oooo0`0000020?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool4000000<0oooo00<000000?ooo`3oool0403oool4000000<0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`<00000
0P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool200000980oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`800000TP3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0140oooo000N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo0P00000Y0?ooo`040000003o
ool00000000001`0oooo00@000000?ooo`00000000006`3oool010000000
oooo00000000000L0?ooo`040000003oool00000000000L0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`007P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo0P00000Z0?ooo`030000003oool0000001d0oooo
00<000000?ooo`000000703oool00`000000oooo0000000M0?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`00000B0?ooo`<00000603oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`00000B0?ooo`<00000603oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P00000J0?ooo`<0000000<0oooo0000000000000P0000090?ooo`80
0000303oool3000000030?ooo`0000000000008000002P3oool2000000`0
oooo0`0000000`3oool0000000000002000000T0oooo0P00000=0?ooo`<0
000000<0oooo0000000000000P0000090?ooo`800000203oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo000N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`800000
5P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000
1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo
1@0000070?ooo`8000003P3oool4000001`0oooo00<000000?ooo`3oool0
0P0000090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0
oooo1@0000070?ooo`8000003P3oool4000001`0oooo00<000000?ooo`3o
ool00P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool2000001H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00/0oooo0P00000A0?ooo`030000
003oool0oooo0140oooo000N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0000000d0oooo00@000000?ooo`3oool000007@3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo01D0oooo200000070?oo
o`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`0000003@3o
ool010000000oooo0?ooo`00000M0?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool03@3oool2000000l0oooo00<000000?ooo`3oool04@3o
ool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000oooo00d0oooo00<00000
0?ooo`3oool07P3oool2000000X0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0
oooo01h0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool2000000d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000001@3oool6000000@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo000000090?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool6
000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo00000009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2
000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool3000000L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool3
000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`@000003@3oool00`000000oooo0?ooo`0B
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`0000000P3oool2000001T0oooo0P0000000`3o
ool000000?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`0000000P3oool2000001T0oooo0P0000000`3oool000000?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool20000
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool200000080oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`000000oooo008000003P3oool0
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
oaL00000;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`@000000`3oool00`000000oooo0?ooo`0F0?ooo`D00000203oool00`00
0000oooo0?ooo`0_0?oooaL00000;03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`@000000`3oool00`000000oooo0?ooo`0F0?oo
o`D00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00L000000?ooo`3oool0oooo0000003oool0000000l0oooo
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo4`00
00080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`8000003`3oool001h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3o
ool0oooo3@0000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool=000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`d000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo3@0000040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P00000A0?ooo`<000003P3oool001h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo00@0oooo0`00000<0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00@0oooo0`00000<0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`<0
00004P3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0?0?ooo`<000008`3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3`3oool3000002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool200000080oooo0P00000?0?ooo`030000003o
ool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<000000P3o
ool3000000H0oooo00<000000?ooo`3oool0?`3oool001l0oooo00<00000
0?ooo`3oool0KP3ooolF00000;00oooo5P00000c0?ooo`030000003oool0
oooo008000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03l0oooo000O0?ooo`030000003oool0oooo
0?l0ooooOP3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool0
0200oooo00<000000?ooo`3oool0o`3ooomn0?ooo`80000000@0oooo0000
000000000000403oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo000Q0?oo
o`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`110?ooo`00o`3ooono0?ooo`8000007P3oool3000001`0
oooo0`00000K0?ooo`8000000`3oool2000004T0oooo003o0?ooool0oooo
K@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?oo
ool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo
003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?oo
ofd0oooo003o0?ooool0ooooK@3oool00440oooo00<000000?ooo`3oool0
o`3ooooo0?ooobT0oooo00110?ooo`030000003oool0oooo0?l0ooooo`3o
oolY0?ooo`00=03oool5000000L0oooo0P0000060?ooo`<00000103oool0
0`000000oooo0?ooo`0200000?l0ooooo`3ooolI0?ooo`00=03oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`000000o`3o
oooo0?oooaX0oooo000e0?ooo`030000003oool0oooo00L0oooo0P000000
0`3oool000000?ooo`070?ooo`030000003oool0oooo00<0oooo0P00003o
0?ooool0oooo6P3oool003H0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000o`3ooooo0?oooaT0oooo000g0?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`80000000<0oooo0000003oool0o`3ooooo0?oooaP0oooo000h0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1@00003o0?ooool0
oooo603oool003P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooolO0?ooo`00=03o
ool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool003D0oooo
0`00000<0?ooo`040000003oool0oooo0?ooo`<00000o`3ooooo0?ooob80
oooo00140?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`00A03o
ool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool00100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?oooa400000o`3ooooo
0?oooaL0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooooo0?oooe80oooo00020?ooo`<000000`3oool600000004
0?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool200000?l0ooooo`3ooom70?ooo`000`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
0000103oool000000?ooo`00003o0?ooool0ooooB@3oool000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000o`3ooooo0?ooodX0oooo00040?ooo`D0
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000H0oooo>000003o0?ooool0oooo2`3oool000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`<0000000@0
oooo0000000000000000o`3ooooo0?ooodL0oooo00050?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`3o0?ooool0ooooD@3oool000D0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0ooooo`3ooomA0?ooo`001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe80oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooooo0?oooeh0oooo000^0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo000^0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo
000]0?ooo`030000003oool0oooo00P0oooo1000000:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolT0?ooo`00;@3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooob@0oooo000]0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo903oool0
02d0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooob@0oooo000]0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`0000002P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?oo
o`00;@3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo00000000
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooo`3ooolG0?ooo`00;P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool3000000<0oooo
00<000000?ooo`3oool00`0000000`3oool000000000000200000?l0oooo
o`3oool>0?ooo`00;P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`d0oooo000o0?ooo`030000003oool0oooo00L0oooo1000
00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool00400oooo00<0
00000?ooo`3oool03@3oool2000000<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool003h0oooo0`00
000>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00003o0?ooool0oooo3P3oool004l0oooo
0`0000030?ooo`040000003oool00000000000<0oooo0`00003o0?ooool0
oooo3P3oool00?l0ooooo`3ooom]0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{619, 206},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A?0000mB000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00
JP3oool01@000000oooo0?ooo`3oool0000000`0oooo1000003o0?ooool0
ooooo`3ooooC0?ooo`00JP3oool01P000000oooo0?ooo`000000oooo0000
00X0oooo0P0000020?ooo`800000o`3ooolR0?ooo`030000003oool0oooo
0?l0ooooo`3ooon]0?ooo`00J`3oool00`000000oooo000000040?ooo`L0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooob40
oooo00<000000?ooo`3oool0o`3ooooo0?oooj`0oooo001[0?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooob40oooo0P00003o0?ooool0oooo[@3oool006/0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oolR0?ooo`030000003oool0oooo0?l0ooooo`3ooon[0?ooo`00K03oool0
10000000oooo0?ooo`0000020?ooo`L0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooojX0oooo001/0?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo8`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooZP3oool006d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo8`3oool200000?l0ooooo`3ooon[0?ooo`00K@3oool00`000000
oooo0?ooo`0:0?ooo`8000000P3oool2000008/0oooo00D000000?ooo`3o
ool0oooo0000002E0?ooo`030000003oool0oooo0?l0ooooo`3ooonY0?oo
o`00K03oool2000000d0oooo1000001i0?ooo`H000003@3oool01P000000
oooo0?ooo`000000oooo000009@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooojT0oooo003h0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000009H0oooo0P00003o0?ooool0ooooZP3oool00?T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0000002F0?ooo`80
0000o`3ooooo0?ooojX0oooo003a0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`@00000
U@3oool200000?l0ooooo`3ooonZ0?ooo`00l03oool2000000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000009@0oooo0P00003o0?ooool0ooooZP3oool006<0oooo9000
001X0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P00002C0?ooo`800000o`3o
oooo0?ooojX0oooo001T0?ooob<00000J03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`2D0?ooo`800000o`3ooooo0?ooojX0oooo001U0?oo
ob800000CP3oool2000000@0oooo0P0000060?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002P3oool2
000000D0oooo00<000000?ooo`3oool0U03oool200000?l0ooooo`3ooonZ
0?ooo`00I@3oool3000001X0oooo1@00001?0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool0103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool00P3oool200000700oooo0`00000S0?ooo`800000o`3ooooo
0?ooojX0oooo001V0?ooo`8000006`3oool4000004l0oooo00<000000?oo
o`3oool00P00000B0?ooo`8000002P3oool3000000`0oooo0P00001d0?oo
o`80000000<0oooo0000000000008P3oool200000?l0ooooo`3ooonZ0?oo
o`00I`3oool2000001/0oooo0`00001?0?ooo`80000000<0oooo00000000
00004P3oool2000001T0oooo0P00001Y0?ooo`8000001P3oool400000080
oooo00<000000?ooo`3oool08@3oool200000?l0ooooo`3ooonZ0?ooo`00
J03oool2000001/0oooo0P00001?0?ooo`@000002P3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool2000005`0oooo00<000000?ooo`3oool0
2P3oool2000000L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`800000o`3ooooo0?ooojX0oooo001Y0?ooo`8000006P3o
ool200000500oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool<000000H0oooo0P00001L0?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool200000?l0ooooo`3ooonZ0?ooo`00J@3oool3
000001X0oooo00<000000?ooo`3oool0CP3oool2000000030?ooo`000000
oooo00P0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00001K
0?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool200000?l0ooooo`3ooonZ
0?ooo`00JP3oool2000001X0oooo00<000000?ooo`3oool0CP3oool20000
0080oooo00<000000?ooo`3oool01@3oool2000000P0oooo0P00000I0?oo
o`800000FP3oool2000000L0oooo2P0000070?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool200000?l0ooooo`3ooonZ0?oo
o`00J`3oool2000001T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`03000000D0oooo0P0000080?ooo`8000002P3oool4000000/0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo0080
oooo1000000;0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooool0
ooooZP3oool006`0oooo0P00000H0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool0
1`3oool200000080oooo0P0000090?ooo`800000F`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000000P3oool200000080oooo0P00000:0?ooo`03
0000003oool0oooo00l0oooo0P00003o0?ooool0ooooZP3oool006d0oooo
0P00001Y0?ooo`8000002@3oool2000000T0oooo0P00000=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool2000000X0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`80
0000403oool200000?l0ooooo`3ooonZ0?ooo`00K@3oool3000006P0oooo
0P0000090?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool2000000/0oooo
00<000000?ooo`3oool00P0000080?ooo`D000001P3oool00`000000oooo
0?ooo`080?ooo`800000403oool200000?l0ooooo`3ooonZ0?ooo`00KP3o
ool2000006T0oooo00<000000?ooo`3oool01`3oool3000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`00
000000000180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0>0?ooo`8000007@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom80?ooo`00K`3oool2000006H0oooo0`000009
0?ooo`800000303oool00`000000oooo0?ooo`060?ooo`8000002@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`0000000000403oool2000000d0oooo00<000000?ooo`3oool03P3o
ool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0o`3ooooo0?ooodP0oooo001`
0?ooo`800000RP3oool00`000000oooo0?ooo`1S0?ooo`8000003P3oool3
00000180oooo00<000000?ooo`3oool02P3oool2000000l0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`000003
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodL0oooo001`0?ooo`<00000Q@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0680oooo0P00000?0?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000?0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool00000000000020?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0o`3ooooo0?ooodH0oooo001a0?ooo`800000Q@3oool200000080
oooo0P00001T0?ooo`8000003`3oool2000000h0oooo0P0000020?ooo`80
00002`3oool2000000l0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0100000020?ooo`050000003oool0oooo0?ooo`000000<P3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P0000040?oo
o`<000002P3oool8000000L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo0@3oool00780oooo0P0000250?ooo`@0
0000I@3oool200000200oooo1000000<0?ooo`8000003`3oool2000000P0
oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0:0?ooo`@00000103oool50000
00L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool01P3oool2000000l0oooo00<000000?ooo`3oool01P3oool20000
0?l0ooooo`3oool30?ooo`00L`3oool200000>d0oooo0P00000`0?ooo`80
00003`3oool2000000P0oooo00<000000?ooo`3oool03P3oool2000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0203oool2000000<0
oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00@0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo0P0000090?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000003o0?ooool0
oooo0`3oool007@0oooo0P00003/0?ooo`800000<03oool2000000l0oooo
0P0000080?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`<00000
1P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`8000001`3oool2000000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000o`3ooooo0?ooo`<0oooo001d0?ooo`<00000
j`3oool200000300oooo0P00000?0?ooo`800000203oool2000000l0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0B0?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`/00000
1`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo
0?ooo`3o0?ooool0oooo0@3oool007D0oooo0P00000H0?oool/00000203o
ool2000000L0oooo8`0000060?ooo`8000003`3oool2000000T0oooo00<0
00000?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo3`00
00070?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`8000001@3o
ool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool000000080oooo0P0000070?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0200000?l0ooooo`3oool30?ooo`00M@3oool300000>X0oooo0P00000`
0?ooo`8000003`3oool2000000T0oooo00<000000?ooo`3oool03@3oool2
000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<0
00000?ooo`3oool00P3oool200000080oooo0P0000020?ooo`<000001@3o
ool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`<000000P3oool2000000L0oooo0P00000@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`00003o0?ooool0oooo0`3o
ool007D0oooo0`00003Z0?ooo`800000<03oool2000000l0oooo0P000009
0?ooo`800000103oool2000000P0oooo0P0000060?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000001<0oooo
0P00000:0?ooo`D000001@3oool4000000H0oooo0P0000090?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000000030?ooo`000000oooo0080
0000203oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000000P3oool400000?l0ooooo`3oool30?ooo`00M03oool300000>/0
oooo0P00000`0?ooo`8000003`3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo0080
oooo1@0000030?ooo`030000003oool0oooo0100oooo0P00000=0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000X0oooo0P0000020?ooo`<000002@3oool20000
00h0oooo00<000000?ooo`3oool00P0000001P3oool00000000000000000
oooo00000?l0ooooo`3oool30?ooo`00L`3oool300000440oooo00D00000
0?ooo`3oool0oooo0000000^0?ooo`050000003oool0oooo0?ooo`000000
;P3oool01@000000oooo0?ooo`3oool0000002d0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`800000<03oool2000000l0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0703oool2000000X0oooo00@000000?ooo`3oool00000703oool8
000000L0oooo00@000000?ooo`3oool000000P3oool3000000030?ooo`00
0000oooo0?l0ooooo`3oool20?ooo`00L`3oool300000440oooo00H00000
0?ooo`3oool000000?ooo`00000]0?ooo`060000003oool0oooo0000003o
ool00000;@3oool01P000000oooo0?ooo`000000oooo000002`0oooo00H0
00000?ooo`3oool000000?ooo`00000=0?ooo`800000<03oool2000000l0
oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000002/0oooo00<000000?ooo`00
00000P3oool300000080oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40
oooo001b0?ooo`<00000:@3oool5000000030?ooo`000000000000@00000
3P3oool00`000000oooo0000000F0?ooo`D0000000<0oooo000000000000
1000000>0?ooo`030000003oool0000001D0oooo1@0000000`3oool00000
00000004000000l0oooo00<000000?ooo`0000005@3oool5000000030?oo
o`000000000000@000003P3oool00`000000oooo0000000?0?ooo`800000
<03oool2000000l0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool02P3oool00`000000oooo
0000000[0?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`40oooo001a0?ooo`<00000;03oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0000000H0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000001L0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`0000005`3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0000000?0?ooo`800000<03oool0
0`000000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`03000000@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`40oooo001a0?ooo`<00000;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo1000000G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool40000
01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`@000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo1000000?0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool03P3oool2000000/0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo1P000004
0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`00L03oool30000
02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00000>0?ooo`030000003oool0oooo01@0oooo0P00000H0?ooo`03
0000003oool0oooo00h0oooo0P00003o0?ooool0ooooZP3oool006l0oooo
0`00000S0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000000T0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo008000002@3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P0000090?ooo`8000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`02000000d0oooo0P00000G0?ooo`030000
003oool0oooo01@0oooo0P00000@0?ooo`800000o`3ooooo0?ooojX0oooo
001_0?ooo`<000008P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool2000001P0oooo00<000000?ooo`3oool04`3o
ool200000100oooo0P00003o0?ooool0ooooZP3oool006h0oooo0`00000S
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0F0?ooo`800000503oool00`000000oooo0?ooo`0?
0?ooo`800000o`3ooooo0?ooojX0oooo001]0?ooo`<000008`3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`080?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0203oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00T0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`800000103oool200000140oooo00<000000?ooo`3o
ool05`3oool2000001<0oooo00<000000?ooo`3oool03`3oool200000?l0
ooooo`3ooonZ0?ooo`00K03oool4000002<0oooo00<000000?ooo`3oool0
203oool3000000<0oooo0P0000000`3oool000000000000;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool3000000<0oooo
0P0000000`3oool000000000000;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0203oool3000000<0oooo0P0000000`3oool00000
0000000<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
203oool3000000<0oooo0P0000000`3oool000000000000;0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool600000180oooo
00<000000?ooo`3oool0403oool200000?l0ooooo`3ooonZ0?ooo`00K03o
ool3000001D0oooo00<000000?ooo`3oool02`3oool2000000`0oooo00<0
00000?ooo`3oool00P3oool3000000`0oooo0P00000>0?ooo`8000003@3o
ool00`000000oooo0?ooo`020?ooo`<00000303oool2000000h0oooo0P00
000<0?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`8000003P3o
ool2000000`0oooo00<000000?ooo`3oool00P3oool3000000`0oooo0P00
000G0?ooo`030000003oool0oooo0140oooo0P0000030?ooo`8000004P3o
ool00`000000oooo0?ooo`0@0?ooo`800000o`3ooooo0?ooojX0oooo001[
0?ooo`<000005P3oool00`000000oooo0?ooo`0;0?ooo`800000803oool2
000000h0oooo0P00000Q0?ooo`8000003P3oool200000240oooo0P00000>
0?ooo`800000803oool2000001P0oooo00<000000?ooo`3oool03`3oool2
000000D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`800000o`3ooooo0?ooojX0oooo001Z0?ooo`@000005P3oool00`00
0000oooo0?ooo`0;0?ooo`800000803oool2000000h0oooo0P00000Q0?oo
o`8000003P3oool200000240oooo0P00000>0?ooo`800000803oool20000
01P0oooo00<000000?ooo`3oool03`3oool2000000D0oooo0P00000@0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`800000o`3ooooo0?ooojX0oooo001Z0?ooo`<000005`3oool00`00
0000oooo0?ooo`0;0?ooo`8000001`3ooolC000000H0oooo0P00000>0?oo
o`8000001`3ooolC000000L0oooo0P00000>0?ooo`8000001`3ooolC0000
00L0oooo0P00000>0?ooo`8000001`3ooolC000000H0oooo0P00000Z0?oo
o`800000103oool2000001L0oooo00H000000?ooo`3oool000000?ooo`00
00080?ooo`800000o`3ooooo0?ooojX0oooo001Y0?ooo`<00000603oool0
0`000000oooo0?ooo`0;0?ooo`800000803oool2000000h0oooo0P00000Q
0?ooo`8000003P3oool200000240oooo0P00000>0?ooo`800000803oool2
000002X0oooo0P0000040?ooo`800000603oool00`000000oooo0000000:
0?ooo`800000o`3ooooo0?ooojX0oooo001X0?ooo`@000005`3oool20000
00d0oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00000>0?oo
o`8000008@3oool2000000h0oooo0P00000P0?ooo`800000:P3oool20000
00@0oooo0P00000H0?ooo`030000003oool0000000X0oooo0P00003o0?oo
ool0ooooZP3oool006P0oooo0`00000H0?ooo`8000003@3oool2000000h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`80
00002`3oool500000080oooo1@00000:0?ooo`030000003oool0oooo00d0
oooo0P00000:0?ooo`D000000P3oool4000000`0oooo00<000000?ooo`3o
ool03@3oool2000000X0oooo1@0000020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`3oool20000
01T0oooo100000090?ooo`800000o`3ooooo0?ooojX0oooo001W0?ooo`<0
0000603oool3000000h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0>0?ooo`800000403oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool200000100
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool20000
0080oooo0P00000:0?ooo`800000403oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool20000
02d0oooo1000000K0?ooo`040000003oool0oooo000000P0oooo0P00003o
0?ooool0ooooZP3oool006H0oooo1000000G0?ooo`@000003P3oool20000
00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00l0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
008000001`3oool200000?l0ooooo`3ooonZ0?ooo`00IP3ooolO000000l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0203oool200000?l0ooooo`3ooonZ0?ooo`00U@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`800000
o`3ooooo0?ooojX0oooo002F0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo0P00
000:0?ooo`800000o`3ooooo0?ooojX0oooo002U0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo0P00003o
0?ooool0ooooZP3oool00:D0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`800000o`3ooooo
0?ooojX0oooo002Q0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:03oool3000000@0oooo0`00000X0?ooo`<000000`3oool20000
0080oooo0P00000W0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooo0?oo
ojT0oooo001a0?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`H0
0000;03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool4000002X0oooo00@000000?ooo`3o
ool0oooo1P00001R0?ooo`800000o`3ooooo0?oooj/0oooo001`0?ooo`80
000000@0oooo0000003oool0oooo1@00003o0?ooobX0oooo0P00003o0?oo
ool0ooooZ`3oool00700oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`3o0?oo
ool0ooooZP3oool00700oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo9`3oool200000?l0
ooooo`3ooon/0?ooo`00L03oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool200000?l0oooo:@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooZ`3oool00740oooo0`0000030?ooo`<00000o`3ooolY0?ooo`03
0000003oool0oooo0?l0ooooo`3ooon/0?ooo`00o`3ooonR0?ooo`030000
003oool0oooo0?l0ooooo`3ooon]0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomC0?ooo`00o`3ooooo0?ooool0ooooo`3ooomC0?ooo`00/@3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`00/03oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`00[`3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo07P0oooo0P00002L0?ooo`030000
003oool0oooo07L0oooo0P0000060?ooo`800000o`3ooomL0?ooo`00N03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0NP3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?oooeX0oooo001g0?ooo`8000006P3oool3000001L0oooo0P00002V
0?ooo`800000O@3oool00`000000oooo0?ooo`2G0?ooo`800000O03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooF@3oool0
07L0oooo0P00000I0?ooo`80000000<0oooo0000000000005P3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00G@3oool2000000D0
oooo1000000>0?ooo`<000005P3oool400000080oooo00<000000?ooo`3o
ool0503oool200000:H0oooo0P00001n0?ooo`800000U`3oool2000007d0
oooo0P0000060?ooo`800000o`3ooomJ0?ooo`00G@3oool2000000@0oooo
0P0000030?ooo`800000303oool4000001H0oooo00<000000?ooo`3oool0
6@3oool200000:H0oooo0P00001o0?ooo`030000003oool0oooo09D0oooo
0P00001n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooomH0?ooo`00G@3oool2000000<0oooo0P0000040?ooo`8000002`3o
ool3000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0603o
ool200000:H0oooo0P00001o0?ooo`030000003oool0oooo09D0oooo0P00
001n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oomH0?ooo`00G@3oool2000000<0oooo0P0000040?ooo`8000002`3oool2
00000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0OP3oool2
000009H0oooo00<000000?ooo`3oool0O@3oool2000000H0oooo0P00003o
0?oooeT0oooo001G0?ooo`X0000000<0oooo000000000000103oool20000
00X0oooo0`0000020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool200000:H0oooo0P0000200?ooo`800000U@3oool20000
07l0oooo0P0000060?ooo`800000o`3ooomI0?ooo`00F03oool00`000000
oooo0?ooo`020?ooo`800000103oool200000080oooo0P00000;0?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`/000001P3oool00`000000
oooo0?ooo`020?ooo`@000003`3oool200000:H0oooo0P00000W0?ooo`D0
0000A@3oool2000000d0oooo0P00002E0?ooo`8000009P3oool5000004D0
oooo0P00000=0?ooo`8000001P3oool200000?l0ooooF@3oool005P0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo1000000<0?ooo`800000
103oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000080oooo0P00000>0?ooo`800000;03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo02<0oooo0P00000X0?ooo`04
0000003oool0oooo0?ooo`800000@`3oool2000000d0oooo0P00000K0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool08`3oool20000
02L0oooo00@000000?ooo`3oool0oooo0P0000130?ooo`8000003@3oool2
000000H0oooo0P00003o0?oooeT0oooo001I0?ooo`040000003oool0oooo
0?ooo`8000001@3oool3000000T0oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo0P00000/
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool08`3oool2
000002d0oooo0P0000120?ooo`8000003@3oool2000001/0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`800000;03oool2
00000480oooo0P00000=0?ooo`8000001P3oool200000?l0ooooF@3oool0
05X0oooo00<000000?ooo`3oool00P0000040?ooo`<0000000<0oooo0000
003oool02@3oool3000000D0oooo0P00000E0?ooo`D000001P3oool00`00
0000oooo0?ooo`0<0?ooo`800000:`3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0280oooo0P00000]0?ooo`800000@P3oool20000
00d0oooo0P00000J0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool08P3oool2000002`0oooo0P0000120?ooo`8000003@3oool20000
00H0oooo0P00003o0?oooeT0oooo001J0?ooo`80000000<0oooo00000000
00000`3oool3000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool03@3oool2000002X0oooo0P00001E0?ooo`030000003oool0oooo0280
oooo0P00000]0?ooo`800000?03oool:000000/0oooo0P00000I0?ooo`80
0000E@3oool00`000000oooo0?ooo`0R0?ooo`800000;03oool2000003`0
oooo2P00000;0?ooo`8000001P3oool200000?l0ooooF@3oool005/0oooo
00@000000?ooo`00000000000`3oool2000000@0oooo0P00000A0?ooo`03
0000003oool0oooo01/0oooo0P00000@0?ooo`800000:P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool08@3oool2000002d0oooo0P00000m0?ooo`030000003oool0oooo0080
oooo0P00000=0?ooo`8000006@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool08@3oool2000002`0
oooo0P00000m0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`80
00001P3oool200000?l0ooooF@3oool005`0oooo0`0000030?ooo`800000
103oool200000140oooo0P00000N0?ooo`030000003oool0oooo00d0oooo
0P00000Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Q0?ooo`800000;03oool2000003h0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo0P00000I0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0Q0?ooo`800000:`3oool2000003h0oooo00<000000?ooo`3oool0
0P3oool2000000d0oooo0P0000060?ooo`800000o`3ooomI0?ooo`00G@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool200000180oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo0P00000Y0?ooo`800000:@3oool2000002`0oooo0P00
000R0?ooo`800000:P3oool4000003l0oooo00@000000?ooo`3oool0oooo
0P00000=0?ooo`800000603oool2000000`0oooo0P0000190?ooo`800000
8P3oool2000002T0oooo1000000o0?ooo`040000003oool0oooo0?ooo`80
00003@3oool2000000H0oooo0P00003o0?oooeT0oooo001M0?ooo`800000
1@3oool4000001@0oooo00<000000?ooo`3oool0603oool200000080oooo
0P00000>0?ooo`800000:@3oool2000002T0oooo0`00000[0?ooo`800000
8P3oool2000002`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`02000000d0oooo0P00000H0?ooo`800000303oool3000004P0oooo
0P00000R0?ooo`800000:`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo008000003@3oool2000000H0oooo0P00003o0?oooeT0oooo
001l0?ooo`030000003oool0oooo01T0oooo1000000?0?ooo`800000:@3o
ool00`000000oooo0?ooo`0W0?ooo`@00000;03oool00`000000oooo0?oo
o`0P0?ooo`800000;03oool200000400oooo0P0000000`3oool000000000
000=0?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`@00000B@3o
ool00`000000oooo0?ooo`0P0?ooo`800000:`3oool200000400oooo0P00
00000`3oool000000000000=0?ooo`8000001P3oool200000?l0ooooF@3o
ool007d0oooo00<000000?ooo`3oool0:`3oool2000000h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`@00000;03oool0
0`000000oooo0?ooo`0P0?ooo`800000;03oool200000440oooo00@00000
0?ooo`00000000003@3oool2000001P0oooo00<000000?ooo`3oool02P3o
ool4000004T0oooo00<000000?ooo`3oool0803oool2000002/0oooo0P00
00110?ooo`040000003oool00000000000d0oooo0P0000060?ooo`800000
o`3ooomI0?ooo`00O@3oool00`000000oooo0?ooo`0[0?ooo`8000003@3o
ool2000001T0oooo0P0000080?ooo`<000007P3oool2000000030?ooo`00
0000oooo01T0oooo0`00000?0?ooo`8000008@3oool2000002L0oooo00<0
00000?ooo`3oool00P3oool200000480oooo0`00000=0?ooo`8000005`3o
ool2000000`0oooo0P0000000`3oool000000?ooo`0I0?ooo`<00000903o
ool3000000D0oooo0P00000Q0?ooo`8000009P3oool00`000000oooo0?oo
o`020?ooo`800000@P3oool3000000d0oooo0P0000060?ooo`800000o`3o
oomI0?ooo`00O@3oool00`000000oooo0?ooo`0[0?ooo`8000003@3oool2
000001T0oooo0P0000070?ooo`80000000<0oooo000000000000703oool3
000000030?ooo`000000oooo01P0oooo0P0000000`3oool000000000000>
0?ooo`8000008@3oool2000002P0oooo00<000000?ooo`3oool00`000013
0?ooo`8000003@3oool2000001L0oooo0P00000;0?ooo`<0000000<0oooo
0000003oool0603oool2000000030?ooo`00000000000280oooo0P000000
0`3oool00000000000040?ooo`8000008@3oool2000002L0oooo00<00000
0?ooo`3oool00`0000130?ooo`8000003@3oool2000000H0oooo0P00003o
0?oooeT0oooo001m0?ooob800000303oool2000000`0oooo0`0000090?oo
o`D000002`3oool2000000@0oooo100000020?ooo`030000003oool0oooo
01/0oooo0P0000020?ooo`8000005@3oool400000080oooo00<000000?oo
o`3oool03@3oool2000000L0oooo100000060?ooo`@00000103oool50000
00<0oooo0P00000Y0?ooo`@00000;@3oool00`000000oooo0?ooo`0D0?oo
o`8000003@3oool2000000/0oooo00<000000?ooo`3oool02@3oool20000
00/0oooo0P0000020?ooo`8000005@3oool400000080oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`080?ooo`@000000P3oool00`00
0000oooo0?ooo`030?ooo`8000001`3oool4000000H0oooo100000040?oo
o`D000000`3oool2000002P0oooo100000140?ooo`8000003@3oool20000
00H0oooo0P00003o0?oooeT0oooo002[0?ooo`800000303oool4000000T0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`0O0?ooo`<000000P3oool2000001H0oooo00<000000?oo
o`3oool04P3oool2000000H0oooo0`0000020?ooo`8000000`3oool20000
00<0oooo0P0000020?ooo`8000000`3oool2000000030?ooo`0000000000
05X0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?oo
o`3oool02@3oool2000000X0oooo0`0000020?ooo`8000005P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool2000000H0oooo0`0000020?ooo`8000000`3oool20000
00<0oooo0P0000020?ooo`8000000`3oool2000000030?ooo`0000000000
07l0oooo0P0000060?ooo`800000o`3ooomI0?ooo`00Z`3oool2000000/0
oooo0`0000000`3oool000000?ooo`0=0?ooo`800000203oool2000000H0
oooo00<000000?ooo`3oool07P3oool2000000@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool3000000@0
oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo0000
00@0oooo0P0000000`3oool000000000001J0?ooo`030000003oool0oooo
02<0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000:0?oo
o`800000103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`8000001@3oool3000000@0oooo00<000000?ooo`3oool00P0000050?oo
o`040000003oool0oooo000000@0oooo0P0000000`3oool000000000001o
0?ooo`8000001P3oool200000?l0ooooF@3oool00:/0oooo0P00000;0?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00L0oooo00<000000?ooo`3oool0703oool3000000@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool20000
00P0oooo0P0000050?ooo`800000103oool300000080oooo0P00001J0?oo
o`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo
00T0oooo0P0000090?ooo`<00000103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool2000000P0oooo0P0000050?oo
o`800000103oool300000080oooo0P00001o0?ooo`8000001P3oool20000
0?l0ooooF@3oool00:/0oooo0P00000:0?ooo`<000000P3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool2000000L0oooo00<000000?ooo`3o
ool0703oool2000000D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0@0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`80
00000`3oool3000000<0oooo0P00001J0?ooo`030000003oool0oooo02<0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`80
00001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool2000000P0oooo0P0000050?ooo`8000000`3oool3000000<0
oooo0P00001o0?ooo`8000001P3oool200000?l0ooooF@3oool005D0oooo
C`0000070?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool0
2`3oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00H0oooo
2`0000060?ooo`80000000@0oooo00000000000000001@3oool2000000L0
oooo2`0000060?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`80
0000203oool2000000D0oooo0P0000020?ooo`<00000103oool2000000P0
ooooA@0000080?ooo`/00000203oool@000000P0oooo0P0000060?ooo`/0
00001P3oool2000000D0oooo0P000000103oool000000000000000050?oo
o`8000001`3oool;000000H0oooo00<000000?ooo`3oool0403oool;0000
00T0oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P0000080?oo
o`8000001@3oool200000080oooo0`0000040?ooo`800000203ooom50000
00L0oooo2`0000080?oooa000000203oool2000000H0oooo0P00003o0?oo
oeT0oooo002[0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool2000000T0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000006P3oool3000000H0oooo0P00000E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool4000000T0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`<0000000<0oooo0000000000001P3oool2
000005X0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<00000
0?ooo`3oool02@3oool2000000L0oooo0`0000060?ooo`8000005@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo1000000?0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`800000103oool3000000030?oo
o`000000000000H0oooo0P00001o0?ooo`8000001P3oool200000?l0oooo
F@3oool00:/0oooo0P0000060?ooo`80000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`080?ooo`@000002@3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0000000000080oooo0P0000080?ooo`800000
1P3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000005X0oooo
00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000P3oool2000000h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`80
00000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool200000080
oooo0P0000030?ooo`030000003oool0oooo00800000O`3oool2000000H0
oooo0P00003o0?oooeT0oooo002[0?ooo`800000203oool3000000D0oooo
0P00000;0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`D00000
8`3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo
0?ooo`060?ooo`8000001`3oool6000000@0oooo1@0000040?ooo`D00000
0P3oool2000005X0oooo00<000000?ooo`3oool08`3oool2000000/0oooo
00<000000?ooo`3oool02@3oool200000140oooo00<000000?ooo`3oool0
503oool5000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`D000001@3oool2000000L0oooo1P0000040?ooo`D00000
103oool500000080oooo0P00001o0?ooo`8000001P3oool200000?l0oooo
F@3oool00:/0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool2000000T0oooo0P00000^0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01P3oool200000240oooo0P00
001J0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo0P00000A0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`8000008@3o
ool2000007l0oooo0P0000060?ooo`800000o`3ooomI0?ooo`00Z`3oool2
00000140oooo00<000000?ooo`3oool02@3oool2000000T0oooo0P00000^
0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`8000008@3oool2
000005X0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<00000
0?ooo`3oool02@3oool200000140oooo0P00000O0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0503oool200000240oooo0P00001o
0?ooo`8000001P3oool200000?l0ooooF@3oool00:/0oooo0P00000A0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000
02L0oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00000:0?oo
o`8000008@3oool200000800oooo0P00000G0?ooo`8000002P3oool30000
00D0oooo00<000000?ooo`3oool06`3oool2000002L0oooo0P00000Q0?oo
o`800000O`3oool2000000H0oooo0P00003o0?oooeT0oooo002[0?ooo`80
00004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
00002@3oool2000002X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0803oool200000280oooo00<000000?ooo`3oool0603oool300000400
oooo0P00000G0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0P0?ooo`8000008@3oool00`000000oooo0?ooo`0H0?ooo`<0
0000@03oool2000000H0oooo0P00003o0?oooeT0oooo002[0?ooo`800000
4P3oool00`000000oooo0?ooo`050?ooo`@000002`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0803oool200000240oooo0P00000I0?ooo`800000
00<0oooo000000000000?`3oool2000001P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0200oooo0P00000P0?ooo`8000006@3oool2000000030?oo
o`000000000003l0oooo0P0000060?ooo`800000o`3ooomI0?ooo`00N03o
ool5000002h0oooo0P00000B0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09P3oool2000000D0oooo00<000000?ooo`3oool06@3o
ool200000080oooo0P0000080?ooo`030000003oool0oooo0200oooo0P00
000<0?ooo`P000003@3oool2000001H0oooo100000020?ooo`030000003o
ool0oooo02P0oooo0P0000040?ooo`8000003P3oool2000001P0oooo00<0
00000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool06@3o
ool200000080oooo0P00000U0?ooo`030000003oool0oooo0200oooo0P00
000;0?ooo`P000003@3oool2000001H0oooo100000020?ooo`030000003o
ool0oooo02T0oooo0P0000040?ooo`8000003@3oool2000000H0oooo0P00
003o0?oooeT0oooo001h0?ooo`030000003oool0oooo0080oooo0P00000/
0?ooo`8000004`3oool00`000000oooo0?ooo`0C0?ooo`800000:@3oool0
0`000000oooo0?ooo`020?ooo`8000006`3oool4000000P0oooo0P00000R
0?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo0`00000G0?ooo`030000003oool0oooo02h0oooo0P000003
0?ooo`8000003P3oool2000001P0oooo0P00000<0?ooo`030000003oool0
oooo0080oooo0P00000K0?ooo`@000009@3oool200000280oooo0P00000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool3
000001L0oooo00<000000?ooo`3oool0;`3oool2000000<0oooo0P00000=
0?ooo`8000001P3oool200000?l0ooooF@3oool007h0oooo00<000000?oo
o`3oool0:P3oool2000001<0oooo00<000000?ooo`3oool04`3oool20000
02H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0U
0?ooo`8000008P3oool2000000h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`@000005`3oool00`000000oooo0?ooo`0^
0?ooo`050000003oool0oooo0?ooo`0000003`3oool2000001P0oooo0P00
00090?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
@P3oool200000280oooo0P00000=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool4000001L0oooo00<000000?ooo`3oool0
;`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P0000060?ooo`80
0000o`3ooomI0?ooo`00OP3oool2000002/0oooo0P00000C0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool2000000H0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`800000
3`3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0oooo0000003oool0
5`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`00
00003`3oool2000001T0oooo00<000000?ooo`3oool0203oool2000000H0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0Q0?ooo`80
00003P3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0oooo0000003o
ool05`3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?oo
o`0000003P3oool2000000H0oooo0P00003o0?oooeT0oooo001n0?ooo`80
0000:`3oool2000001<0oooo3P0000090?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`80
0000403oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3o
ool000003`3oool2000001T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0240oooo0P00000?0?oo
o`030000003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000>
0?ooo`8000001P3oool200000?l0ooooF@3oool007h0oooo0P00000[0?oo
o`800000:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool08P3oool200000100oooo00<000000?oo
o`3oool02`3oool300000080oooo00<000000?ooo`3oool01P3oool;0000
00H0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0
000000h0oooo0P00000J0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0R0?ooo`8000003`3oool0
0`000000oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo0?ooo`06
0?ooo`/000001P3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0
oooo0?ooo`0000003@3oool2000000H0oooo0P00003o0?oooeT0oooo001m
0?ooo`<00000:`3oool2000002/0oooo00<000000?ooo`3oool0;03oool2
000002D0oooo00<000000?ooo`3oool08P3oool200000140oooo00<00000
0?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo1000000W0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool2000001X0oooo00<000000?ooo`3oool0
3`3oool200000480oooo00<000000?ooo`3oool08P3oool200000100oooo
00<000000?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool0
4`3oool01@000000oooo0?ooo`3oool0000000<0oooo1000000X0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool2000000H0oooo0P00003o0?oo
oeT0oooo001l0?ooo`<00000;03oool2000002`0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0
oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000020?ooo`800000903oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00`0oooo0P00000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0S
0?ooo`8000004@3oool00`000000oooo0?ooo`090?ooo`800000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000P3oool2000002D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool200000?l0oooo
F@3oool007T0oooo1P00000/0?ooo`800000;03oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3o
ool200000180oooo0P0000060?ooo`80000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?oo
o`0S0?ooo`T000002`3oool2000001/0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02<0oooo0P00
000A0?ooo`8000001P3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool0503oool5000000H0oooo00<000000?ooo`3oool0903o
ool9000000X0oooo0P0000060?ooo`800000o`3ooomI0?ooo`00N@3oool4
000002l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0100oooo0P0000080?ooo`<000001@3oool2
00000200oooo00<000000?ooo`3oool0=`3oool2000002d0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`0?0?ooo`800000203oool3
000000D0oooo0P00000P0?ooo`030000003oool0oooo03L0oooo0P000006
0?ooo`800000o`3ooomI0?ooo`00N@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0h0?ooo`800000;@3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool20000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03P0oooo0P0000060?ooo`800000o`3ooomI0?oo
o`00NP3oool00`000000oooo0?ooo`0_0?ooo`800000FP3ooolR000002X0
oooo0P00000;0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`03
0000003oool0oooo01/0oooo0P00000k0?ooo`030000003oool0oooo02`0
oooo8P0000170?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`<0
00004@3oool00`000000oooo0?ooo`0K0?ooo`800000>`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooF03oool007X0oooo
1P00000/0?ooo`800000YP3oool2000000`0oooo00@000000?ooo`3oool0
oooo0P00000B0?ooo`8000007P3oool00`000000oooo0?ooo`0g0?ooo`80
0000U`3oool2000000/0oooo00@000000?ooo`3oool0oooo0P00000B0?oo
o`8000007P3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool20000
0?l0ooooFP3oool007X0oooo1P00000]0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool02`3oool4000001@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0
oooo0P00002H0?ooo`030000003oool0oooo00X0oooo1000000D0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0f0?ooo`8000001P3oool200000?l0ooooFP3oool00:d0oooo
0P00002V0?ooo`800000903oool00`000000oooo0?ooo`0H0?ooo`800000
0P3oool2000003P0oooo00<000000?ooo`3oool0U`3oool2000002<0oooo
00<000000?ooo`3oool0603oool200000080oooo0P00000h0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`00[P3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool06@3oool4000003P0oooo0P00002J0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06@3oool4000003P0oooo0P00
00060?ooo`800000o`3ooomK0?ooo`00[P3oool200000:H0oooo0P00000T
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0V@3oool2
000002<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooFP3oool00:l0oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oooe/0oooo002`0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo09d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooomL0?ooo`00o`3ooomm0?ooob800000mP3ooolR00000?l0oooo
VP3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo
0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0
ooooo`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooool0oooo
D`3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo
0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0
ooooo`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooool0oooo
D`3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo
0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0
ooooo`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooool0oooo
D`3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0ooooo`3ooooo
0?ooool0ooooD`3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00?l0
ooooo`3ooooo0?ooo`P0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`@00000o`3ooolf0?ooo`00ZP3oool00`000000oooo0?ooo`3o0?ooool0
ooooFP3oool01P000000oooo0?ooo`000000oooo000000X0oooo0P000002
0?ooo`800000o`3ooole0?ooo`00Z@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG03oool00`000000oooo000000040?ooo`L0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`3o0?oooc<0oooo002X0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0000000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooc<0
oooo002W0?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`@00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
<`3oool00:H0oooo0P00003o0?ooool0ooooH@3oool010000000oooo0?oo
o`0000020?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`3o0?oooc<0oooo002V0?ooo`030000003oool0oooo0?l0ooooo`3o
oomP0?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo<`3oool00:D0oooo0P00003o
0?ooool0ooooH`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00Y@3oool20000
00/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool200000080oooo0P00002<0?ooo`050000003oool0oooo
0?ooo`000000X`3oool00:D0oooo0P00000:0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0A0?ooo`8000003@3oool4000007X0oooo1P00000=0?oo
o`060000003oool0oooo0000003oool00000XP3oool00:D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo07L0oooo0P00002n0?ooo`030000003oool0oooo07L0oooo0P000006
0?ooo`800000W`3oool2000000<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0000002T0?ooo`00J`3oool00`000000oooo0?ooo`0f0?oo
o`8000002@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool000000:@0oooo001Z0?ooo`80
0000>03oool2000000P0oooo0P0000250?ooo`800000O03oool00`000000
oooo0?ooo`2i0?ooo`800000O03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo1000002S0?ooo`00
JP3oool2000003P0oooo0P0000080?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2C0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000XP3oool006T0oooo
0`00000h0?ooo`8000001`3oool2000008D0oooo0P00001m0?ooo`800000
^@3oool2000007d0oooo0P0000060?ooo`8000001`3ooolT000006P0oooo
00<000000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0200000:40oooo001E0?ooo`P00000303o
ool4000000P0oooo1@0000080?ooo`800000103oool2000001X0oooo0P00
00070?ooo`800000Q@3oool2000007h0oooo00<000000?ooo`3oool0]`3o
ool2000007h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooob<00000J03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2R0?ooo`00EP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo0`0000000`3oool000000?ooo`080?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P00000J0?ooo`8000001`3o
ool2000008D0oooo0P00001n0?ooo`030000003oool0oooo0;L0oooo0P00
001n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
oolR000004h0oooo0P0000040?ooo`8000001P3oool2000000T0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000X0oooo
0P0000050?ooo`030000003oool0oooo0:80oooo001G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool200000080oooo00<0
00000?ooo`3oool0303oool2000000L0oooo00D000000?ooo`3oool0oooo
0000000K0?ooo`8000001`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo07d0oooo0P00002h0?ooo`030000003oool0oooo07d0oooo
0P0000060?ooo`800000203oool3000001X0oooo1@00001?0?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool2000000T0
oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000000000/0
oooo00<000000?ooo`3oool00P3oool200000700oooo0`00000a0?ooo`00
F03oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo
0?ooo`0<0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000001/0
oooo0P0000060?ooo`800000Q@3oool2000007l0oooo0P00002g0?ooo`80
0000O`3oool2000000H0oooo0P0000090?ooo`8000006`3oool4000004l0
oooo00<000000?ooo`3oool00P00000B0?ooo`8000002`3oool3000000`0
oooo0P00001d0?ooo`80000000<0oooo000000000000<03oool005T0oooo
00<000000?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool0
2`3oool2000000P0oooo00@000000?ooo`3oool000006`3oool2000000H0
oooo0P0000250?ooo`8000009P3oool5000004D0oooo0P00000=0?ooo`80
0000]`3oool2000002H0oooo1@0000150?ooo`8000003@3oool2000000H0
oooo0P00000:0?ooo`8000006`3oool3000004l0oooo0P0000000`3oool0
00000000000B0?ooo`8000006P3oool2000006T0oooo0P0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`0_0?ooo`00F@3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000001X0oooo0P0000060?ooo`80
00002P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02<0
oooo0P00000W0?ooo`040000003oool0oooo0?ooo`800000@`3oool20000
00d0oooo0P00000m0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool08`3oool2000002L0oooo00@000000?ooo`3oool0oooo0P000013
0?ooo`8000003@3oool2000000H0oooo0P00000;0?ooo`8000006`3oool2
000004l0oooo1000000:0?ooo`030000003oool0oooo00H0oooo0P00000J
0?ooo`800000F`3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo001J0?oo
o`030000003oool0oooo00H0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo00X0oooo0P0000090?ooo`050000003oool0oooo
0?ooo`0000006P3oool2000000H0oooo0P00000:0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool08`3oool2000002`0oooo0P000012
0?ooo`8000003@3oool2000003d0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0S0?ooo`800000;03oool200000480oooo0P00000=
0?ooo`8000001P3oool2000000`0oooo0P00000J0?ooo`800000D03oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo00H0oooo0P000007
0?ooo``000001`3oool2000005/0oooo00<000000?ooo`3oool02`3oool2
000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0O
0?ooo`00F`3oool00`000000oooo0?ooo`070?ooo`<000001@3oool20000
00T0oooo100000070?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0603oool2000000H0oooo0P0000090?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool08P3oool2000002`0oooo0P000012
0?ooo`8000003@3oool2000003`0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0R0?ooo`800000;03oool200000480oooo0P00000=
0?ooo`8000001P3oool2000000`0oooo0`00000J0?ooo`030000003oool0
oooo04h0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0
oooo00H0oooo0P00000J0?ooo`800000FP3oool00`000000oooo0?ooo`0<
0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01h0oooo001K0?ooo`8000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool90000
01L0oooo0P0000060?ooo`800000203oool2000005H0oooo00<000000?oo
o`3oool08P3oool2000002`0oooo0P00000l0?ooo`X000002`3oool20000
03/0oooo0P00001E0?ooo`030000003oool0oooo0280oooo0P00000/0?oo
o`800000?03oool:000000/0oooo0P0000060?ooo`8000003@3oool20000
01X0oooo00<000000?ooo`3oool0CP3oool200000080oooo00<000000?oo
o`3oool01@3oool2000000P0oooo0P00000J0?ooo`800000F@3oool20000
00P0oooo2P0000070?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool07P3oool005/0oooo0P00000A0?ooo`030000003oool0oooo00T0
oooo0P00000X0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0240
oooo0P00000/0?ooo`800000?@3oool00`000000oooo0?ooo`020?ooo`80
00003@3oool2000003/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0240oooo0P00000/0?ooo`80
0000?@3oool00`000000oooo0?ooo`020?ooo`8000003@3oool2000000H0
oooo0P00000>0?ooo`8000006@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00<000001@3oool2000000P0oooo0P00000;0?ooo`D0
00002P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool4000000/0oooo00<000000?ooo`3oool07@3oool005D0oooo
00<000000?ooo`3oool00`3oool200000140oooo0P00000:0?ooo`800000
:03oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0Q0?ooo`800000
:`3oool2000003h0oooo00<000000?ooo`3oool00P3oool2000000d0oooo
0P00000k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0Q0?ooo`800000:`3oool2000003h0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo0P0000060?ooo`800000
3`3oool2000001P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00T0oooo0P00001J0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool2000000L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3o
ool07@3oool005D0oooo00<000000?ooo`3oool00P3oool300000180oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000
:03oool2000000H0oooo0P0000070?ooo`800000303oool2000004X0oooo
0P00000R0?ooo`800000:@3oool4000003l0oooo00@000000?ooo`3oool0
oooo0P00000=0?ooo`800000>P3oool2000000`0oooo0P0000190?ooo`80
00008P3oool2000002T0oooo1000000o0?ooo`040000003oool0oooo0?oo
o`8000003@3oool2000000H0oooo0P00000@0?ooo`800000J@3oool20000
00T0oooo0P0000090?ooo`800000303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05P0oooo0P00000;0?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool2000001h0oooo001F0?oo
o`040000003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<00000:03oool2000000H0oooo0P000007
0?ooo`800000303oool3000004T0oooo0P00000R0?ooo`800000:`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo008000003@3oool2
000003X0oooo0P00000<0?ooo`<00000B03oool200000280oooo0P00000[
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P00000=
0?ooo`8000001P3oool200000100oooo0`00001X0?ooo`8000002@3oool2
000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo05P0oooo0P00000<0?ooo`030000003oool0
oooo00800000203oool5000000H0oooo00<000000?ooo`3oool0203oool2
000001h0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0;@3oool4000001@0oooo00<000000?ooo`3oool01@3oool40000
02T0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`0:0?oo
o`@00000BP3oool00`000000oooo0?ooo`0P0?ooo`800000:`3oool20000
0400oooo0P0000000`3oool000000000000=0?ooo`800000>P3oool00`00
0000oooo0?ooo`0:0?ooo`@00000B@3oool00`000000oooo0?ooo`0P0?oo
o`800000:`3oool200000400oooo0P0000000`3oool000000000000=0?oo
o`8000001P3oool200000140oooo0P00001Y0?ooo`030000003oool0oooo
00L0oooo0`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
00/0oooo0P0000000`3oool000000000000B0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0703oool001/0oooo0P00000:0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0<@3oool2000000H0
oooo0P0000070?ooo`030000003oool0oooo00X0oooo1000001:0?ooo`03
0000003oool0oooo0200oooo0P00000[0?ooo`800000@@3oool010000000
oooo00000000000=0?ooo`8000007`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00X0oooo100000190?ooo`030000003oool0oooo
0200oooo0P00000[0?ooo`800000@@3oool010000000oooo00000000000=
0?ooo`8000001P3oool200000180oooo0P00001V0?ooo`<000002@3oool2
000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool0
10000000oooo00000000000@0?ooo`8000003@3oool00`000000oooo0?oo
o`0L0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0340oooo0P000006
0?ooo`8000001P3oool2000000`0oooo0P0000000`3oool000000?ooo`0I
0?ooo`<000009@3oool3000000D0oooo0P00000Q0?ooo`8000009P3oool0
0`000000oooo0?ooo`020?ooo`800000@P3oool3000000d0oooo0P00000N
0?ooo`8000006@3oool2000000`0oooo0P0000000`3oool000000?ooo`0I
0?ooo`<00000903oool3000000D0oooo0P00000Q0?ooo`8000009P3oool0
0`000000oooo0?ooo`020?ooo`800000@P3oool3000000d0oooo0P000006
0?ooo`8000004`3oool2000008X0oooo00<000000?ooo`3oool0H`3oool2
000000l0oooo0`00000B0?ooo`030000003oool0oooo00X0oooo0P00000M
0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0340oooo0P0000060?ooo`8000001P3oool2000000/0oooo0`0000000`3o
ool000000?ooo`0H0?ooo`80000000<0oooo0000000000008`3oool20000
00030?ooo`000000000000@0oooo0P00000Q0?ooo`8000009`3oool00`00
0000oooo0?ooo`03000004<0oooo0P00000=0?ooo`8000007P3oool20000
01T0oooo0P00000;0?ooo`<0000000<0oooo0000003oool0603oool20000
00030?ooo`00000000000280oooo0P0000000`3oool00000000000040?oo
o`8000008@3oool2000002L0oooo00<000000?ooo`3oool00`0000130?oo
o`8000003@3oool2000000H0oooo0P00000C0?ooo`<00000R@3oool00`00
0000oooo0?ooo`1S0?ooo`800000403oool2000000h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000007@3oool00080
oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`800000A@3ooolM000001L0
oooo0P0000060?ooo`8000001P3oool2000000/0oooo0P0000020?ooo`80
00005@3oool400000080oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`080?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool4000000H0oooo100000040?ooo`D000000`3oool2000002P0
oooo1000000]0?ooo`030000003oool0oooo01@0oooo0P00000=0?ooo`80
00002`3oool00`000000oooo0?ooo`0?0?ooo`<000002@3oool5000000/0
oooo0P00000;0?ooo`8000000P3oool2000001D0oooo100000020?ooo`03
0000003oool0oooo01h0oooo100000020?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`@000001P3oool4000000@0oooo1@0000030?ooo`80
0000:03oool4000004@0oooo0P00000=0?ooo`8000001P3oool2000001@0
oooo0P0000270?ooo`<00000I@3oool200000100oooo0P00000>0?ooo`80
00000P3oool2000000/0oooo0P00000C0?ooo`030000003oool0oooo00L0
oooo00040?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool3000000@0oooo1000001U0?ooo`800000
1P3oool2000000H0oooo0P00000:0?ooo`<000000P3oool2000001H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo0P0000060?ooo`<000000P3oool2000000<0oooo
0P0000030?ooo`8000000P3oool2000000<0oooo0P0000000`3oool00000
0000001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000
003oool0oooo00l0oooo100000090?ooo`040000003oool0oooo0?ooo`80
00002@3oool2000000X0oooo0`0000020?ooo`8000005P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`<0
00000P3oool2000000<0oooo0P0000030?ooo`8000000P3oool2000000<0
oooo0P0000000`3oool000000000001o0?ooo`8000001P3oool2000001D0
oooo0P0000280?ooo`030000003oool0oooo06<0oooo0P00000Q0?ooo`@0
0000303oool2000001<0oooo00<000000?ooo`3oool01`3oool000@0oooo
00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000080oooo
0P0000000`3oool000000000001X0?ooo`8000001P3oool2000000H0oooo
0P00000:0?ooo`800000103oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`8000001@3oool3000000@0oooo00<000000?ooo`3oool0
0P0000050?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool0
00000000001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`03
0000003oool0oooo00h0oooo0`0000000`3oool000000?ooo`0=0?ooo`80
0000203oool2000000X0oooo0P0000040?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`80
00001@3oool3000000@0oooo00<000000?ooo`3oool00P0000050?ooo`04
0000003oool0oooo000000@0oooo0P0000000`3oool000000000001o0?oo
o`8000001P3oool2000001H0oooo0P00003]0?ooo`800000<@3oool20000
01<0oooo00<000000?ooo`3oool01`3oool000D0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`<0
0000J@3oool2000000H0oooo0P0000060?ooo`8000002@3oool3000000@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo0P0000080?ooo`8000001@3oool2000000@0oooo0`0000020?ooo`80
0000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000
oooo0?ooo`0>0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool2000000T0oooo0`0000040?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`80
00001@3oool2000000P0oooo0P0000050?ooo`800000103oool300000080
oooo0P00001o0?ooo`8000001P3oool2000001L0oooo0P00003/0?ooo`80
0000<@3oool2000001<0oooo00<000000?ooo`3oool01`3oool000D0oooo
2@0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1X0?ooo`8000001P3oool2000000H0oooo0P0000090?ooo`800000
1@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool2000000P0oooo0P0000050?ooo`8000000`3oool3000000<0oooo
0P00001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000
003oool0oooo00d0oooo0`0000020?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`8000002@3oool2000000D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`800000203oool2000000D0oooo0P0000030?ooo`<00000
0`3oool2000007l0oooo0P0000060?ooo`8000005`3oool300000>/0oooo
0P00000a0?ooo`8000004`3oool00`000000oooo0?ooo`070?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo0P00000>0?oooeD000001`3oool2000000H0oooo0P00
00060?ooo`8000001@3oool2000000040?ooo`0000000000000000D0oooo
0P0000070?ooo`/000001P3oool00`000000oooo0?ooo`0A0?ooo`/00000
2@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool2000000P0oooo
0P0000050?ooo`8000000P3oool3000000@0oooo0P0000080?ooodD00000
1`3oool;000000P0oooo400000080?ooo`8000001P3oool;000000X0oooo
0P0000040?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`800000
1@3oool2000000040?ooo`0000000000000000D0oooo0P0000070?ooo`/0
00001P3oool00`000000oooo0?ooo`0@0?ooo`/000002@3oool00`000000
oooo0?ooo`050?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`80
00000P3oool3000000@0oooo0P0000080?ooodD00000203oool;000000P0
oooo400000070?ooo`8000001P3oool2000001P0oooo0P00000H0?oool/0
0000203oool2000000L0oooo8`0000070?ooo`8000003P3oool;000000@0
oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
06P0oooo0P0000060?ooo`8000001P3oool2000000L0oooo0`0000060?oo
o`8000005@3oool01@000000oooo0?ooo`3oool0000000<0oooo1000000@
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`800000103o
ool3000000030?ooo`000000000000H0oooo0P00001I0?ooo`030000003o
ool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo0P00
00040?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`8000001`3o
ool3000000H0oooo0P00000E0?ooo`050000003oool0oooo0?ooo`000000
0`3oool4000001/0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00001P3oool00`000000oooo0?ooo`060?ooo`800000103oool300000003
0?ooo`000000000000H0oooo0P00001o0?ooo`8000001P3oool2000001P0
oooo0`00003Z0?ooo`800000<@3oool2000001<0oooo00<000000?ooo`3o
ool01`3oool000H0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`800000203oool5000000<0oooo0`00001U0?ooo`80
00001P3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0000000000080oooo0P00000?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`020000
05T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?oo
o`3oool02@3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0203oool4000000T0oooo0P0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0000000000080oooo0P00000J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P000003
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool00P00001o0?ooo`8000001P3oool2
000001P0oooo0`00003Z0?ooo`800000<@3oool2000001<0oooo00<00000
0?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool00P0000050?oo
o`@000000`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0J`3oool2000000H0oooo0P0000060?oo
o`8000004@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo1@0000050?oo
o`8000001`3oool6000000@0oooo1@0000040?ooo`D000000P3oool20000
05T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?oo
o`3oool02`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo
00P0oooo0P00000A0?ooo`030000003oool0oooo01@0oooo1@0000060?oo
o`030000003oool0oooo01T0oooo1@0000050?ooo`8000001`3oool60000
00@0oooo1@0000040?ooo`D000000P3oool2000007l0oooo0P0000060?oo
o`8000005`3oool300000>/0oooo0P00000a0?ooo`8000004`3oool00`00
0000oooo0?ooo`070?ooo`001`3oool00`000000oooo00000002000000d0
oooo00<000000?ooo`3oool03@3oool2000007T0oooo0P0000060?ooo`80
00001P3oool200000140oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo0P00000Q0?ooo`80
0000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool2000000T0oooo0P00000A0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool08`3oool200000240oooo0P00001o0?ooo`80
00001P3oool2000001H0oooo0`0000120?ooo`050000003oool0oooo0?oo
o`000000;P3oool01@000000oooo0?ooo`3oool0000002d0oooo00D00000
0?ooo`3oool0oooo0000000^0?ooo`050000003oool0oooo0?ooo`000000
3@3oool200000340oooo0P00000C0?ooo`030000003oool0oooo00L0oooo
00080?ooo`<000003P3oool2000000h0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0340oooo0P00
00060?ooo`8000001P3oool200000140oooo0P00000O0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0503oool200000240oooo0P00
001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02@3oool2000000T0oooo0P00
000A0?ooo`8000007`3oool00`000000oooo0?ooo`0T0?ooo`8000008@3o
ool2000007l0oooo0P0000060?ooo`8000005P3oool300000480oooo00H0
00000?ooo`3oool000000?ooo`00000]0?ooo`060000003oool0oooo0000
003oool00000;03oool01P000000oooo0?ooo`000000oooo000002d0oooo
00H000000?ooo`3oool000000?ooo`00000<0?ooo`800000<@3oool20000
01<0oooo00<000000?ooo`3oool01`3oool000P0oooo0`00000?0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool200000200
oooo00<000000?ooo`3oool0<@3oool2000000H0oooo0P0000060?ooo`80
00002P3oool3000000D0oooo00<000000?ooo`3oool06`3oool2000002P0
oooo0P00000Q0?ooo`800000O`3oool200000280oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`8000002P3oool3000000D0
oooo00<000000?ooo`3oool06`3oool2000002L0oooo0P00000Q0?ooo`80
0000O`3oool2000000H0oooo0P00000E0?ooo`<00000:P3oool500000003
0?ooo`000000000000@000003P3oool00`000000oooo0000000E0?ooo`D0
000000<0oooo0000000000001000000?0?ooo`030000003oool0000001D0
oooo1@0000000`3oool0000000000004000000h0oooo00<000000?ooo`00
00005P3oool5000000030?ooo`000000000000@000003P3oool00`000000
oooo0000000>0?ooo`800000<@3oool2000001d0oooo00090?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`<00000
2`3oool00`000000oooo0?ooo`0`0?ooo`8000001P3oool2000000H0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
0P00000Q0?ooo`030000003oool0oooo01P0oooo0`0000100?ooo`800000
8`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000
2@3oool2000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
803oool200000240oooo00<000000?ooo`3oool0603oool300000400oooo
0P0000060?ooo`800000503oool3000002d0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
00005`3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0000000G0?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
000001P0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`0000003P3oool200000340oooo00<0
00000?ooo`3oool0703oool000T0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0180oooo0P0000000`3oool000000000000;
0?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`8000001`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0803oool200000200oooo0P00000I
0?ooo`80000000<0oooo000000000000?`3oool2000002<0oooo00<00000
0?ooo`3oool01@3oool4000000/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0200oooo0P00000P0?ooo`8000006@3oool2000000030?ooo`000000
000003l0oooo0P0000060?ooo`800000503oool3000002d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`@000005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo1000000F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool4
000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`@000003P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo01`0oooo001<0?ooo`030000003oool0oooo0100oooo100000020?oo
o`030000003oool0oooo00X0oooo0P00000`0?ooo`8000001P3oool20000
00L0oooo00<000000?ooo`3oool02@3oool2000000D0oooo00<000000?oo
o`3oool06@3oool200000080oooo0P00000V0?ooo`030000003oool0oooo
0200oooo0P00000;0?ooo`P000003@3oool2000001H0oooo100000020?oo
o`030000003oool0oooo02T0oooo0P0000040?ooo`8000003@3oool20000
02<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?oo
o`8000001@3oool00`000000oooo0?ooo`0I0?ooo`8000000P3oool20000
02D0oooo00<000000?ooo`3oool0803oool2000000/0oooo2000000=0?oo
o`8000005P3oool400000080oooo00<000000?ooo`3oool0:@3oool20000
00@0oooo0P00000=0?ooo`8000001P3oool2000001<0oooo0`00000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00003@3oool00`000000oooo0?ooo`0E0?ooo`800000603oool00`000000
oooo0?ooo`0L0?ooo`00C03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0;P3oool2000000H0oooo
0P0000070?ooo`800000303oool00`000000oooo0?ooo`020?ooo`800000
6`3oool4000002H0oooo0P00000R0?ooo`800000303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo0`00000G0?ooo`030000
003oool0oooo02l0oooo0P0000030?ooo`8000003@3oool2000002@0oooo
00<000000?ooo`3oool04`3oool2000000`0oooo00<000000?ooo`3oool0
0P3oool2000001/0oooo1000000U0?ooo`8000008P3oool2000000`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`<00000
5`3oool00`000000oooo0?ooo`0_0?ooo`8000000`3oool2000000d0oooo
0P0000060?ooo`8000004P3oool3000002<0oooo0P00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo008000002@3oool2000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P0000090?ooo`800000
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000T0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000
303oool2000001P0oooo00<000000?ooo`3oool0503oool2000001h0oooo
001;0?ooo`800000503oool00`000000oooo0?ooo`0?0?ooo`800000;`3o
ool2000000H0oooo0P0000070?ooo`8000002@3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo04<0oooo0P00000R0?ooo`800000
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
1000000G0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`800000903oool00`000000oooo0?ooo`0C0?ooo`80
00002@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0480oooo0P00000R0?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo1000000G0?ooo`030000003oool0oooo
02l0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`8000001P3oool2
00000180oooo0`00000R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool2000000X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`8000006@3oool00`000000oooo0?ooo`0C
0?ooo`8000007P3oool004/0oooo0P00000E0?ooo`030000003oool0oooo
00h0oooo0P00000_0?ooo`8000001P3oool2000000P0oooo00<000000?oo
o`3oool0203oool2000000H0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0Q0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?oo
o`<0000000<0oooo0000003oool05`3oool00`000000oooo0?ooo`0^0?oo
o`050000003oool0oooo0?ooo`0000003P3oool2000002@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`8000001P3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0240oooo0P00000>
0?ooo`030000003oool0oooo00d0oooo0`0000000`3oool000000?ooo`0G
0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`8000001P3oool200000140oooo0`00000S0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0G0?ooo`800000503oool00`000000oooo0?ooo`0M0?ooo`00B`3oool2
000001D0oooo00<000000?ooo`3oool03P3oool2000002l0oooo0P000006
0?ooo`800000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool08@3oool2000000l0oooo00<00000
0?ooo`3oool0303oool200000080oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000h0oooo0P00
000T0?ooo`h000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool08@3oool2000000l0oooo00<0
00000?ooo`3oool0303oool200000080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo000000h0oooo
0P0000060?ooo`800000403oool3000002<0oooo00<000000?ooo`3oool0
2`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`08
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool02`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203o
ool2000000@0oooo0P00000@0?ooo`030000003oool0oooo01P0oooo0P00
000C0?ooo`030000003oool0oooo01d0oooo001;0?ooo`8000001@3oool;
000000H0oooo00<000000?ooo`3oool03@3oool2000002l0oooo0P000006
0?ooo`8000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool08P3oool2000000l0oooo00<00000
0?ooo`3oool02`3oool300000080oooo00<000000?ooo`3oool01P3oool;
000000H0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo0P00000l0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0R0?ooo`8000003`3o
ool00`000000oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo0?oo
o`060?ooo`/000001P3oool00`000000oooo0?ooo`0^0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool2000000H0oooo0P00000?0?ooo`@00000
8`3oool00`000000oooo0?ooo`090?ooo`<000000`3oool2000000030?oo
o`000000000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`<000000`3oool2000000030?ooo`000000000000`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`<00000
0`3oool2000000030?ooo`000000000000/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`090?ooo`<000000`3oool2000000030?oo
o`000000000000/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0C0?ooo`H000004P3oool00`000000oooo0?ooo`0N0?ooo`00B`3o
ool2000001<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
;`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00l0oooo
0P0000130?ooo`030000003oool0oooo0280oooo0P00000@0?ooo`030000
003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo01<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`@00000:03oool01@000000
oooo0?ooo`3oool0000000d0oooo0P00000l0?ooo`030000003oool0oooo
00l0oooo0P0000120?ooo`030000003oool0oooo0280oooo0P00000@0?oo
o`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000:03oool0
1@000000oooo0?ooo`3oool0000000d0oooo0P0000060?ooo`8000003`3o
ool3000001D0oooo00<000000?ooo`3oool02`3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool3000000`0oooo0P00000>0?ooo`800000303o
ool00`000000oooo0?ooo`020?ooo`<000003@3oool2000000h0oooo0P00
000<0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`8000003P3o
ool2000000d0oooo00<000000?ooo`3oool00P3oool3000000`0oooo0P00
000F0?ooo`030000003oool0oooo0180oooo0P0000030?ooo`8000004P3o
ool00`000000oooo0?ooo`0N0?ooo`00B`3oool2000001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`04000000L0oooo0P00000_
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo02<0oooo0P00000A
0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000
00020?ooo`8000009@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00/0oooo0P00000m0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0S0?ooo`800000
4@3oool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000P3oool2000002D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0;0?ooo`8000001P3oool2000000h0oooo0`00000F0?oo
o`030000003oool0oooo00/0oooo0P00000Q0?ooo`8000003P3oool20000
0240oooo0P00000>0?ooo`800000803oool2000000h0oooo0P00000Q0?oo
o`8000005`3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo001;0?ooo`80
0000503oool5000000030?ooo`00000000000080oooo0P0000060?ooo`03
0000003oool0oooo02h0oooo0P0000060?ooo`8000002P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool08`3oool200000140oooo0P0000060?ooo`80000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000
oooo0?ooo`0T0?ooo`T000002P3oool2000003d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02<0
oooo0P00000A0?ooo`8000001P3oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool0503oool5000000H0oooo00<000000?ooo`3o
ool0903oool9000000X0oooo0P0000060?ooo`8000003@3oool4000001H0
oooo00<000000?ooo`3oool02`3oool200000240oooo0P00000>0?ooo`80
00008@3oool2000000h0oooo0P00000P0?ooo`8000003P3oool200000240
oooo0P00000G0?ooo`030000003oool0oooo0100oooo0P0000050?ooo`80
0000403oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool004`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`030?ooo`800000<03oool2000000L0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00l0
oooo0P0000080?ooo`<000001@3oool200000200oooo00<000000?ooo`3o
ool0=`3oool2000004l0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0?0?ooo`800000203oool3000000D0oooo0P00000P0?ooo`03
0000003oool0oooo03L0oooo0P0000060?ooo`8000003@3oool3000001L0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo4`0000070?ooo`80
00003P3oool2000000L0oooo4`0000070?ooo`8000003P3oool2000000L0
oooo4`0000060?ooo`8000003P3oool2000000L0oooo4`0000070?ooo`80
0000:P3oool2000000@0oooo0P00000G0?ooo`060000003oool0oooo0000
003oool000005P3oool004`0oooo0P00000N0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K0?oo
o`8000001`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0>03oool2000004l0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0h0?ooo`8000001P3oool20000
00`0oooo0`00000H0?ooo`030000003oool0oooo00/0oooo0P00000Q0?oo
o`8000003P3oool200000240oooo0P00000>0?ooo`800000803oool20000
00h0oooo0P00000Q0?ooo`800000:P3oool2000000@0oooo0P00000H0?oo
o`030000003oool0000001P0oooo001=0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01X0oooo0P0000070?ooo`8000006`3ooolR000004P0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`03
0000003oool0oooo01/0oooo0P00000k0?ooo`030000003oool0oooo04h0
oooo8P0000170?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`<0
00004@3oool00`000000oooo0?ooo`0K0?ooo`800000>`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo1000000G0?ooo`80
00003@3oool200000240oooo0P00000>0?ooo`8000008@3oool2000000h0
oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00000Z0?ooo`80
0000103oool2000001P0oooo00<000000?ooo`000000603oool004h0oooo
00<000000?ooo`3oool0603oool2000000H0oooo00<000000?ooo`3oool0
303oool3000000@0oooo00<000000?ooo`3oool00P3oool5000000030?oo
o`000000000000@00000303oool2000000L0oooo0P0000250?ooo`800000
2`3oool010000000oooo0?ooo`3oool200000180oooo0P00000N0?ooo`03
0000003oool0oooo03L0oooo0P00002i0?ooo`8000002`3oool010000000
oooo0?ooo`3oool200000180oooo0P00000N0?ooo`030000003oool0oooo
03L0oooo0P0000060?ooo`800000303oool3000001P0oooo0P00000=0?oo
o`8000003P3oool5000000h0oooo00<000000?ooo`3oool03@3oool20000
00h0oooo0`00000@0?ooo`030000003oool0oooo00d0oooo0P00000>0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool20000
00/0oooo1@0000020?ooo`D000002P3oool00`000000oooo0?ooo`0Z0?oo
o`040000003oool0oooo0?ooo`8000006@3oool4000001L0oooo001?0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000000P0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`0:0?ooo`@00000503oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3o
ool200000;X0oooo00<000000?ooo`3oool02P3oool4000001@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03H0oooo0P0000060?ooo`8000002`3oool3000001P0oooo0`00
000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool200000100oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`00000>0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00h0oooo0P00000@0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`800000
;@3oool4000001/0oooo00@000000?ooo`3oool000005P3oool006L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo0P0000080?ooo`800000Q@3oool2000002<0
oooo00<000000?ooo`3oool0603oool200000080oooo0P00000h0?ooo`03
0000003oool0oooo0;T0oooo0P00000S0?ooo`030000003oool0oooo01P0
oooo0P0000020?ooo`800000>03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo1000000G0?ooo`@000003P3oool2000000l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`80
00004@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo0P00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool2000000`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool00P00000E0?ooo`00I`3oool200000080oooo0P00000:0?ooo`L00000
1P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000
oooo0?ooo`240?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool06@3oool4000003P0oooo0P00002l0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool06@3oool4000003P0oooo0P0000060?ooo`80
00002`3ooolO000000l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0F0?ooo`00J03oool4000001L0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool2000008D0oooo
0P00000S0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
^`3oool2000002<0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo01H0oooo00200?ooo`040000003o
ool00000000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`8000003@3oool2000000X0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`0000000000303oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0
oooo0P00000H0?ooo`00P03oool3000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`2o0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0;P3oool3000003<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0740oooo
00200?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`2c0?ooob800000o`3ooolI0?ooob800000
R03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0740oooo00210?ooo`<000001@3oool00`000000oooo0?oo
o`03000000<0oooo0P0000000`3oool000000000000>0?ooo`800000o`3o
oooo0?oooiP0oooo0`00000a0?ooo`<00000;P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02P0oooo0`0000040?ooo`<00000L`3o
ool00840oooo100000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool3000000l0oooo0P00003o0?ooool0ooooJ03oool2
000000D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_
0?ooo`@00000;@3oool6000002`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1a0?ooo`00YP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooI@3oool2000000040?ooo`000000oooo0?ooo`D00000o`3oooli
0?ooo`00YP3oool200000?l0ooooo`3ooomV0?ooo`040000003oool0oooo
0?ooo`<000000`3oool00`000000oooo0?ooo`3o0?ooocL0oooo002W0?oo
o`030000003oool0oooo0?l0ooooo`3ooomT0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ocL0oooo002W0?ooo`800000o`3ooooo0?ooofD0oooo00L000000?ooo`3o
ool0oooo0000003oool000000080oooo0P00003o0?ooocT0oooo002X0?oo
o`030000003oool0oooo0?l0ooooo`3ooomT0?ooo`<000000`3oool30000
0?l0oooo>P3oool00:T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooYP3oool00?l0ooooo`3ooooo0?ooool0ooooD`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1103, 245},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0025"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["3"], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]], "-", "z"}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]], "+", "z"}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["5", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["7", "12"], ",", "k"}], "]"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["11", "12"], ",", "k"}], "]"}]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}], ",",
                     
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", " ", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                    RowBox[{
                      SqrtBox["3"], 
                      RowBox[{"(", 
                        RowBox[{"z", " ", "-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                RowBox[{"Sum", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{" ", 
                          RowBox[{
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["7", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["11", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["13", "12"], ",", "k"}], "]"}], 
                            " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["17", "12"], ",", "k"}], 
                              "]"}]}]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["3", "2"], ",", "k"}], "]"}]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}], ",",
                     
                    RowBox[{"{", 
                      RowBox[{"k", ",", "0", ",", "\[Infinity]"}], "}"}]}], 
                  "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0025"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "-", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["5", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["1", "2"], ")"}], "k"],
                            Pochhammer]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], "k"]}]}]}], 
                "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"]}], ")"}], 
                        " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}]}], ")"}], 
                  " ", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["7", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["11", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["13", "12"], ")"}], "k"],
                            Pochhammer], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["17", "12"], ")"}], "k"],
                            Pochhammer]}], 
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          TagBox[
                            SubscriptBox[
                              RowBox[{"(", 
                                FractionBox["3", "2"], ")"}], "k"],
                            Pochhammer]}]], 
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["9", 
                            RowBox[{"4", " ", 
                              SuperscriptBox["z", "3"]}]], ")"}], 
                        "k"]}]}]}]}], ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0025"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0025.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/((-z^3)^(5/12) (2 Sqrt[3 Pi]))) 
   ((Sqrt[3] ((-z^3)^(1/3) - z) Cos[(2 Sqrt[-z^3])/3 - Pi/4] + 
      ((-z^3)^(1/3) + z) Cos[(2 Sqrt[-z^3])/3 + Pi/4]) 
     Sum[((Pochhammer[1/12, k] Pochhammer[5/12, k] Pochhammer[7/12, k] 
         Pochhammer[11/12, k])/(k! Pochhammer[1/2, k])) (9/(4 z^3))^k, 
      {k, 0, Infinity}] + (5/(48 Sqrt[-z^3])) 
     ((z + (-z^3)^(1/3)) Cos[(2 Sqrt[-z^3])/3 - Pi/4] + 
      Sqrt[3] (z - (-z^3)^(1/3)) Cos[(2 Sqrt[-z^3])/3 + Pi/4]) 
     Sum[((Pochhammer[7/12, k] Pochhammer[11/12, k] Pochhammer[13/12, k] 
         Pochhammer[17/12, k])/(k! Pochhammer[3/2, k])) (9/(4 z^3))^k, 
      {k, 0, Infinity}]) /; (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"5\"]], \"/\", \"12\"]]], RowBox[List[\"2\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SqrtBox[\"3\"], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"-\", \"z\"]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"-\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"+\", \"z\"]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]]]], \")\"]], RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \"k\"]], \"]\"]], \" \
\", RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"5\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"7\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"11\", \"12\"], \
\",\", \"k\"]], \"]\"]]]], RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"1\", \"2\"], \",\
\", \"k\"]], \"]\"]]]]], SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \
\",\", RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"\
\[Infinity]\"]], \"}\"]]]], \"]\"]]]], \"+\", RowBox[List[FractionBox[\"5\", \
RowBox[List[\"48\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", \"+\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"-\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]], \"+\", RowBox[List[SqrtBox[\"3\"], RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", \"-\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]]]], \")\"]], RowBox[List[\"Sum\", \"[\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[\" \", \
RowBox[List[RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"7\", \
\"12\"], \",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"11\", \"12\"], \",\", \"k\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"13\", \"12\"], \
\",\", \"k\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"17\", \"12\"], \",\", \"k\"]], \"]\"]]]]]], \
RowBox[List[RowBox[List[\"k\", \"!\"]], \" \", RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"3\", \"2\"], \",\", \"k\"]], \"]\"]]]]], \
SuperscriptBox[RowBox[List[\"(\", FractionBox[\"9\", RowBox[List[\"4\", \" \
\", SuperscriptBox[\"z\", \"3\"]]]], \")\"]], \"k\"]]], \",\", \
RowBox[List[\"{\", RowBox[List[\"k\", \",\", \"0\", \",\", \"\[Infinity]\"]], \
\"}\"]]]], \"]\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\"]], \"\[Rule]\", \"\
\[Infinity]\"]], \")\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <msqrt> <mn>3</mn> \
</msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>-</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> \
<mo>[</mo> <mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
<mn>3</mn> </mfrac> <mo>-</mo> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>+</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Sum</mi> \
<mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>11</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>9</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> \
<mo>,</mo> <mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mtext> </mtext> <mo>+</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> <mn>3</mn> </mfrac> <mo>-</mo> <mfrac> <mi>&#960;</mi> \
<mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<msqrt> <mn>3</mn> </msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>z</mi> <mtext> </mtext> <mo>-</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Sum</mi> \
<mo>[</mo> <mrow> <mrow> <mfrac> <mrow> <mtext> </mtext> <mrow> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>13</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>17</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
<mrow> <mrow> <mi>k</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mfrac> <mn>9</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</mfrac> <mo>)</mo> </mrow> <mi>k</mi> </msup> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>k</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> \
<mi>&#8734;</mi> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["3"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]], "-", "z"}], ")"}], 
                          " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"], 
                              "-", 
                              FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]], "+", "z"}], ")"}], 
                          " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"], 
                              "+", 
                              FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                    " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["5", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["7", "12"], ",", "k"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["11", "12"], ",", "k"}], 
                                "]"}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]], ")"}], "k"]}], 
                        
                        RowBox[{
                          RowBox[{"k", "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "2"], ",", "k"}], "]"}]}]]}]}],
                   "+", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], 
                    RowBox[{"(", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"z", "+", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                    RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}], "3"], 
                                  "-", 
                                  FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                            RowBox[{
                              SqrtBox["3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                    RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}], "3"], 
                                  "+", 
                                  FractionBox["\[Pi]", "4"]}], "]"}]}]}], 
                          ")"}], " ", 
                        RowBox[{
                          UnderoverscriptBox["\[Sum]", 
                            RowBox[{"k", "=", "0"}], "\[Infinity]"], 
                          FractionBox[
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["7", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["11", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["13", "12"], ",", "k"}], 
                                    "]"}], " ", 
                                  RowBox[{"Pochhammer", "[", 
                                    RowBox[{
                                      FractionBox["17", "12"], ",", "k"}], 
                                    "]"}]}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox["9", 
                                    RowBox[{"4", " ", 
                                      SuperscriptBox["z", "3"]}]], ")"}], 
                                "k"]}], 
                            RowBox[{
                              RowBox[{"k", "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["3", "2"], ",", "k"}], 
                                "]"}]}]]}]}], ")"}]}]}], ")"}]}], ")"}]}], "/;",
         
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009[0000cR000`400?l0
0000o`00003oo`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0
ooooo`3ooom]0?ooo`00?03oool010000000oooo0000000000070?ooo`80
0000EP3oool010000000oooo00000000001L0?ooo`030000003oool0oooo
0?l0ooooJP3oool003`0oooo00<000000?ooo`0000000P3oool400000005
0?ooo`000000oooo0?ooo`000000B@3oool4000000P0oooo00<000000?oo
o`000000G@3oool00`000000oooo0?ooo`3o0?ooofX0oooo000m0?ooo`80
00001`3oool010000000oooo0?ooo`0000150?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000GP3oool00`000000oooo0?ooo`3o0?ooofT0oooo000m0?ooo`<0
000000<0oooo0000000000000P0000001@3oool000000?ooo`3oool00000
04@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`<00000G@3oool00`000000oooo0?ooo`3o
0?ooofT0oooo000m0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000A03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000H03oool00`000000oooo0?oo
o`3o0?ooofP0oooo000m0?ooo`030000003oool0oooo00L0oooo0P000014
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00001P0?ooo`030000003oool0oooo0?l0oooo
J03oool008d0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooofP0oooo001o
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`3o0?ooofP0oooo000i0?oooaD00000<@3oool0
1P000000oooo0?ooo`000000oooo000000P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0oooo
J03oool003T0oooo5@00000b0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooJ03oool003X0oooo0P00000@
0?ooo`800000<P3oool2000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4
000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooofP0oooo000k0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0<03oool00`000000oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`00?03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0340oooo00@000000?ooo`00000000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`D00000103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`00?@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`8000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooJ03o
ool003d0oooo0P00000?0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooJ03oool003h0oooo0P0000110?oo
o`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000D0oooo100000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
ofP0oooo000o0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooooJ03oool00400oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`060?ooo`800000303oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0?l0oooo;P3oool00440oooo00<000000?ooo`3oool0D03oool3000003l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<0
00002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`3o0?ooobh0oooo00120?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`060000003oool0oooo0?ooo`000000oooo100000020?ooo`030000003o
ool0oooo0140oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool]0?ooo`00@P3oool200000980oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00@0oooo00L000000?ooo`3oool000000?ooo`000000
oooo008000000`3oool00`000000oooo0?ooo`3o0?ooobd0oooo00130?oo
o`800000T@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
0000003o0?ooobl0oooo00140?ooo`030000003oool0oooo00/0ooooO`00
00050?ooo`030000003oool0oooo00<0oooo5P0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo200000050?ooo`060000003oool0oooo0000
003oool000000P3oool01@000000oooo0?ooo`3oool000000?l0oooo;`3o
ool004<0oooo0P00002A0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool0o`3o
ool]0?ooo`00@P3oool200000980oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000080oooo
100000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3oool]0?ooo`00@P3oool200000980oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
o`3oool]0?ooo`00@@3oool2000002T0oooo00@000000?ooo`0000000000
6`3oool010000000oooo00000000000L0?ooo`040000003oool000000000
01`0oooo00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooobh0oooo0010
0?ooo`800000:P3oool00`000000oooo0000000L0?ooo`030000003oool0
000001d0oooo00<000000?ooo`0000007@3oool00`000000oooo00000008
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooofP0oooo00100?ooo`8000006P3oool30000
00030?ooo`0000000000008000002@3oool2000000`0oooo0`0000000`3o
ool0000000000002000000T0oooo0P00000=0?ooo`<0000000<0oooo0000
000000000P0000090?ooo`800000303oool3000000030?ooo`0000000000
008000002P3oool2000000P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooJ03oool003l0
oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0`0000070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooofP0oooo000n0?ooo`800000
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool02`3oool200000140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooofP0oooo000n0?ooo`800000303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool03@3oool2000000l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooofP0oooo000m0?ooo`8000003@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooomX0?ooo`00?03oool2000000h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`8000000`3oool3000000H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool3000000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`@000003@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooJ03oool003`0oooo0P00000>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool0o`3o
oomX0?ooo`00>`3oool2000000h0oooo0P0000080?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`000000303oool01`000000oooo0?ooo`3oool000000?ooo`00
00001@3oool00`000000oooo0?ooo`3o0?ooofP0oooo000j0?oooa<00000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00
E@3oool010000000oooo0?ooo`3oool=000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`d000000`3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`d00000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo3@0000040?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P00000A0?oo
o`<00000103oool00`000000oooo0?ooo`3o0?ooofP0oooo001E0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool06@3oool300000180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooofP0oooo001E0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?l0ooooJ03oool00400oooo0P0000020?ooo`8000003`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<000000P3o
ool3000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`<000000P3oool2000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3o
oomX0?ooo`00?`3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`3o0?ooofT0oooo000o0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooofT0oooo00100?oo
o`80000000@0oooo0000000000000000403oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooofX0oooo001F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0?l0ooooJ`3oool005h0oooo0`00000J0?ooo`8000000`3oool2000001T0
oooo0P0000030?ooo`<000005`3oool2000000<0oooo0`00003o0?ooojX0
oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo
0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00
o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]
0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0oooo
o`3ooom]0?ooo`00A@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2B0?ooo`00A@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2B0?ooo`00=@3oool01000
0000oooo0?ooo`3oool3000000P0oooo0P00000=0?ooo`@000004@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0T@3oool003D0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000`0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T@3oool00380oooo1@0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0<
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0900oooo000b0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P0000060?ooo`040000003oool0oooo000000D0oooo1P00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0900oooo000c0?ooo`030000003oool0000000<0oooo0`000005
0?ooo`<000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
00000080oooo0P00000<0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool05`3oool3000002X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01L0oooo0`00000Z
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2@0?ooo`00<`3oool00`000000oooo000000020?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool4000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0F
0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03o
ool003@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0T0?ooo`D00000203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02@0oooo1@0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0T03oool003@0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0T0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`00
=@3oool010000000oooo0?ooo`3oool3000000`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01L0oooo0`00000X0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool3000002P0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0900oooo00180?ooo`030000003oool0oooo00h0oooo
0`00000;0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0900oooo00180?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02H0oooo0P0000090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0V0?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0900oooo00190?oooaH00000203oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo0P00000N
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool0
1@000000oooo0?ooo`3oool0000002P0oooo0P0000090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool200000300oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`050000003o
ool0oooo0?ooo`000000:03oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2@0?ooo`00I`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05`3o
ool2000001h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0G0?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool200000300oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`<00000:P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T03oool006L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`04
00000180oooo0P0000000`3oool000000?ooo`0<0?ooo`@00000303oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo0`000003
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000oooo00`0oooo1000000@
0?ooo`030000003oool0oooo00<0oooo100000040?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`8000000`3oool3000000<0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0900oooo001W0?ooo`030000003oool0oooo00D0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000
3@3oool010000000oooo0?ooo`00000<0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool00000>@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000d0
oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0T03oool006L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000080?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`8000000P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo0P00
00020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool00000103oool200000080oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0900
oooo000`0?oooc8000001@3oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool6000000L0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo00000080oooo0P0000040?ooo`030000003oool0oooo
00<0oooo;00000050?ooo`H000001@3oool:000000D0oooo00<000000?oo
o`3oool00P3oool6000000D0oooo00<000000?ooo`3oool00`3oool20000
0080oooo00<000000?ooo`3oool0103oool6000000<0oooo00<000000?oo
o`3oool0303oool6000000D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool/000000D0oooo1P00
00050?ooo`X000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0900oooo001W0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001@3oool3000000L0oooo00L000000?ooo`3oool0oooo
0000003oool0000000l0oooo0`0000030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`0000000P3oool2000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000i0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool000000080oooo0P00000<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000500oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`00I`3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo
1000000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool4000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000@0oooo0`0000020?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
100000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool4000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P0000040?ooo`<000000P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0T03oool006L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2@0?ooo`00I`3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01D0oooo0P0000030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T03oool006L0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool05`3o
ool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00000D0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0T03oool006L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000004P3oool3000000H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo00000180oooo0`00000H0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool006L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2@0?ooo`00A`3oool3000001d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool5000000L0
oooo0P00000=0?ooo`@000007@3oool00`000000oooo0?ooo`02000000P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00D0oooo1@0000070?ooo`8000003@3oool40000
01d0oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0T03oool004H0oooo00<000000?ooo`3o
ool00P00000L0?ooo`030000003oool0oooo00X0oooo200000070?ooo`03
0000003oool0oooo01<0oooo0`0000030?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0000000<0?oo
o`040000003oool0oooo000001h0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`<000000`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`000000303oool010000000oooo0?ooo`00000N0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`2@0?ooo`00BP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool0
303oool00`000000oooo0?ooo`0O0?ooo`8000002@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00`0oooo
00<000000?ooo`3oool07`3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2@0?ooo`00BP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000001@3oool6000000<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo000000080?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool6000000<0
oooo00<000000?ooo`3oool07P3oool00`000000oooo000000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0T03oool004T0oooo
0P00000L0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
0`0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
0P3oool2000001X0oooo0P0000000`3oool000000?ooo`070?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`0000000P3oool2000001X0oooo
0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0T03oool004L0oooo0`00000M0?ooo`030000003o
ool0oooo03H0oooo5`00000J0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo100000030?ooo`030000003oool0oooo01L0oooo1@00
00070?ooo`030000003oool0oooo01X0oooo5`00000/0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo100000030?ooo`030000003o
ool0oooo01L0oooo1@0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T03oool004L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0T03oool004L0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0940oooo00180?ooo`<000007@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00D0oooo0`00000<
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00D0oooo0`00000<
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0940oooo001Y0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0>0?ooo`<000008`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool30000
02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2B0?oo
o`00JP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo09<0oooo003Z0?oooaH00000
V`3ooolF00000;X0oooo003o0?ooool0ooooK@3oool00?l0ooooo`3ooom]
0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool00?l0oooo
o`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool0
0?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0oooo
K@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?oo
ool0ooooK@3oool00200oooo00<000000?ooo`3oool0o`3ooomj0?ooo`04
0000003oool00000000000L0oooo0P00001F0?ooo`040000003oool00000
000006P0oooo000P0?ooo`030000003oool0oooo0?l0ooooNP3oool00`00
0000oooo000000020?ooo`@0000000D0oooo0000003oool0oooo00000019
0?ooo`@00000203oool00`000000oooo0000001Y0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooog`0oooo0P0000070?ooo`040000003oool0oooo
000004D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P00001Y0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooog`0oooo0`0000000`3oool00000000000020000
00050?ooo`000000oooo0?ooo`000000A03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`00
001X0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool00000A03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool00000JP3oool001h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`800000A03oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0
0000JP3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool00`000000oooo0?ooo`1[0?ooo`007P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0J`3oool001h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
oolE00000340oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0J`3oool001h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3ooolE00000380oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0G0?ooo`<00000:P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool05`3o
ool3000002X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`800000<P3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`P000000`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool4000000`0oooo00<0
00000?ooo`3oool04`3oool001h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01H0oooo00D00000
0?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0F0?ooo`050000003o
ool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000003@3oool00`000000
oooo0?ooo`0B0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
903oool5000000P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0T0?ooo`D00000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0a0?ooo`040000003oool00000000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool5000000@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`00
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0903oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo0`0000060?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000060?ooo`040000003oool0
oooo0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01L0oooo0`00000X0?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05`3oool3000002P0oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0P00000?0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000110?oo
o`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000D0oooo100000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool2000000T0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo02H0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0
oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04@3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000`0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool01@000000oooo
0?ooo`3oool0000002P0oooo0P0000090?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool01@3oool200000300oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`000000:03oool2000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool01P3oool2000000`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool200000300oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0G0?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`800000<03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01L0oooo0`00000Z0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0500oooo0P0000100?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool3000000T0oooo00<000000?ooo`3o
ool04@3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
0?ooo`0<0?ooo`@00000403oool00`000000oooo0?ooo`030?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo
0`0000030?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000oooo00`0oooo1000000F0?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo
0`0000030?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo000N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000d0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`00000i0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000=
0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000500oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`800000TP3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool001h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000@0oooo0P0000020?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000040?ooo`8000000P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool20000
0940oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo000N0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`H000000`3oool00`000000
oooo0?ooo`0<0?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000002
0?ooo`800000103oool00`000000oooo0?ooo`030?ooob`000001@3oool6
000000D0oooo2P0000050?ooo`030000003oool0oooo0080oooo1P000007
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo1P0000030?ooo`030000003oool0oooo00`0oooo1P000005
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`030000
003oool0oooo00<0oooo;00000050?ooo`H000001@3oool:000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00/0ooooO`0000050?ooo`030000003oool0oooo00<0oooo
5P0000050?ooo`030000003oool0oooo00L0oooo1P0000040?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`0000000P3oool2000000`0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000050?ooo`<000001`3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0303oool00`000000
oooo000000020?ooo`8000004`3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
0P00002A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`007P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1000
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool4000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00
00040?ooo`<000000P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo100000030?ooo`030000003o
ool0oooo0100oooo100000030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`800000103oool300000080oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00
002B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool200000980oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`007P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`800000:@3oool010000000oooo00000000000L0?ooo`040000003o
ool00000000001/0oooo00@000000?ooo`0000000000703oool010000000
oooo0000000000070?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04@3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0D0?oo
o`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000001@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000:P3o
ool00`000000oooo0000000M0?ooo`030000003oool0000001`0oooo00<0
00000?ooo`0000007@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool04@3oool001h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000004P3oool3000001P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
4P3oool3000001P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`8000006P3oool3000000030?oo
o`0000000000008000002@3oool2000000`0oooo0`0000000`3oool00000
00000002000000X0oooo0P00000<0?ooo`<0000000<0oooo000000000000
0P0000090?ooo`8000003@3oool3000000030?ooo`000000000000800000
2@3oool2000000P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool2000001H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`040?ooo`D000001`3oool2000000h0oooo1000
000L0?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`040?ooo`D000001`3oool2000000h0oooo
1000000L0?ooo`030000003oool0oooo008000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0;0?ooo`8000004@3oool00`000000oooo0?ooo`0A0?ooo`007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0000000=0?ooo`040000
003oool0oooo000001d0oooo00<000000?ooo`0000002P3oool00`000000
oooo0?ooo`0E0?ooo`P000001`3oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0000000d0oooo00@000000?ooo`3oool000007@3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool2000000`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo0P00000?
0?ooo`030000003oool0oooo0140oooo000N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P0000000`3o
ool000000?ooo`0=0?ooo`030000003oool0oooo01h0oooo0P00000:0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
003oool03@3oool00`000000oooo0?ooo`0N0?ooo`8000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P00000=0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04@3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0
oooo1P0000040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`00
00002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000D0oooo1P0000040?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool2000000<0oooo0`0000060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
00<0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000000<0oooo0`0000060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool2000000<0oooo0`0000060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool40000
00d0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000080
oooo0P00000I0?ooo`80000000<0oooo0000003oool0203oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool000000080oooo0P00000I0?ooo`80
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo0P0000020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool000000?ooo`02000000h0oooo000N0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3ooolG000002`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3o
ool05P3oool5000000P0oooo00<000000?ooo`3oool0;`3ooolG000002`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000<0
oooo00<000000?ooo`3oool05P3oool5000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`8000003P3oool2000000P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000?0?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?oooa<00000203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool00`3oool2000000l0oooo000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0M03oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0O0?ooo`040000003oool0oooo0?ooo`d00000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo3@0000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool=000000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`d0
0000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080
00004@3oool3000000h0oooo000N0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`040?ooo`<00000
303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`040?ooo`<00000
303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool06@3oool300000180oooo00<000000?ooo`3oool0
3P3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3o
ool3000002<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool03P3oool001h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0P000002
0?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`<000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0`00000:
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool300000080oooo0`0000060?ooo`030000003oool0
oooo03l0oooo000O0?ooo`030000003oool0oooo06h0oooo5P00002`0?oo
oaH00000<`3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0o0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooogh0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03l0oooo000P0?ooo`030000003oool0oooo0?l0
ooooOP3oool2000000040?ooo`000000000000000100oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`100?ooo`008@3oool00`000000oooo0?ooo`3o0?oooi<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00?l0oooo
_`3oool2000001h0oooo0`00000L0?ooo`<000006`3oool2000000<0oooo
0P0000190?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool0
0?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?ooool0oooo
K@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo003o0?oo
ool0ooooK@3oool00?l0ooooo`3ooom]0?ooo`00o`3ooooo0?ooofd0oooo
00110?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`00@@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo:@3oool003@0oooo1@0000070?oo
o`8000001P3oool3000000@0oooo00<000000?ooo`3oool00P00003o0?oo
ool0oooo6@3oool003@0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool000000?l0ooooo`3ooolJ0?ooo`00=@3oool00`00
0000oooo0?ooo`070?ooo`80000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`030?ooo`800000o`3ooooo0?oooaX0oooo000f0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000?l0ooooo`3ooolI0?oo
o`00=`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool2000000030?ooo`000000oooo0?l0
ooooo`3ooolH0?ooo`00>03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`D00000o`3ooooo0?oooaP0oooo000h0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooool0oooo7`3oool003@0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
o`3ooooo0?oooal0oooo000e0?ooo`<00000303oool010000000oooo0?oo
o`3oool300000?l0ooooo`3ooolR0?ooo`00A03oool00`000000oooo0?oo
o`3o0?ooool0oooo9P3oool004@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobH0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:P3ooolA00000?l0ooooo`3ooolG0?ooo`00403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`00
0P3oool3000000<0oooo1P000000103oool000000?ooo`3oool4000000<0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00003o0?ooool0
ooooA`3oool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`80000000@0oooo0000003oool00000o`3o
oooo0?ooodT0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3ooom:0?ooo`00103oool5000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000060?ooocP00000o`3ooooo0?oo
o`/0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00`3oool3000000040?ooo`000000000000000?l0ooooo`3o
oom70?ooo`001@3oool00`000000oooo000000030?ooo`8000000P3oool0
10000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0o`3o
oooo0?oooe40oooo00050?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooD@3oool0
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooo`3ooomB0?ooo`001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3ooomN0?ooo`00
;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
o`3ooolU0?ooo`00;P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolU0?ooo`00;@3oool00`000000oooo0?ooo`08
0?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo903oool0
02d0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0?l0ooooo`3ooolT0?ooo`00;@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooob@0oooo000]0?ooo`040000003oool0oooo0?oo
o`H000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooo`3ooolT0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooool0oooo5`3oool002d0oooo00<000000?ooo`3oool0
2@3oool4000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool002h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo00<0000000<0
oooo0000000000000P00003o0?ooool0oooo3P3oool002h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`00?`3oool0
0`000000oooo0?ooo`070?ooo`@00000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`d0oooo00100?ooo`030000003oool0oooo00d0oooo0P000003
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo``0oooo000n0?ooo`<000003P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
o`3ooooo0?ooo`h0oooo001?0?ooo`<000000`3oool010000000oooo0000
000000030?ooo`<00000o`3ooooo0?ooo`h0oooo003o0?ooool0ooooK@3o
ool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{619, 206},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B90000dR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooon=0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooon=0?ooo`00o`3ooooo0?ooool0ooooo`3ooon=0?ooo`00
o`3ooooo0?oookd0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`@0
0000o`3ooonj0?ooo`00o`3ooooo0?oookd0oooo00H000000?ooo`3oool0
00000?ooo`00000:0?ooo`8000000P3oool200000?l0oooo8P3oool00`00
0000oooo0?ooo`2D0?ooo`00o`3ooooo0?oookh0oooo00<000000?ooo`00
0000103oool7000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool0o`3ooolQ0?ooo`030000003oool0oooo09<0oooo003o0?ooool0oooo
_P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooolQ0?ooo`800000U03oool00?l0ooooo`3o
oonn0?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`2B0?ooo`00o`3ooooo
0?oookl0oooo00@000000?ooo`3oool000000P3oool7000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003o
ool0oooo0940oooo003o0?ooool0oooo_`3oool00`000000oooo0?ooo`02
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooob<0oooo00<000000?ooo`3oool0T@3oool00?l0ooooo`3oooo00?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooob<0oooo0P00002B0?ooo`00J@3oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`80
00000P3oool2000008`0oooo00D000000?ooo`3oool0oooo0000002D0?oo
o`030000003oool0oooo0900oooo001X0?ooo`030000003oool0oooo0:D0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0A0?ooo`8000003@3oool4000007X0oooo1P00000=0?ooo`06
0000003oool0oooo0000003oool00000T`3oool00`000000oooo0?ooo`2@
0?ooo`00I`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
07L0oooo0P00002L0?ooo`030000003oool0oooo07L0oooo0P0000060?oo
o`800000W`3oool2000000<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0000002E0?ooo`800000T@3oool006H0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo09h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0000002E0?ooo`800000T@3oool006D0oooo0P00002V0?ooo`800000
O03oool00`000000oooo0?ooo`2G0?ooo`800000O03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
1000002D0?ooo`800000T@3oool006D0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo09@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00002C0?ooo`800000
T@3oool006@0oooo0P00002V0?ooo`800000O@3oool2000009L0oooo0P00
001m0?ooo`8000001P3oool2000000L0oooo9000001Y0?ooo`030000003o
ool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00002B0?ooo`800000T@3oool006@0oooo0P00002V
0?ooo`800000OP3oool00`000000oooo0?ooo`2E0?ooo`800000OP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo8`00001Y
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09<0oooo0P00002A
0?ooo`00I03oool200000:H0oooo0P00001n0?ooo`030000003oool0oooo
09D0oooo0P00001n0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3ooolR000004l0oooo0P0000040?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000X0oooo0P0000050?ooo`030000003oool0oooo09<0oooo0P00002A
0?ooo`00I03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
07d0oooo0P00002F0?ooo`030000003oool0oooo07d0oooo0P0000060?oo
o`800000203oool3000001X0oooo1@00001@0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool0103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool00P3oool200000700oooo0`00000R0?ooo`800000T@3oool0
06<0oooo0P00002V0?ooo`800000O`3oool2000009D0oooo0P00001o0?oo
o`8000001P3oool2000000T0oooo0P00000K0?ooo`@00000D03oool00`00
0000oooo0?ooo`0200000180oooo0P00000:0?ooo`<00000303oool20000
07@0oooo0P0000000`3oool000000000000Q0?ooo`800000T@3oool006<0
oooo0P00002V0?ooo`8000009P3oool5000004D0oooo0P00000=0?ooo`80
0000U@3oool2000002H0oooo1@0000160?ooo`800000303oool2000000H0
oooo0P00000:0?ooo`8000006`3oool300000500oooo0P0000000`3oool0
00000000000B0?ooo`8000006@3oool2000006T0oooo0P0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`0P0?ooo`800000T@3oool006<0oooo
0P00000/0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
8`3oool2000002L0oooo00@000000?ooo`3oool0oooo0P0000130?ooo`80
00003@3oool2000001/0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0S0?ooo`8000009`3oool010000000oooo0?ooo`3oool20000
04@0oooo0P00000<0?ooo`8000001P3oool2000000/0oooo0P00000K0?oo
o`800000D03oool4000000X0oooo00<000000?ooo`3oool01P3oool20000
01T0oooo0P00001L0?ooo`030000003oool0oooo00X0oooo0P0000070?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool20000
0940oooo001S0?ooo`800000;03oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo02<0oooo0P00000/0?ooo`800000@P3oool2000000d0
oooo0P00000K0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool08`3oool2000002`0oooo0P0000130?ooo`800000303oool2000000H0
oooo0P00000<0?ooo`8000006P3oool200000540oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool<000000H0
oooo0P00001L0?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool200000940
oooo001S0?ooo`800000:`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0280oooo0P00000/0?ooo`800000@P3oool2000000d0oooo
0P00000J0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
8P3oool2000002`0oooo0P0000130?ooo`800000303oool2000000H0oooo
0P00000<0?ooo`<000006P3oool00`000000oooo0?ooo`1?0?ooo`800000
00<0oooo0000003oool0203oool00`000000oooo0?ooo`060?ooo`800000
6@3oool2000005/0oooo00<000000?ooo`3oool02`3oool2000000T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`800000
T@3oool006<0oooo0P00000Z0?ooo`800000E@3oool00`000000oooo0?oo
o`0R0?ooo`800000;03oool2000003`0oooo2P00000;0?ooo`8000006@3o
ool2000005D0oooo00<000000?ooo`3oool08P3oool2000002`0oooo0P00
000m0?ooo`X000002P3oool2000000H0oooo0P00000=0?ooo`8000006P3o
ool00`000000oooo0?ooo`1?0?ooo`8000000P3oool00`000000oooo0?oo
o`050?ooo`800000203oool2000001T0oooo0P00001J0?ooo`8000001`3o
ool:000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`800000T@3oool006<0oooo0P00000Z0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Q
0?ooo`800000;03oool2000003d0oooo00<000000?ooo`3oool00P3oool2
000000d0oooo0P00000I0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0Q0?ooo`800000;03oool2
000003h0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P000006
0?ooo`8000003P3oool2000001T0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`03000000D0oooo0P0000080?ooo`8000002P3oool4
000000/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo0080oooo1000000;0?ooo`030000003oool0oooo00h0oooo0P00002A
0?ooo`00H`3oool2000002X0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo0P00000[0?oo
o`800000?P3oool00`000000oooo0?ooo`020?ooo`8000003@3oool20000
01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo0240oooo0P00000[0?ooo`800000?`3oool00`00
0000oooo0?ooo`020?ooo`800000303oool2000000H0oooo0P00000?0?oo
o`800000603oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00P0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000020?oo
o`8000002@3oool2000005/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`0>
0?ooo`800000T@3oool006<0oooo0P00000Y0?ooo`800000:@3oool20000
02`0oooo0P00000R0?ooo`800000:@3oool4000003l0oooo00@000000?oo
o`3oool0oooo0P00000=0?ooo`800000603oool2000000`0oooo0P000019
0?ooo`8000008P3oool2000002T0oooo100000100?ooo`040000003oool0
oooo0?ooo`800000303oool2000000H0oooo0P00000@0?ooo`800000JP3o
ool2000000T0oooo0P0000090?ooo`8000003@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo05T0oooo0P00000:0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool2000000l0oooo
0P00002A0?ooo`00H`3oool2000002T0oooo0P00000Y0?ooo`<00000:`3o
ool200000280oooo0P00000[0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool00P00000=0?ooo`800000603oool2000000`0oooo0`00
00180?ooo`8000008P3oool2000002/0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`02000000`0oooo0P0000060?ooo`800000403o
ool3000006T0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F@3o
ool2000000/0oooo00<000000?ooo`3oool00P0000080?ooo`D000001P3o
ool00`000000oooo0?ooo`080?ooo`8000003`3oool200000940oooo001S
0?ooo`800000:@3oool00`000000oooo0?ooo`0W0?ooo`@00000;03oool0
0`000000oooo0?ooo`0P0?ooo`800000:`3oool200000400oooo0P000000
0`3oool000000000000=0?ooo`800000603oool00`000000oooo0?ooo`0:
0?ooo`@00000B@3oool00`000000oooo0?ooo`0P0?ooo`800000:`3oool2
00000440oooo0P0000000`3oool000000000000<0?ooo`8000001P3oool2
00000140oooo0P00001Z0?ooo`030000003oool0oooo00L0oooo0`00000:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00X0oooo0P000000
0`3oool000000000000B0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool2000001d0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0_0?ooo`00H`3oool2000000h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0W0?ooo`@00000;03oool00`00
0000oooo0?ooo`0P0?ooo`800000:`3oool200000440oooo00@000000?oo
o`00000000003@3oool2000001P0oooo00<000000?ooo`3oool02P3oool4
000004T0oooo00<000000?ooo`3oool0803oool2000002/0oooo0P000012
0?ooo`040000003oool00000000000`0oooo0P0000060?ooo`8000004P3o
ool2000006L0oooo0`0000090?ooo`800000303oool00`000000oooo0?oo
o`060?ooo`8000002@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`0000000000403oool2000000d0oooo
00<000000?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
;`3oool006<0oooo0P00000=0?ooo`8000006@3oool2000000P0oooo0`00
000N0?ooo`80000000<0oooo0000003oool06@3oool3000000l0oooo0P00
000Q0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`800000@P3o
ool3000000d0oooo0P00000G0?ooo`800000303oool2000000030?ooo`00
0000oooo01T0oooo0`00000T0?ooo`<000001@3oool200000240oooo0P00
000V0?ooo`030000003oool0oooo0080oooo0P0000130?ooo`<00000303o
ool2000000H0oooo0P00000C0?ooo`800000R`3oool00`000000oooo0?oo
o`1S0?ooo`8000003P3oool300000180oooo00<000000?ooo`3oool02P3o
ool2000000h0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0;P3oool006<0oooo0P00000=0?ooo`8000006@3oool2
000000L0oooo0P0000000`3oool000000000000L0?ooo`<0000000<0oooo
0000003oool0603oool2000000030?ooo`000000000000h0oooo0P00000Q
0?ooo`8000009`3oool00`000000oooo0?ooo`03000004<0oooo0P00000=
0?ooo`8000005`3oool2000000/0oooo0`0000000`3oool000000?ooo`0H
0?ooo`80000000<0oooo0000000000008P3oool2000000030?ooo`000000
000000@0oooo0P00000Q0?ooo`8000009`3oool00`000000oooo0?ooo`03
000004@0oooo0P00000<0?ooo`8000001P3oool2000001<0oooo0`000026
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool2
000000l0oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool2000000h0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool2000000030?ooo`00000000000080oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0]0?ooo`00H`3oool20000
00`0oooo0`0000090?ooo`D000002`3oool2000000@0oooo100000020?oo
o`030000003oool0oooo01/0oooo0P0000020?ooo`8000005@3oool40000
0080oooo00<000000?ooo`3oool03@3oool2000000L0oooo100000060?oo
o`@00000103oool5000000<0oooo0P00000X0?ooo`@00000;@3oool00`00
0000oooo0?ooo`0D0?ooo`8000003@3oool2000000/0oooo00<000000?oo
o`3oool02@3oool2000000/0oooo0P0000020?ooo`8000005@3oool40000
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?oo
o`@000000P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool40000
00H0oooo100000040?ooo`D000000`3oool2000002P0oooo100000150?oo
o`800000303oool2000000H0oooo0P00000D0?ooo`800000QP3oool20000
0080oooo0P00001T0?ooo`8000003`3oool2000000h0oooo0P0000020?oo
o`8000002`3oool2000000h0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo0`0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0100000020?ooo`050000003oool0oooo0?ooo`000000<P3oool2
000002h0oooo001S0?ooo`800000303oool4000000T0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`0O
0?ooo`<000000P3oool2000001H0oooo00<000000?ooo`3oool04P3oool2
000000H0oooo0`0000020?ooo`8000000`3oool2000000<0oooo0P000002
0?ooo`8000000`3oool2000000030?ooo`000000000005T0oooo00<00000
0?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool02@3oool2
000000X0oooo0`0000020?ooo`8000005P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2
000000H0oooo0`0000020?ooo`8000000`3oool2000000<0oooo0P000002
0?ooo`8000000`3oool2000000030?ooo`000000000007l0oooo0P000006
0?ooo`8000005@3oool2000008H0oooo1000001U0?ooo`800000803oool4
000000`0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`04
0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00X0oooo100000040?ooo`D000001`3oool00`000000oooo0?oo
o`0/0?ooo`00H`3oool2000000/0oooo0`0000000`3oool000000?ooo`0=
0?ooo`800000203oool2000000H0oooo00<000000?ooo`3oool07P3oool2
000000@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A
0?ooo`8000001@3oool3000000@0oooo00<000000?ooo`3oool00P000005
0?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool000000000
001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo0P00000:0?ooo`800000103oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`8000001@3oool3000000@0oooo00<0
00000?ooo`3oool00P0000050?ooo`040000003oool0oooo000000@0oooo
0P0000000`3oool000000000001o0?ooo`8000001P3oool2000001H0oooo
0P00003^0?ooo`800000<03oool2000000h0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo00<00000
0`3oool00`000000oooo0?ooo`040?ooo`800000;@3oool006<0oooo0P00
000;0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool2000000L0oooo00<000000?ooo`3oool0703oool3000000@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`8000001@3o
ool2000000P0oooo0P0000050?ooo`800000103oool300000080oooo0P00
001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo0P0000090?ooo`<00000103oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool2000000P0oooo0P00
00050?ooo`800000103oool300000080oooo0P00001o0?ooo`8000001P3o
ool2000001L0oooo0P00003]0?ooo`800000<03oool2000000h0oooo0P00
00080?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`<000001P3o
ool00`000000oooo0?ooo`030?ooo`800000;@3oool006<0oooo0P00000:
0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000L0oooo00<000000?ooo`3oool0703oool2000000D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool2
000000P0oooo0P0000050?ooo`8000000`3oool3000000<0oooo0P00001I
0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0
oooo00T0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool2000000P0oooo0P000005
0?ooo`8000000`3oool3000000<0oooo0P00001o0?ooo`8000001P3oool2
000001L0oooo0`00003/0?ooo`800000<03oool2000000h0oooo0P000008
0?ooo`8000003`3oool2000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`800000;@3oool006<0oooo0P00000:0?oo
o`800000103oool00`000000oooo0?ooo`0;0?ooo`800000203oool20000
00P0oooo00<000000?ooo`3oool01P3oool;000000H0oooo0P000000103o
ool000000000000000050?ooo`8000001`3oool;000000H0oooo00<00000
0?ooo`3oool03`3oool2000000D0oooo0P0000080?ooo`8000001@3oool2
00000080oooo0`0000040?ooo`800000203ooom5000000L0oooo2`000008
0?oooa000000203oool2000000H0oooo2`0000060?ooo`8000001@3oool2
000000040?ooo`0000000000000000D0oooo0P0000070?ooo`/000001P3o
ool00`000000oooo0?ooo`0@0?ooo`/000002@3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000000P3o
ool3000000@0oooo0P0000080?ooodD00000203oool;000000P0oooo4000
00070?ooo`8000001P3oool2000001P0oooo0P00000H0?oool/000002@3o
ool2000000L0oooo8`0000060?ooo`8000003P3oool2000000T0oooo00<0
00000?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo3`00
00070?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`8000001@3o
ool2000002d0oooo001S0?ooo`8000002P3oool2000000@0oooo00<00000
0?ooo`3oool02P3oool2000000T0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000006P3oool3000000H0oooo0P00000E0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool4000000T0oooo0P0000060?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`<0000000<0oooo000000000000
1P3oool2000005T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo
00<000000?ooo`3oool02@3oool2000000L0oooo0`0000060?ooo`800000
5@3oool01@000000oooo0?ooo`3oool0000000<0oooo1000000?0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`800000103oool30000
00030?ooo`000000000000H0oooo0P00001o0?ooo`8000001P3oool20000
01P0oooo0`00003[0?ooo`800000<03oool2000000h0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo0P0000080?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`8000000P3oool3000000D0oooo0P00000]0?ooo`00H`3oool20000
00H0oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
00P0oooo100000090?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`00000000000P3oool2000000P0oooo0P0000060?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo0P000003
0?ooo`030000003oool0oooo00800000F@3oool00`000000oooo0?ooo`0S
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000000000020?ooo`8000003P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo0P0000030?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool00P00001o0?ooo`8000001P3oool2000001P0oooo0`00
003[0?ooo`800000<03oool2000000h0oooo0P0000090?ooo`800000103o
ool2000000P0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000001<0oooo0P00000:0?ooo`D0
00001@3oool4000000H0oooo0P00000]0?ooo`00H`3oool2000000P0oooo
0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`800000
1P3oool5000002<0oooo00<000000?ooo`3oool0503oool5000000H0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo1P0000040?ooo`D00000
103oool500000080oooo0P00001I0?ooo`030000003oool0oooo02<0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000A0?ooo`030000
003oool0oooo01@0oooo1@0000060?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool5000000D0oooo0P0000070?ooo`H00000
103oool5000000@0oooo1@0000020?ooo`800000O`3oool2000000H0oooo
0P00000G0?ooo`<00000k03oool200000300oooo0P00000>0?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`800000203oool2000000H0oooo
00<000000?ooo`3oool00P3oool5000000<0oooo00<000000?ooo`3oool0
403oool2000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0/0?ooo`00H`3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`8000002@3oool2000002h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`8000008@3o
ool2000005T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<0
00000?ooo`3oool02@3oool200000140oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0P00
000Q0?ooo`800000O`3oool2000000H0oooo0P00000F0?ooo`<00000@P3o
ool01@000000oooo0?ooo`3oool0000002h0oooo00D000000?ooo`3oool0
oooo0000000]0?ooo`050000003oool0oooo0?ooo`000000;P3oool01@00
0000oooo0?ooo`3oool0000000h0oooo0P00000`0?ooo`8000003P3oool2
000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0L0?ooo`800000;P3oool006<0oooo0P00000A0?oo
o`030000003oool0oooo00T0oooo0P0000090?ooo`800000;P3oool20000
01l0oooo00<000000?ooo`3oool01`3oool200000240oooo0P00001I0?oo
o`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo
00T0oooo0P00000A0?ooo`8000007`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01@0oooo0P00000Q0?ooo`800000O`3oool20000
00H0oooo0P00000F0?ooo`<00000@P3oool01P000000oooo0?ooo`000000
oooo000002d0oooo00H000000?ooo`3oool000000?ooo`00000/0?ooo`06
0000003oool0oooo0000003oool00000;@3oool01P000000oooo0?ooo`00
0000oooo000000d0oooo0P00000`0?ooo`8000003P3oool2000000X0oooo
00<000000?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02d0oooo
001S0?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool2000000T0oooo0P00000V0?ooo`<000001P3oool00`000000oooo0?oo
o`0K0?ooo`8000002P3oool200000240oooo0P00001o0?ooo`8000005`3o
ool2000000X0oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00
000W0?ooo`8000008@3oool2000007l0oooo0P0000060?ooo`8000005@3o
ool3000002X0oooo1@0000000`3oool0000000000004000000h0oooo00<0
00000?ooo`0000005@3oool5000000030?ooo`000000000000@000003`3o
ool00`000000oooo0000000E0?ooo`D0000000<0oooo0000000000001000
000>0?ooo`030000003oool0000001H0oooo1@0000000`3oool000000000
0004000000h0oooo00<000000?ooo`0000003`3oool200000300oooo0P00
000>0?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02d0oooo001S0?ooo`8000004P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000002@3oool2
000002T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool2
00000240oooo00<000000?ooo`3oool0603oool300000400oooo0P00000G
0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P
0?ooo`8000008@3oool00`000000oooo0?ooo`0H0?ooo`<00000@03oool2
000000H0oooo0P00000D0?ooo`<00000;@3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
000G0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0000001L0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
0000603oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0000000?0?ooo`800000<03oool00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo02h0oooo001S0?ooo`80
00004P3oool00`000000oooo0?ooo`050?ooo`@000002`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0803oool200000200oooo0P00000I0?ooo`80
000000<0oooo000000000000?`3oool2000001P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0200oooo0P00000P0?ooo`8000006@3oool200000003
0?ooo`000000000003l0oooo0P0000060?ooo`800000503oool3000002d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`@0
00005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo1000000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool4000001L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`@000003`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0;`3oool006<0oooo0P00000B0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool2000000H0
oooo00<000000?ooo`3oool06@3oool200000080oooo0P0000080?ooo`03
0000003oool0oooo0200oooo0P00000;0?ooo`P000003@3oool2000001H0
oooo100000020?ooo`030000003oool0oooo02T0oooo0P0000040?ooo`80
00003@3oool2000001P0oooo00<000000?ooo`3oool02@3oool2000000D0
oooo00<000000?ooo`3oool06@3oool200000080oooo0P00000U0?ooo`03
0000003oool0oooo0200oooo0P00000;0?ooo`P000003@3oool2000001H0
oooo100000020?ooo`030000003oool0oooo02T0oooo0P0000040?ooo`80
00003@3oool2000000H0oooo0P00000C0?ooo`<00000903oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000h0oooo
00<000000?ooo`3oool0503oool2000001P0oooo00<000000?ooo`3oool0
3@3oool200000940oooo001S0?ooo`8000004`3oool00`000000oooo0?oo
o`0C0?ooo`800000:03oool00`000000oooo0?ooo`030?ooo`8000006`3o
ool4000000P0oooo0P00000R0?ooo`800000303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo0`00000G0?ooo`030000003o
ool0oooo02l0oooo0P0000030?ooo`8000003@3oool2000001P0oooo0P00
000<0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`@000009@3o
ool200000280oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool3000001L0oooo00<000000?ooo`3oool0;`3o
ool2000000<0oooo0P00000=0?ooo`8000001P3oool200000180oooo0`00
000T0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`02000000T0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo008000002@3oool2000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P00000:0?ooo`8000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`02000000d0oooo0P00000G0?ooo`030000003o
ool0oooo01@0oooo0P00000?0?ooo`800000T@3oool006<0oooo0P00000C
0?ooo`030000003oool0oooo01<0oooo0P00000U0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool09@3oool200000280oooo0P00
000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool4000001L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000000h0oooo0P00000H0?ooo`8000002@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0480oooo0P00000R0?ooo`80
00003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo1000000G0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`8000001P3oool200000180oooo0`00000S0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool20000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool20000
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool20000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool20000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`800000603oool00`000000oooo0?ooo`0C0?ooo`8000003`3oool20000
0940oooo001S0?ooo`8000004`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02@0oooo0P0000070?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool08@3oool2000000h0oooo00<000000?ooo`3o
ool03@3oool3000000030?ooo`000000oooo01L0oooo00<000000?ooo`3o
ool0;P3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00000I0?oo
o`030000003oool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool08@3oool2000000h0oooo00<000000?oo
o`3oool03@3oool3000000030?ooo`000000oooo01L0oooo00<000000?oo
o`3oool0;P3oool01@000000oooo0?ooo`3oool0000000h0oooo0P000006
0?ooo`8000004@3oool3000002@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo0P00000D
0?ooo`030000003oool0oooo00h0oooo0P00002A0?ooo`00H`3oool20000
01<0oooo3P0000090?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0Q0?ooo`8000003`3oool00`00
0000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02l0oooo00@000000?ooo`3oool000003P3oool2
000001T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0240oooo0P00000?0?ooo`030000003oool0
oooo00`0oooo0P0000020?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0;`3oool010000000oooo0?ooo`00000>0?ooo`8000001P3o
ool200000100oooo0`00000T0?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool20000
00@0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P000004
0?ooo`8000004@3oool00`000000oooo0?ooo`0G0?ooo`8000004`3oool0
0`000000oooo0?ooo`0>0?ooo`800000T@3oool006<0oooo0P00000[0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0R0?ooo`8000003`3oool00`000000oooo0?ooo`0;0?oo
o`<000000P3oool00`000000oooo0?ooo`060?ooo`/000001P3oool00`00
0000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`0000003@3oool2
000001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0280oooo0P00000?0?ooo`030000003oool0
oooo00/0oooo0`0000020?ooo`030000003oool0oooo00H0oooo2`000006
0?ooo`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`8000001P3oool2000000l0oooo1000000T0?ooo`030000003o
ool0oooo00P0oooo0`0000030?ooo`80000000<0oooo0000000000002`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo0`00
00030?ooo`80000000<0oooo000000000000303oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`80000000<0
oooo0000000000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00P0oooo0`0000030?ooo`80000000<0oooo0000000000002`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo1P00
000B0?ooo`030000003oool0oooo00l0oooo0P00002A0?ooo`00H`3oool2
000002/0oooo00<000000?ooo`3oool0;03oool2000002D0oooo00<00000
0?ooo`3oool08P3oool200000100oooo00<000000?ooo`3oool02P3oool2
000000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo1000000X0?ooo`050000003oool0oooo0?ooo`000000
3@3oool2000001X0oooo00<000000?ooo`3oool03`3oool200000480oooo
00<000000?ooo`3oool08P3oool200000100oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000000<0oooo1000000X0?ooo`050000003oool0oooo0?oo
o`0000003@3oool2000000H0oooo0P00000?0?ooo`<000005@3oool00`00
0000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`<00000303oool2000000h0oooo0P00000<0?ooo`030000003oool0oooo
0080oooo0`00000=0?ooo`8000003P3oool2000000`0oooo00<000000?oo
o`3oool00P3oool3000000`0oooo0P00000?0?ooo`800000303oool00`00
0000oooo0?ooo`020?ooo`<00000303oool2000001L0oooo00<000000?oo
o`3oool04@3oool2000000<0oooo0P00000B0?ooo`030000003oool0oooo
00l0oooo0P00002A0?ooo`00H`3oool2000002`0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0
oooo0P00000A0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000020?ooo`8000009@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00/0oooo0P00000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0S
0?ooo`8000004@3oool00`000000oooo0?ooo`090?ooo`800000103oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000P3oool2000002D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2000000h0oooo
0`00000F0?ooo`030000003oool0oooo00`0oooo0P00000P0?ooo`800000
3P3oool200000240oooo0P00000>0?ooo`800000803oool2000000l0oooo
0P00000P0?ooo`800000603oool00`000000oooo0?ooo`0?0?ooo`800000
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
0P00002A0?ooo`00H`3oool2000002`0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02<0oooo0P00
000A0?ooo`8000001P3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool0503oool5000000H0oooo00<000000?ooo`3oool0903o
ool9000000X0oooo0P00000K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0S0?ooo`8000004@3o
ool2000000H0oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo01@0oooo1@0000060?ooo`030000003oool0oooo02@0oooo2@00
000:0?ooo`8000001P3oool2000000d0oooo1000000F0?ooo`030000003o
ool0oooo00`0oooo0P00000P0?ooo`8000003P3oool200000240oooo0P00
000>0?ooo`800000803oool2000000l0oooo0P00000P0?ooo`800000603o
ool00`000000oooo0?ooo`0?0?ooo`8000001@3oool200000100oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P00002A0?ooo`00I03oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool03`3oool2000000P0oooo0`00
00050?ooo`800000803oool00`000000oooo0?ooo`0g0?ooo`800000;@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00l0oooo0P00
00080?ooo`<000001@3oool200000200oooo00<000000?ooo`3oool0=`3o
ool2000000H0oooo0P00000=0?ooo`<000005`3oool00`000000oooo0?oo
o`0<0?ooo`8000001`3ooolC000000H0oooo0P00000>0?ooo`8000001`3o
oolC000000L0oooo0P00000>0?ooo`8000001`3ooolC000000H0oooo0P00
000?0?ooo`8000001`3ooolC000000H0oooo0P00000Z0?ooo`800000103o
ool2000001L0oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`80
0000T@3oool006@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo03P0oooo0P00000]0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0>03oool2000000H0oooo
0P00000<0?ooo`<00000603oool00`000000oooo0?ooo`0<0?ooo`800000
803oool2000000h0oooo0P00000Q0?ooo`8000003P3oool200000200oooo
0P00000?0?ooo`800000803oool2000002X0oooo0P0000040?ooo`800000
603oool00`000000oooo000000090?ooo`800000T@3oool006@0oooo0P00
001J0?ooob800000:P3oool2000000X0oooo00<000000?ooo`3oool00P3o
ool300000140oooo00<000000?ooo`3oool06`3oool2000003/0oooo00<0
00000?ooo`3oool0;03ooolR000004L0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo0`00000A0?ooo`030000003oool0oooo01/0oooo0P00
000k0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3o
ool4000001L0oooo0P00000>0?ooo`800000803oool2000000h0oooo0P00
000Q0?ooo`8000003P3oool200000200oooo0P00000?0?ooo`800000803o
ool2000002X0oooo0P0000040?ooo`800000603oool00`000000oooo0000
00090?ooo`800000T@3oool006@0oooo0P00002V0?ooo`8000002`3oool0
10000000oooo0?ooo`3oool200000180oooo0P00000N0?ooo`030000003o
ool0oooo03L0oooo0P00002G0?ooo`8000002`3oool010000000oooo0?oo
o`3oool200000180oooo0P00000N0?ooo`030000003oool0oooo03L0oooo
0P0000060?ooo`800000303oool3000001P0oooo0P00000>0?ooo`800000
3@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo
0P00000:0?ooo`D000000P3oool5000000/0oooo00<000000?ooo`3oool0
3@3oool2000000X0oooo1@0000020?ooo`@000002`3oool00`000000oooo
0?ooo`0>0?ooo`8000002P3oool500000080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo0?ooo`80
00006@3oool4000000P0oooo0P00002A0?ooo`00I@3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo00X0oooo1000000D0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0f0?ooo`800000V03oool00`000000oooo0?ooo`0:0?ooo`@00000
503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0=P3oool2000000H0oooo0P00000;0?ooo`<00000
603oool3000000l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool200000100oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool200000080
oooo0P0000090?ooo`8000004@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000002d0
oooo1000000K0?ooo`040000003oool0oooo000000L0oooo0P00002A0?oo
o`00I@3oool200000:H0oooo0P00000S0?ooo`030000003oool0oooo01P0
oooo0P0000020?ooo`800000>03oool00`000000oooo0?ooo`2G0?ooo`80
00008`3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool2000003P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`@0
00005`3oool4000000l0oooo0P00000=0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0
oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`8000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`02000000H0oooo0P00002A0?ooo`00
IP3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool06@3oool4000003P0oooo0P00002J0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool06@3oool4000003P0oooo
0P0000060?ooo`8000002`3ooolO00000100oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool200000940oooo
001V0?ooo`800000YP3oool2000002<0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`2I0?ooo`8000008`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`070?ooo`800000T@3oool006L0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0V`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`8000002@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo04d0oooo0P0000090?ooo`800000T@3oool0
06P0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0W@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0640oooo0P00002A0?oo
o`00o`3ooold0?ooob800000mP3ooolR000008T0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?oo
o`800000T@3oool00?l0ooooo`3ooood0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:03oool3000000@0oooo0`00000Y0?ooo`<0
00000`3oool200000080oooo0P00000W0?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0T03oool00?l0ooooo`3oooo50?ooo`8000001@3oool00`000000oooo
0?ooo`0U0?ooo`H00000;03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool4000002X0oooo
00@000000?ooo`3oool0oooo1P00001Q0?ooo`800000TP3oool00?l0oooo
o`3oooo40?ooo`80000000@0oooo0000003oool0oooo1@00003o0?ooobT0
oooo0P00002B0?ooo`00o`3ooooo0?oool@0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000
oooo0?ooo`2A0?ooo`00o`3ooooo0?oool@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
9P3oool2000009<0oooo003o0?ooool0ooooa03oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool200000?l0oooo:03oool00`000000
oooo0?ooo`2B0?ooo`00o`3ooooo0?ooolD0oooo0`0000030?ooo`<00000
o`3ooolX0?ooo`030000003oool0oooo09<0oooo003o0?ooool0ooooo`3o
oooe0?ooo`030000003oool0oooo09@0oooo003o0?ooool0ooooo`3ooooo
0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0
ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo
003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3ooooo
0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0
ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo
003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3ooooo
0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0
ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo
003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3ooooo
0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0
ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooo`3ooooo0?ooohd0oooo
003o0?ooool0ooooo`3ooooo0?ooohd0oooo003o0?ooool0ooooi03oool0
1@000000oooo0?ooo`3oool0000000`0oooo1000003o0?oooi<0oooo0027
0?ooo`030000003oool0oooo0?l0ooooo`3ooomJ0?ooo`060000003oool0
oooo0000003oool000002P3oool200000080oooo0P00003o0?oooi80oooo
00260?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`030000003o
ool0000000@0oooo1`0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo0?l0ooooT03oool008D0oooo00<000000?ooo`3oool0o`3ooooo
0?oooed0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0ooooT03oool008@0oooo00<000000?oo
o`3oool0o`3ooooo0?oooeh0oooo1000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00P`3oool200000?l0
ooooo`3ooomQ0?ooo`040000003oool0oooo00000080oooo1`0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo0?l0ooooT03oool008<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooof00oooo00<000000?ooo`3o
ool00P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooon@0?ooo`00PP3oool200000?l0ooooo`3ooomS0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?oooi00oooo00220?ooo`8000002`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0`03o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3o
ool2000008`0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`40oooo
00220?ooo`8000002P3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3o
ool2000000d0oooo1000001j0?ooo`H000003@3oool01P000000oooo0?oo
o`000000oooo00000?l0oooo00220?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1g0?ooo`800000
_P3oool00`000000oooo0?ooo`1g0?ooo`8000001P3oool2000009l0oooo
0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
o`3oool20?ooo`00B03oool00`000000oooo0?ooo`0f0?ooo`8000002@3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0^`3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool000000<`0oooo00<000000?ooo`3oool0<P3o
ool004L0oooo0P00000h0?ooo`800000203oool2000008D0oooo0P00001l
0?ooo`030000003oool0oooo0;T0oooo0P00001l0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool4
00000<X0oooo0P00000J0?ooo`<000005`3oool004L0oooo0P00000h0?oo
o`800000203oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T`3oool20000
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo00000<T0oooo0P00000I0?ooo`80000000<0oooo
0000000000005P3oool004H0oooo0`00000h0?ooo`8000001`3oool20000
08D0oooo0P00001m0?ooo`800000^@3oool2000007d0oooo0P0000060?oo
o`8000001`3ooolT000006P0oooo00<000000?ooo`3oool02P3oool20000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020000
0:h0oooo0P0000050?ooo`@000003P3oool3000001H0oooo100000020?oo
o`030000003oool0oooo01D0oooo000b0?ooo`P00000303oool4000000P0
oooo1@0000080?ooo`800000103oool2000001X0oooo0P0000070?ooo`80
0000Q@3oool2000007h0oooo00<000000?ooo`3oool0]`3oool2000007h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooob<0
0000J03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2_0?ooo`80
0000103oool2000000<0oooo0P00000<0?ooo`@000005P3oool00`000000
oooo0?ooo`0J0?ooo`00<`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo0`0000000`3oool000000?ooo`080?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00000J0?ooo`80
00001`3oool2000008D0oooo0P00001n0?ooo`030000003oool0oooo0;L0
oooo0P00001n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3ooolR000004h0oooo0P0000040?ooo`8000001P3oool2000000T0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00X0oooo0P0000050?ooo`030000003oool0oooo0:l0oooo0P0000030?oo
o`800000103oool2000000/0oooo0`0000000`3oool000000?ooo`0F0?oo
o`030000003oool0oooo01T0oooo000d0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool200000080oooo00<000000?ooo`3o
ool0303oool2000000L0oooo00D000000?ooo`3oool0oooo0000000K0?oo
o`8000001`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
07d0oooo0P00002h0?ooo`030000003oool0oooo07d0oooo0P0000060?oo
o`800000203oool3000001X0oooo1@00001?0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool0103oool2000000T0oooo00<00000
0?ooo`3oool0203oool2000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool00P3oool200000700oooo0`00000n0?ooo`8000000`3oool2
000000@0oooo0P00000;0?ooo`8000000P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01P0oooo000e0?ooo`030000003oool0oooo
00`0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`050000003oool0oooo0?ooo`0000006`3oool2000000H0oooo0P000025
0?ooo`800000O`3oool200000;L0oooo0P00001o0?ooo`8000001P3oool2
000000T0oooo0P00000K0?ooo`@00000C`3oool00`000000oooo0?ooo`02
00000180oooo0P00000;0?ooo`<00000303oool2000007@0oooo0P000000
0`3oool000000000000g0?ooo`X0000000<0oooo000000000000103oool2
000000X0oooo0`0000020?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0603oool003H0oooo00<000000?ooo`3oool02`3oool20000
00@0oooo00<000000?ooo`3oool02`3oool2000000P0oooo00@000000?oo
o`3oool000006`3oool2000000H0oooo0P0000250?ooo`8000009P3oool5
000004D0oooo0P00000=0?ooo`800000]`3oool2000002H0oooo1@000015
0?ooo`8000003@3oool2000000H0oooo0P00000:0?ooo`8000006`3oool3
000004l0oooo0P0000000`3oool000000000000B0?ooo`8000006P3oool2
000006T0oooo0P0000060?ooo`@000000P3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000000P3oool2
000000/0oooo0P0000040?ooo`030000003oool0oooo00D0oooo2`000006
0?ooo`030000003oool0oooo0080oooo1000000A0?ooo`00=P3oool00`00
0000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0;0?oo
o`800000203oool01@000000oooo0?ooo`3oool0000001X0oooo0P000006
0?ooo`8000002P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo02<0oooo0P00000W0?ooo`040000003oool0oooo0?ooo`800000@`3o
ool2000000d0oooo0P00000m0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool08`3oool2000002L0oooo00@000000?ooo`3oool0oooo
0P0000130?ooo`8000003@3oool2000000H0oooo0P00000;0?ooo`800000
6`3oool2000004l0oooo1000000:0?ooo`030000003oool0oooo00H0oooo
0P00000J0?ooo`800000F`3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo1000000<0?ooo`800000
103oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000080oooo0P00000@0?ooo`00=`3oool00`000000oooo
0?ooo`060?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`0:0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000001X0
oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo02<0oooo0P00000/0?ooo`800000@P3oool2000000d0
oooo0P00000m0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool08`3oool2000002`0oooo0P0000120?ooo`8000003@3oool2000000H0
oooo0P00000<0?ooo`8000006P3oool200000500oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool<000000L0
oooo0P00001K0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0:03oool010000000
oooo0?ooo`3oool2000000D0oooo0`0000090?ooo`80000000<0oooo0000
000000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`00>03oool00`000000oooo0?ooo`070?ooo`<000001@3oool2000000T0
oooo100000070?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0603oool2000000H0oooo0P0000090?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool08P3oool2000002`0oooo0P0000120?oo
o`8000003@3oool2000003`0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0R0?ooo`800000;03oool200000480oooo0P00000=0?oo
o`8000001P3oool2000000`0oooo0`00000J0?ooo`030000003oool0oooo
04h0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0oooo
00H0oooo0P00000J0?ooo`800000FP3oool00`000000oooo0?ooo`0<0?oo
o`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P0000040?ooo`<0000000<0oooo0000
003oool02@3oool3000000D0oooo0P00000E0?ooo`D000001P3oool00`00
0000oooo0?ooo`0>0?ooo`00>03oool2000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo2@00000G0?ooo`8000001P3oool2000000P0oooo0P00001F0?ooo`03
0000003oool0oooo0280oooo0P00000/0?ooo`800000?03oool:000000/0
oooo0P00000k0?ooo`800000E@3oool00`000000oooo0?ooo`0R0?ooo`80
0000;03oool2000003`0oooo2P00000;0?ooo`8000001P3oool2000000d0
oooo0P00000J0?ooo`030000003oool0oooo04h0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo0P0000080?ooo`8000006P3oool2000005T0
oooo0P0000080?ooo`X000001`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo02P0oooo0P0000000`3oool00000000000030?ooo`<0
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?ooo`00
>03oool200000140oooo00<000000?ooo`3oool02@3oool2000002P0oooo
0P0000060?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool08@3oool2000002`0oooo
0P00000m0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`800000
>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool08@3oool2000002`0oooo0P00000m0?ooo`030000
003oool0oooo0080oooo0P00000=0?ooo`8000001P3oool2000000h0oooo
0P00000I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
0`0000050?ooo`800000203oool2000000/0oooo1@00000:0?ooo`030000
003oool0oooo05P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`@00000
2`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool00000000000<0
oooo0P0000040?ooo`8000004@3oool00`000000oooo0?ooo`0K0?ooo`80
00004P3oool00380oooo00<000000?ooo`3oool00`3oool200000140oooo
0P00000:0?ooo`800000:03oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0Q0?ooo`800000:`3oool2000003h0oooo00<000000?ooo`3oool0
0P3oool2000000d0oooo0P00000k0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0Q0?ooo`800000
:`3oool2000003h0oooo00<000000?ooo`3oool00P3oool2000000d0oooo
0P0000060?ooo`8000003`3oool2000001P0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00001J0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000020?ooo`8000000P3oool2000000X0
oooo00<000000?ooo`3oool0:@3oool3000000<0oooo0P0000040?ooo`80
00004@3oool2000001h0oooo00<000000?ooo`3oool03`3oool00380oooo
00<000000?ooo`3oool00P3oool300000180oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`800000:03oool2000000H0oooo
0P0000070?ooo`800000303oool2000004X0oooo0P00000R0?ooo`800000
:@3oool4000003l0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`80
0000>P3oool2000000`0oooo0P0000190?ooo`8000008P3oool2000002T0
oooo1000000o0?ooo`040000003oool0oooo0?ooo`8000003@3oool20000
00H0oooo0P00000@0?ooo`800000J@3oool2000000T0oooo0P0000090?oo
o`800000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
05P0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool2000002/0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00000B0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00<`3oool01000
0000oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`03000002P0oooo0P0000060?ooo`8000001`3oool2
000000`0oooo0`0000190?ooo`8000008P3oool2000002/0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`02000000d0oooo0P00000j
0?ooo`800000303oool3000004P0oooo0P00000R0?ooo`800000:`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo008000003@3oool2
000000H0oooo0P00000@0?ooo`<00000J03oool2000000T0oooo0P00000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1H0?ooo`800000303oool00`000000oooo0?ooo`02
000000P0oooo1@0000060?ooo`030000003oool0oooo00P0oooo0P00000[
0?ooo`8000001@3oool4000001@0oooo00<000000?ooo`3oool0603oool2
00000080oooo0P00000@0?ooo`00=03oool4000001@0oooo00<000000?oo
o`3oool01@3oool4000002T0oooo0P0000060?ooo`8000001`3oool00`00
0000oooo0?ooo`0:0?ooo`@00000BP3oool00`000000oooo0?ooo`0P0?oo
o`800000:`3oool200000400oooo0P0000000`3oool000000000000=0?oo
o`800000>P3oool00`000000oooo0?ooo`0:0?ooo`@00000B@3oool00`00
0000oooo0?ooo`0P0?ooo`800000:`3oool200000400oooo0P0000000`3o
ool000000000000=0?ooo`8000001P3oool200000140oooo0P00001Y0?oo
o`030000003oool0oooo00L0oooo0`00000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00/0oooo0P0000000`3oool000000000000B0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0I0?ooo`@000004@3oool004d0oooo00<000000?ooo`3o
ool0<@3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00X0
oooo1000001:0?ooo`030000003oool0oooo0200oooo0P00000[0?ooo`80
0000@@3oool010000000oooo00000000000=0?ooo`8000007`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo100000190?oo
o`030000003oool0oooo0200oooo0P00000[0?ooo`800000@@3oool01000
0000oooo00000000000=0?ooo`8000001P3oool200000180oooo0P00001V
0?ooo`<000002@3oool2000000`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool0303oool010000000oooo00000000000@0?ooo`8000003@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02d0oooo001=
0?ooo`030000003oool0oooo0340oooo0P0000060?ooo`8000001P3oool2
000000`0oooo0P0000000`3oool000000?ooo`0I0?ooo`<000009@3oool3
000000D0oooo0P00000Q0?ooo`8000009P3oool00`000000oooo0?ooo`02
0?ooo`800000@P3oool3000000d0oooo0P00000N0?ooo`8000006@3oool2
000000`0oooo0P0000000`3oool000000?ooo`0I0?ooo`<00000903oool3
000000D0oooo0P00000Q0?ooo`8000009P3oool00`000000oooo0?ooo`02
0?ooo`800000@P3oool3000000d0oooo0P0000060?ooo`8000004`3oool2
000008X0oooo00<000000?ooo`3oool0H`3oool2000000l0oooo0`00000B
0?ooo`030000003oool0oooo00X0oooo0P00001:0?ooo`030000003oool0
oooo02d0oooo001=0?ooo`030000003oool0oooo0340oooo0P0000060?oo
o`8000001P3oool2000000/0oooo0`0000000`3oool000000?ooo`0H0?oo
o`80000000<0oooo0000000000008`3oool2000000030?ooo`0000000000
00@0oooo0P00000Q0?ooo`8000009`3oool00`000000oooo0?ooo`030000
04<0oooo0P00000=0?ooo`8000007P3oool2000001T0oooo0P00000;0?oo
o`<0000000<0oooo0000003oool0603oool2000000030?ooo`0000000000
0280oooo0P0000000`3oool00000000000040?ooo`8000008@3oool20000
02L0oooo00<000000?ooo`3oool00`0000130?ooo`8000003@3oool20000
00H0oooo0P00000C0?ooo`<00000R@3oool00`000000oooo0?ooo`1S0?oo
o`800000403oool2000000h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`800000BP3oool00`000000oooo0?ooo`0]0?oo
o`00C@3ooolM000001L0oooo0P0000060?ooo`8000001P3oool2000000/0
oooo0P0000020?ooo`8000005@3oool400000080oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`080?ooo`@000000P3oool00`000000
oooo0?ooo`030?ooo`8000001`3oool4000000H0oooo100000040?ooo`D0
00000`3oool2000002P0oooo1000000]0?ooo`030000003oool0oooo01@0
oooo0P00000=0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?ooo`<0
00002@3oool5000000/0oooo0P00000;0?ooo`8000000P3oool2000001D0
oooo100000020?ooo`030000003oool0oooo01h0oooo100000020?ooo`03
0000003oool0oooo00<0oooo0P0000070?ooo`@000001P3oool4000000@0
oooo1@0000030?ooo`800000:03oool4000004@0oooo0P00000=0?ooo`80
00001P3oool2000001@0oooo0P0000270?ooo`<00000I@3oool200000100
oooo0P00000>0?ooo`8000000P3oool2000000/0oooo0P00000C0?ooo`03
0000003oool0oooo03@0oooo8P00000>0?ooo`00P@3oool2000000H0oooo
0P0000060?ooo`8000002P3oool300000080oooo0P00000F0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`8000001P3oool300000080oooo0P0000030?ooo`800000
0`3oool200000080oooo0P0000030?ooo`80000000<0oooo000000000000
F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000oooo
0?ooo`0?0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0
oooo0P00000:0?ooo`<000000P3oool2000001H0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`080?ooo`8000001P3oool300000080
oooo0P0000030?ooo`8000000`3oool200000080oooo0P0000030?ooo`80
000000<0oooo000000000000O`3oool2000000H0oooo0P00000E0?ooo`80
0000R03oool00`000000oooo0?ooo`1S0?ooo`8000008@3oool4000000`0
oooo0P00000C0?ooo`030000003oool0oooo06@0oooo00210?ooo`800000
1P3oool2000000H0oooo0P00000:0?ooo`800000103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool3000000@0oooo
00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo000000@0
oooo0P0000000`3oool000000000001I0?ooo`030000003oool0oooo02<0
oooo0P00000;0?ooo`030000003oool0oooo00h0oooo0`0000000`3oool0
00000?ooo`0=0?ooo`800000203oool2000000X0oooo0P0000040?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`070?ooo`8000001@3oool3000000@0oooo00<000000?ooo`3o
ool00P0000050?ooo`040000003oool0oooo000000@0oooo0P0000000`3o
ool000000000001o0?ooo`8000001P3oool2000001H0oooo0P00003]0?oo
o`800000<@3oool2000001<0oooo00<000000?ooo`3oool0I03oool00840
oooo0P0000060?ooo`8000001P3oool2000000T0oooo0`0000040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`80
0000203oool2000000D0oooo0P0000040?ooo`<000000P3oool2000005T0
oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3o
ool03P3oool200000080oooo00<000000?ooo`3oool0303oool2000000P0
oooo0P0000090?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo0P0000080?ooo`8000001@3oool2000000@0oooo0`0000020?ooo`80
0000O`3oool2000000H0oooo0P00000G0?ooo`800000k03oool200000340
oooo0P00000C0?ooo`030000003oool0oooo06@0oooo00210?ooo`800000
1P3oool2000000H0oooo0P0000090?ooo`8000001@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000000P0oooo
0P0000050?ooo`8000000`3oool3000000<0oooo0P00001I0?ooo`030000
003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo
0`0000020?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000
2@3oool2000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000
203oool2000000D0oooo0P0000030?ooo`<000000`3oool2000007l0oooo
0P0000060?ooo`8000005`3oool300000>/0oooo0P00000a0?ooo`800000
4`3oool00`000000oooo0?ooo`1T0?ooo`009@3ooomE000000L0oooo0P00
00060?ooo`8000001P3oool2000000D0oooo0P000000103oool000000000
000000050?ooo`8000001`3oool;000000H0oooo00<000000?ooo`3oool0
4@3oool;000000T0oooo00<000000?ooo`3oool01@3oool2000000D0oooo
0P0000080?ooo`8000001@3oool200000080oooo0`0000040?ooo`800000
203ooom5000000L0oooo2`0000080?oooa000000203oool2000000H0oooo
2`00000:0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000
203oool2000000D0oooo0P000000103oool000000000000000050?ooo`80
00001`3oool;000000H0oooo00<000000?ooo`3oool0403oool;000000T0
oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P0000080?ooo`80
00001@3oool200000080oooo0`0000040?ooo`800000203ooom5000000P0
oooo2`0000080?oooa0000001`3oool2000000H0oooo0P00000H0?ooo`80
0000603oooo;000000P0oooo0P0000070?ooob<000001`3oool2000000h0
oooo2`0000080?ooodl000002P3oool00840oooo0P0000060?ooo`800000
1P3oool2000000L0oooo0`0000060?ooo`8000005@3oool01@000000oooo
0?ooo`3oool0000000<0oooo1000000@0?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool00`00
0000oooo0?ooo`060?ooo`800000103oool3000000030?ooo`0000000000
00H0oooo0P00001I0?ooo`030000003oool0oooo02<0oooo0P00000;0?oo
o`030000003oool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo0P0000090?ooo`8000001`3oool3000000H0oooo0P00000E0?oo
o`050000003oool0oooo0?ooo`0000000`3oool4000001/0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001P3oool00`000000oooo0?oo
o`060?ooo`800000103oool3000000030?ooo`000000000000H0oooo0P00
001o0?ooo`8000001P3oool2000001P0oooo0`00003Z0?ooo`800000<@3o
ool2000001<0oooo00<000000?ooo`3oool0I03oool00840oooo0P000006
0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000000P3oool2000000l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00060?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool200000080oooo0P0000030?ooo`030000003oool0oooo00800000F@3o
ool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`080?ooo`@000002@3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`00000000000P3oool2000001X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000000<0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000
0`3oool00`000000oooo0?ooo`02000007l0oooo0P0000060?ooo`800000
603oool300000>X0oooo0P00000a0?ooo`8000004`3oool00`000000oooo
0?ooo`1T0?ooo`00P@3oool2000000H0oooo0P0000060?ooo`8000004@3o
ool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo1@0000050?ooo`8000001`3o
ool6000000@0oooo1@0000040?ooo`D000000P3oool2000005T0oooo00<0
00000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool02`3o
ool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P00
000A0?ooo`030000003oool0oooo01@0oooo1@0000060?ooo`030000003o
ool0oooo01T0oooo1@0000050?ooo`8000001`3oool6000000@0oooo1@00
00040?ooo`D000000P3oool2000007l0oooo0P0000060?ooo`8000005`3o
ool300000>/0oooo0P00000a0?ooo`8000004`3oool00`000000oooo0?oo
o`1T0?ooo`00P@3oool2000000H0oooo0P0000060?ooo`8000004@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0503oool200000240oooo0P00001I0?ooo`030000003oool0
oooo02<0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool2
00000140oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0S
0?ooo`8000008@3oool2000007l0oooo0P0000060?ooo`8000005P3oool3
00000480oooo00D000000?ooo`3oool0oooo0000000^0?ooo`050000003o
ool0oooo0?ooo`000000;@3oool01@000000oooo0?ooo`3oool0000002h0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`800000<@3oool20000
01<0oooo00<000000?ooo`3oool0I03oool002`0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0a0?ooo`8000001P3oool2000000H0
oooo0P00000A0?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01@0oooo0P00000Q0?ooo`800000F@3oool00`000000
oooo0?ooo`0S0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00T0oooo0P0000090?ooo`8000004@3oool2000001l0
oooo00<000000?ooo`3oool0903oool200000240oooo0P00001o0?ooo`80
00001P3oool2000001H0oooo0`0000120?ooo`060000003oool0oooo0000
003oool00000;@3oool01P000000oooo0?ooo`000000oooo000002`0oooo
00H000000?ooo`3oool000000?ooo`00000]0?ooo`060000003oool0oooo
0000003oool00000303oool200000340oooo0P00000C0?ooo`030000003o
ool0oooo06@0oooo000[0?ooo`800000803oool00`000000oooo0?ooo`0a
0?ooo`8000001P3oool2000000H0oooo0P00000:0?ooo`<000001@3oool0
0`000000oooo0?ooo`0K0?ooo`800000:03oool200000240oooo0P00001o
0?ooo`8000008P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2
000000T0oooo0P00000:0?ooo`<000001@3oool00`000000oooo0?ooo`0K
0?ooo`8000009`3oool200000240oooo0P00001o0?ooo`8000001P3oool2
000001D0oooo0`00000Z0?ooo`D0000000<0oooo0000000000001000000>
0?ooo`030000003oool0000001D0oooo1@0000000`3oool0000000000004
000000l0oooo00<000000?ooo`0000005@3oool5000000030?ooo`000000
000000@000003P3oool00`000000oooo0000000F0?ooo`D0000000<0oooo
0000000000001000000>0?ooo`030000003oool0000000h0oooo0P00000a
0?ooo`800000NP3oool002X0oooo00<000000?ooo`3oool04`3oool30000
00/0oooo00<000000?ooo`3oool0<03oool2000000H0oooo0P0000060?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?oo
o`8000008@3oool00`000000oooo0?ooo`0H0?ooo`<00000@03oool20000
02<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030000
00T0oooo0P00000=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0200oooo0P00000Q0?ooo`030000003oool0oooo01P0oooo0`0000100?oo
o`8000001P3oool2000001@0oooo0`00000]0?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
000001L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`0000005`3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0000000H0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000h0oooo0P00000a0?ooo`03
0000003oool0oooo07T0oooo000Z0?ooo`030000003oool0oooo0180oooo
0P0000000`3oool000000000000;0?ooo`030000003oool0oooo02l0oooo
0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
803oool200000200oooo0P00000I0?ooo`80000000<0oooo000000000000
?`3oool2000002<0oooo00<000000?ooo`3oool01@3oool4000000/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0200oooo0P00000P0?ooo`800000
6@3oool2000000030?ooo`000000000003l0oooo0P0000060?ooo`800000
503oool3000002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`@000005P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo1000000F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool4000001L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`@000003P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo07T0oooo000Y0?ooo`030000003o
ool0oooo0100oooo100000020?ooo`030000003oool0oooo00X0oooo0P00
000`0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool02@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool200000080oooo0P00
000V0?ooo`030000003oool0oooo0200oooo0P00000;0?ooo`P000003@3o
ool2000001H0oooo100000020?ooo`030000003oool0oooo02T0oooo0P00
00040?ooo`8000003@3oool2000002<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?oo
o`0I0?ooo`8000000P3oool2000002D0oooo00<000000?ooo`3oool0803o
ool2000000/0oooo2000000=0?ooo`8000005P3oool400000080oooo00<0
00000?ooo`3oool0:@3oool2000000@0oooo0P00000=0?ooo`8000001P3o
ool2000001<0oooo0`00000S0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0E
0?ooo`800000603oool00`000000oooo0?ooo`140?ooo`D00000<03oool0
02T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02h0oooo0P0000060?ooo`8000001`3oool20000
00`0oooo00<000000?ooo`3oool00P3oool2000001/0oooo1000000V0?oo
o`8000008P3oool2000000`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`<000005`3oool00`000000oooo0?ooo`0_0?oo
o`8000000`3oool2000000d0oooo0P00000T0?ooo`030000003oool0oooo
01<0oooo0P00000<0?ooo`030000003oool0oooo0080oooo0P00000K0?oo
o`@000009@3oool200000280oooo0P00000<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool3000001L0oooo00<000000?oo
o`3oool0;`3oool2000000<0oooo0P00000=0?ooo`8000001P3oool20000
0180oooo0`00000S0?ooo`8000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`02000000T0oooo0P0000090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo008000002@3oool2000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P0000090?ooo`8000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`02000000`0oooo0P00000H0?oo
o`030000003oool0oooo01@0oooo0P0000160?ooo`030000003oool0oooo
0080oooo0P00000^0?ooo`00:03oool2000001@0oooo00<000000?ooo`3o
ool03`3oool2000002l0oooo0P0000060?ooo`8000001`3oool2000000T0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`130?oo
o`8000008P3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`@000005`3oool00`000000oooo0?ooo`0_0?oo
o`050000003oool0oooo0?ooo`0000003P3oool2000002@0oooo00<00000
0?ooo`3oool04`3oool2000000T0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`120?ooo`8000008P3oool2000000d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`@000005`3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000
3P3oool2000000H0oooo0P00000B0?ooo`<000008P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool2000001T0oooo
00<000000?ooo`3oool04`3oool2000004`0oooo00<000000?ooo`3oool0
;03oool002P0oooo0P00000E0?ooo`030000003oool0oooo00h0oooo0P00
000_0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0203o
ool2000000H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0Q0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0
oooo0000003oool05`3oool00`000000oooo0?ooo`0^0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool2000002@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0240oooo0P00000>0?ooo`030000
003oool0oooo00d0oooo0`0000000`3oool000000?ooo`0G0?ooo`030000
003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
00001P3oool200000140oooo0`00000S0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`80
0000503oool00`000000oooo0?ooo`1;0?ooo`800000;@3oool002P0oooo
0P00000E0?ooo`030000003oool0oooo00h0oooo0P00000_0?ooo`800000
1P3oool2000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo0240oooo0P00000?0?ooo`030000
003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000>0?ooo`80
0000903oool>000000T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0240oooo0P00000?0?ooo`03
0000003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0;`3oool010000000oooo0?ooo`00000>0?oo
o`8000001P3oool200000100oooo0`00000S0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
203oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`80
00004`3oool00`000000oooo0?ooo`1;0?ooo`800000;@3oool002P0oooo
0P0000050?ooo`/000001P3oool00`000000oooo0?ooo`0=0?ooo`800000
;`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0R0?ooo`800000
3`3oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo
0?ooo`060?ooo`/000001P3oool00`000000oooo0?ooo`0^0?ooo`050000
003oool0oooo0?ooo`0000003@3oool2000003`0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0280
oooo0P00000?0?ooo`030000003oool0oooo00/0oooo0`0000020?ooo`03
0000003oool0oooo00H0oooo2`0000060?ooo`030000003oool0oooo02h0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`8000001P3oool20000
00l0oooo1000000S0?ooo`030000003oool0oooo00T0oooo0`0000030?oo
o`80000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00P0oooo0`0000030?ooo`80000000<0oooo0000
00000000303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00P0oooo0`0000030?ooo`80000000<0oooo0000000000002`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo0`0000030?oo
o`80000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01<0oooo1P00000B0?ooo`030000003oool0oooo
04`0oooo0P00000]0?ooo`00:03oool2000001<0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`800000;`3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo00l0oooo0P0000130?ooo`030000003oool0oooo
0280oooo0P00000@0?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`@00000:03oool01@000000oooo0?ooo`3oool0000000d0oooo0P00
000l0?ooo`030000003oool0oooo00l0oooo0P0000120?ooo`030000003o
ool0oooo0280oooo0P00000@0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`@00000:03oool01@000000oooo0?ooo`3oool0000000d0
oooo0P0000060?ooo`8000003`3oool3000001D0oooo00<000000?ooo`3o
ool02`3oool2000000d0oooo00<000000?ooo`3oool00P3oool3000000`0
oooo0P00000>0?ooo`800000303oool00`000000oooo0?ooo`020?ooo`<0
00003@3oool2000000h0oooo0P00000<0?ooo`030000003oool0oooo0080
oooo0`00000<0?ooo`8000003P3oool2000000d0oooo00<000000?ooo`3o
ool00P3oool3000000`0oooo0P00000F0?ooo`030000003oool0oooo0180
oooo0P0000030?ooo`8000004P3oool00`000000oooo0?ooo`1;0?ooo`<0
0000;@3oool002P0oooo0P00000C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0100000070?ooo`800000;`3oool2000000H0oooo
0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0S0?ooo`8000004@3oool00`000000oooo
0?ooo`090?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`00000000000P3oool2000002D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?oo
o`800000?@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool08`3oool200000140oooo00<000000?oo
o`3oool02@3oool2000000@0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0000000000080oooo0P00000U
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3o
ool2000000H0oooo0P00000>0?ooo`<000005P3oool00`000000oooo0?oo
o`0;0?ooo`8000008@3oool2000000h0oooo0P00000Q0?ooo`8000003P3o
ool200000200oooo0P00000>0?ooo`8000008@3oool2000001L0oooo00<0
00000?ooo`3oool0403oool2000000D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1;0?ooo`<00000;P3oool002P0oooo0P00000D
0?ooo`D0000000<0oooo0000000000000P3oool2000000H0oooo00<00000
0?ooo`3oool0;P3oool2000000H0oooo0P00000:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0S
0?ooo`8000004@3oool2000000H0oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo01@0oooo1@0000060?ooo`030000003oool0
oooo02@0oooo2@00000:0?ooo`800000?@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08`3oool2
00000140oooo0P0000060?ooo`80000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?ooo`0T
0?ooo`T000002P3oool2000000H0oooo0P00000=0?ooo`@000005P3oool0
0`000000oooo0?ooo`0;0?ooo`8000008@3oool2000000h0oooo0P00000Q
0?ooo`8000003P3oool200000200oooo0P00000>0?ooo`8000008@3oool2
000001L0oooo00<000000?ooo`3oool0403oool2000000D0oooo0P00000@
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00100?ooo`H00000;P3oool002T0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`030?ooo`800000<03oool2000000L0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo00l0oooo0P0000080?ooo`<000001@3oool200000200oooo00<00000
0?ooo`3oool0=`3oool2000004l0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0?0?ooo`800000203oool3000000D0oooo0P00000P
0?ooo`030000003oool0oooo03L0oooo0P0000060?ooo`8000003@3oool3
000001L0oooo00<000000?ooo`3oool02`3oool2000000L0oooo4`000007
0?ooo`8000003P3oool2000000L0oooo4`0000070?ooo`8000003P3oool2
000000L0oooo4`0000060?ooo`8000003P3oool2000000L0oooo4`000007
0?ooo`800000:P3oool2000000@0oooo0P00000G0?ooo`060000003oool0
oooo0000003oool00000?`3oool400000300oooo000Y0?ooo`8000007P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06`3oool2000000L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03P0oooo0P00
001?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>03o
ool2000000H0oooo0P00000<0?ooo`<00000603oool00`000000oooo0?oo
o`0;0?ooo`8000008@3oool2000000h0oooo0P00000Q0?ooo`8000003P3o
ool200000200oooo0P00000>0?ooo`8000008@3oool2000002X0oooo0P00
00040?ooo`800000603oool00`000000oooo000000110?ooo`030000003o
ool0oooo0340oooo000Z0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01X0oooo0P0000070?ooo`8000006`3ooolR000004P0oooo0P00000:
0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`030000003oool0
oooo01/0oooo0P00000k0?ooo`030000003oool0oooo04h0oooo8P000017
0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`<000004@3oool0
0`000000oooo0?ooo`0K0?ooo`800000>`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo1000000G0?ooo`8000003@3oool2
00000240oooo0P00000>0?ooo`8000008@3oool2000000h0oooo0P00000P
0?ooo`8000003P3oool200000240oooo0P00000Z0?ooo`800000103oool2
000001P0oooo00<000000?ooo`000000@P3oool00`000000oooo0?ooo`0`
0?ooo`00:`3oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool00`00
0000oooo0?ooo`0<0?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`D0000000<0oooo0000000000001000000<0?ooo`8000001`3oool20000
08D0oooo0P00000;0?ooo`040000003oool0oooo0?ooo`8000004P3oool2
000001h0oooo00<000000?ooo`3oool0=`3oool200000;T0oooo0P00000;
0?ooo`040000003oool0oooo0?ooo`8000004P3oool2000001h0oooo00<0
00000?ooo`3oool0=`3oool2000000H0oooo0P00000<0?ooo`<00000603o
ool2000000d0oooo0P00000>0?ooo`D000003P3oool00`000000oooo0?oo
o`0=0?ooo`8000003P3oool300000100oooo00<000000?ooo`3oool03@3o
ool2000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool500000080oooo1@00000:0?ooo`030000003o
ool0oooo02X0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`@00000
@@3oool6000002d0oooo000/0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0:0?ooo`@0
0000503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=P3oool200000;X0oooo00<000000?ooo`3o
ool02P3oool4000001@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo0P0000060?ooo`80
00002`3oool3000001P0oooo0`00000>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool200000100oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000>0?ooo`800000403oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`800000;@3oool4000001/0oooo00@000000?oo
o`3oool00000@03oool6000002d0oooo00140?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`800000203oool2000008D0oooo0P00000S0?ooo`030000003oool0
oooo01P0oooo0P0000020?ooo`800000>03oool00`000000oooo0?ooo`2i
0?ooo`8000008`3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool2
000003P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`@000005`3oool4000000h0oooo0P00000?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03`3oool200000140oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`8000003P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo0P00000<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00800000LP3oool0
04@0oooo0P0000020?ooo`8000002P3oool7000000H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo1000000h
0?ooo`800000_03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01T0oooo1000000h0?ooo`8000001P3oool2000000/0oooo7`00000?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0L`3oool004D0oooo1000000G0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0303oool2000000T0oooo0P0000250?ooo`8000008`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0;/0oooo0P00000S0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00d0oooo0P00000<0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1c0?ooo`00G@3oool010000000oooo0000000000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
00d0oooo0P00000:0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`090?ooo`040000003oool00000
000000`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1=0?ooo`800000M@3oool0
05d0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
02h0oooo0`00000c0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3>0?ooo`00G@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0/`3ooolR00000?l0oooo6@3ooolR000008P0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3>0?oo
o`00GP3oool3000000D0oooo00<000000?ooo`3oool00`0000030?ooo`80
000000<0oooo0000000000003P3oool200000?l0ooooo`3ooonH0?ooo`<0
0000<@3oool3000002h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0X0?ooo`<00000103oool300000=00oooo001N0?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0`00000?0?ooo`800000o`3ooooo0?ooofP0oooo0P0000050?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0;`3oool4000002d0oooo
1P00000/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
cP3oool008<0oooo00<000000?ooo`3oool0o`3ooooo0?ooofD0oooo0P00
0000103oool000000?ooo`3oool500000?l0ooooUP3oool008<0oooo0P00
003o0?ooool0ooooIP3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool0o`3ooonD0?ooo`00Q03oool00`000000oooo0?oo
o`3o0?ooool0ooooI03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooonD0?ooo`00Q03oool2
00000?l0ooooo`3ooomU0?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`800000o`3ooonF0?ooo`00Q@3oool00`000000oooo0?oo
o`3o0?ooool0ooooI03oool3000000<0oooo0`00003o0?oooiL0oooo0026
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooo103oool0
0?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0
ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3o
oooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool0
0?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0
ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3o
oooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool0
0?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0
ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3o
oooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool0
01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooooo0?ooof<0oooo000K0?ooo`8000002P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooof<0oooo000J0?ooo`030000
003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooool0ooooHP3oool001X0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooo`3ooomQ0?ooo`000P3oool4000000D0oooo2`000003
0?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0
oooo0080oooo0P00003o0?ooool0ooooo`3ooooo0?ooof80oooo00040?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool3000000@0oooo1000003o0?ooool0ooooo`3ooooo0?oo
odh0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo0P0000020?ooo`80000000<0oooo000000000000o`3ooooo0?ooool0
ooooo`3ooomA0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`030000003oool0oooo0080oooo0`00003o0?ooool0oooo
o`3ooooo0?oooe80oooo00050?ooo`T000001@3oool2000000<0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3o
oomA0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P000007
0?ooo`030000003oool0oooo0080oooo0P00003o0?ooool0ooooo`3ooooo
0?oooe<0oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
000000000?l0ooooo`3ooooo0?ooool0ooooD@3oool000H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool5000000<0oooo0`00003o0?ooool0ooooo`3ooooo0?ooodh0oooo0007
0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooool0ooooE03oool000L0oooo00<000000?oo
o`0000000P00000=0?ooo`030000003oool0oooo00d0oooo0P00003o0?oo
ool0ooooo`3ooooo0?ooof80oooo00080?ooo`<000003P3oool2000000h0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooomQ0?ooo`00
203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooooo0?ooof40oooo00090?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooomR0?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooH`3oool0
0?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0
ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool00?l0ooooo`3o
oooo0?ooool0ooooS@3oool00?l0ooooo`3ooooo0?ooool0ooooS@3oool0
0?l0ooooo`3ooooo0?ooool0ooooS@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1161, 210},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0026"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox[
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["3"], 
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]], "-", "z"}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]], "+", "z"}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "12"], ",", 
                        FractionBox["5", "12"], ",", 
                        FractionBox["7", "12"], ",", 
                        FractionBox["11", "12"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["1", "2"], "}"}], ",", 
                    FractionBox["9", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["z", "3"]}]]}], "]"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", " ", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                    RowBox[{
                      SqrtBox["3"], 
                      RowBox[{"(", 
                        RowBox[{"z", " ", "-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                          FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["7", "12"], ",", 
                        FractionBox["11", "12"], ",", 
                        FractionBox["13", "12"], ",", 
                        FractionBox["17", "12"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["3", "2"], "}"}], ",", 
                    FractionBox["9", 
                      RowBox[{"4", " ", 
                        SuperscriptBox["z", "3"]}]]}], "]"}]}]}], ")"}]}]}], "/;",
       
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0026"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]]}]], 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", 
                  SuperscriptBox["z", "3"]}], ")"}], 
              RowBox[{
                RowBox[{"-", "5"}], "/", "12"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "-", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}]}], ")"}], 
                  " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["4",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["1", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["5", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["7", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["11", "12"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox["1", "2"],
                                  HypergeometricPFQ,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}], "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"]}], ")"}], 
                        " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "-", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}]}], ")"}], 
                  " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["4",
                              "TraditionalForm"]], 
                          SubscriptBox["F", 
                            FormBox["1",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["7", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["11", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["13", "12"],
                                    HypergeometricPFQ,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox["17", "12"],
                                    HypergeometricPFQ,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                TagBox[
                                  FractionBox["3", "2"],
                                  HypergeometricPFQ,
                                  Editable->True],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQ,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox["9", 
                                RowBox[{"4", " ", 
                                  SuperscriptBox["z", "3"]}]],
                              HypergeometricPFQ,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQ]}]}], ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0026"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0026.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/((-z^3)^(5/12) (2 Sqrt[3 Pi]))) 
   ((Sqrt[3] ((-z^3)^(1/3) - z) Cos[(2 Sqrt[-z^3])/3 - Pi/4] + 
      ((-z^3)^(1/3) + z) Cos[(2 Sqrt[-z^3])/3 + Pi/4]) 
     HypergeometricPFQ[{1/12, 5/12, 7/12, 11/12}, {1/2}, 9/(4 z^3)] + 
    (5/(48 Sqrt[-z^3])) ((z + (-z^3)^(1/3)) Cos[(2 Sqrt[-z^3])/3 - Pi/4] + 
      Sqrt[3] (z - (-z^3)^(1/3)) Cos[(2 Sqrt[-z^3])/3 + Pi/4]) 
     HypergeometricPFQ[{7/12, 11/12, 13/12, 17/12}, {3/2}, 9/(4 z^3)]) /; 
 (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"5\"]], \"/\", \"12\"]]], RowBox[List[\"2\", \" \", \
SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SqrtBox[\"3\"], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"-\", \"z\"]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"-\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"+\", \"z\"]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]]]], \")\"]], RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"12\"], \",\", \
FractionBox[\"5\", \"12\"], \",\", FractionBox[\"7\", \"12\"], \",\", \
FractionBox[\"11\", \"12\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"2\"], \"}\"]], \",\", FractionBox[\"9\", RowBox[List[\"4\
\", \" \", SuperscriptBox[\"z\", \"3\"]]]]]], \"]\"]]]], \"+\", \
RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\
\", \" \", \"+\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]]]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"-\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]], \"+\", RowBox[List[SqrtBox[\"3\"], RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", \"-\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"], \"+\", FractionBox[\"\[Pi]\", \
\"4\"]]], \"]\"]]]]]], \")\"]], RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"7\", \"12\"], \",\", \
FractionBox[\"11\", \"12\"], \",\", FractionBox[\"13\", \"12\"], \",\", \
FractionBox[\"17\", \"12\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"3\", \"2\"], \"}\"]], \",\", FractionBox[\"9\", RowBox[List[\"4\
\", \" \", SuperscriptBox[\"z\", \"3\"]]]]]], \"]\"]]]]]], \")\"]]]]]], \
\"/;\", RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \"z\", \"]\
\"]], \"\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>/</mo> <mn>12</mn> </mrow> </msup> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <msqrt> <mn>3</mn> \
</msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>-</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> \
<mo>[</mo> <mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
<mn>3</mn> </mfrac> <mo>-</mo> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>+</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>11</mn> <mn>12</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mn>9</mn> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> <mn>5</mn> \
<mrow> <mn>48</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>z</mi> <mtext> </mtext> <mo>+</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> <mo>-</mo> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>+</mo> <mrow> <msqrt> <mn>3</mn> </msqrt> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mi>z</mi> <mtext> </mtext> <mo>-</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> \
<mrow> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> \
</mfrac> <mo>+</mo> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>7</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>13</mn> <mn>12</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>17</mn> <mn>12</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mn>9</mn> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{
                  RowBox[{"-", "5"}], "/", "12"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["3"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]], "-", "z"}], ")"}], 
                          " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"], 
                              "-", 
                              FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}], ")"}], 
                                RowBox[{"1", "/", "3"}]], "+", "z"}], ")"}], 
                          " ", 
                          RowBox[{"Cos", "[", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"2", " ", 
                                  SqrtBox[
                                    RowBox[{"-", 
                                      SuperscriptBox["z", "3"]}]]}], "3"], 
                              "+", 
                              FractionBox["\[Pi]", "4"]}], "]"}]}]}], ")"}], 
                    " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "12"], ",", 
                            FractionBox["5", "12"], ",", 
                            FractionBox["7", "12"], ",", 
                            FractionBox["11", "12"]}], "}"}], ",", 
                        RowBox[{"{", 
                          FractionBox["1", "2"], "}"}], ",", 
                        FractionBox["9", 
                          RowBox[{"4", " ", 
                            SuperscriptBox["z", "3"]}]]}], "]"}]}], "+", 
                  RowBox[{
                    FractionBox["1", 
                      RowBox[{"48", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            SuperscriptBox["z", "3"]}]]}]], 
                    RowBox[{"(", 
                      RowBox[{"5", " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"z", "+", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                    RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}], "3"], 
                                  "-", 
                                  FractionBox["\[Pi]", "4"]}], "]"}]}], "+", 
                            RowBox[{
                              SqrtBox["3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"z", "-", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}], ")"}], 
                                    RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                              RowBox[{"Cos", "[", 
                                RowBox[{
                                  FractionBox[
                                    RowBox[{"2", " ", 
                                      SqrtBox[
                                        RowBox[{"-", 
                                        SuperscriptBox["z", "3"]}]]}], "3"], 
                                  "+", 
                                  FractionBox["\[Pi]", "4"]}], "]"}]}]}], 
                          ")"}], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["7", "12"], ",", 
                                FractionBox["11", "12"], ",", 
                                FractionBox["13", "12"], ",", 
                                FractionBox["17", "12"]}], "}"}], ",", 
                            RowBox[{"{", 
                              FractionBox["3", "2"], "}"}], ",", 
                            FractionBox["9", 
                              RowBox[{"4", " ", 
                                SuperscriptBox["z", "3"]}]]}], "]"}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009C0000]B000`400?l0
0000o`00003oo`3ooooo0?oooeD0oooo003W0?ooo`030000003oool0oooo
0?l0ooooJP3oool00>L0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00
j03oool00`000000oooo0?ooo`3o0?ooofT0oooo003X0?ooo`030000003o
ool0oooo0?l0ooooJ@3oool00>T0oooo00<000000?ooo`3oool0o`3ooomX
0?ooo`00C`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00C`3oool00`000000
oooo0?ooo`030?ooo`<000000P3oool5000000l0oooo0`0000020?ooo`D0
00003`3oool300000080oooo1@00000?0?ooo`<000000P3oool5000000h0
oooo1@00000@0?ooo`030000003oool0oooo0080oooo1000000<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00
CP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`000000403oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooofP0oooo001>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo
1@0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?ooofP0oooo001=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000001P3oool010000000oooo
0?ooo`3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3o0?ooofP0oooo001=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooofP0oooo001=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`0000001@3oool4000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooJ03o
ool004d0oooo00<000000?ooo`3oool0103oool00`000000oooo00000007
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo000000070?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0ooooJ03oool003/0oooo00<000000?ooo`3oool02@3oool30000
00<0oooo00<000000?ooo`3oool01@3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`080?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool2000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00P0oooo0P00000<0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0o`3oool^0?ooo`00>03oool4000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0
oooo00L0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool3000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0o`3oool^0?ooo`00>@3oool0
0`000000oooo000000020?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00H000000?ooo`3oool0oooo0000003oool400000080
oooo00<000000?ooo`3oool04@3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooobd0oooo000i0?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`040?ooo`070000003oool0
oooo0000003oool000000?ooo`02000000<0oooo00<000000?ooo`3oool0
o`3oool]0?ooo`00>P3oool2000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool000000?l0oooo;`3oool003/0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000030?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`l000002P3oool?000000X0oooo3`00000:0?oo
o`l000002@3oool9000000X0oooo5P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo200000050?ooo`060000003oool0oooo0000003oool0
00000P3oool01@000000oooo0?ooo`3oool000000?l0oooo;`3oool00400
oooo100000090?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool2000000@0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`00@03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`@0000000<0oooo0000003oool02P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0oooo;@3oool00440oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`3o0?ooobd0oooo00110?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`3o0?ooobh0oooo00100?ooo`H000001`3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3ooomX0?ooo`00C@3oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooomX
0?ooo`00C@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00C@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo0`0000030?ooo`<0
0000403oool3000000<0oooo0`00000@0?ooo`<000000`3oool00`000000
oooo0?ooo`0@0?ooo`<000005@3oool200000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooofP0oooo001=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000005P3oool2000000l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooofP0oooo001=0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooofP0
oooo001>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`@000003@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooJ03oool004h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`<000004@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo0`00
000E0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00C`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooofP0oooo001@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo00000003
0?ooo`030000003oool000000100oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooJ03oool005L0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`800000103oool200000140oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000003`3oool2000000<0oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000503oool00`00
0000oooo0?ooo`0200000180oooo00<000000?ooo`3oool0o`3ooomY0?oo
o`00E`3oool5000001<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`04
0000003oool0oooo0?ooo`D000003`3oool3000001H0oooo0`00000C0?oo
o`030000003oool0oooo0?l0ooooJ@3oool00>L0oooo00<000000?ooo`3o
ool0o`3ooomZ0?ooo`00iP3oool00`000000oooo0?ooo`3o0?ooof/0oooo
003o0?ooool0ooooE@3oool00?l0ooooo`3ooomE0?ooo`00o`3ooooo0?oo
oeD0oooo003o0?ooool0ooooE@3oool00?l0ooooo`3ooomE0?ooo`00o`3o
oooo0?oooeD0oooo003o0?ooool0ooooE@3oool00?l0ooooo`3ooomE0?oo
o`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3oool004D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0NP3o
ool004D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0NP3oool003D0oooo00@000000?ooo`3oool0oooo0`000008
0?ooo`8000003@3oool400000140oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07T0oooo000e0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0000000<0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo000b
0?ooo`D0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00<P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo008000001P3oool0
10000000oooo0?ooo`0000050?ooo`H000000`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00<`3oool0
0`000000oooo000000030?ooo`<000001@3oool3000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo000000020?ooo`800000303oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01L0oooo0`00000Z
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0G0?ooo`<00000:P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool0
03<0oooo00<000000?ooo`0000000P3oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo100000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo
0?ooo`000000:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07P0oooo000d0?ooo`8000000P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0903oool5000000P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0T0?ooo`D00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07P0oooo000d0?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0903oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
903oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N03oool003D0oooo00@000000?ooo`3oool0
oooo0`00000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`<0
0000:03oool00`000000oooo000000090?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01L0oooo0`00000X0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00
B03oool00`000000oooo0?ooo`0>0?ooo`<000002`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool09P3oool00`000000oooo000000090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00B03o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0V0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3o
ool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1h0?ooo`00B@3ooolF000000P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`8000007P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000
000X0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo0P00000`0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000002P0oooo
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool006L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01L0oooo0P00000N0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool05`3oool3000002X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo0P00000`0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05`3oool3000002X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo001W
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool3
000000L0oooo00<000000?ooo`3oool01000000B0?ooo`80000000<0oooo
0000003oool0303oool4000000`0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000000
0`3oool000000?ooo`0<0?ooo`@00000403oool00`000000oooo0?ooo`03
0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000<0oooo0`0000030?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00I`3oool00`00
0000oooo0?ooo`050?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool0
0000303oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000003T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo0000
0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool00000D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07P0oooo001W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000004`3oool200000080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
10000000oooo0?ooo`0000040?ooo`8000000P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0
oooo0P0000020?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1h0?ooo`00<03ooolb000000D0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo1P0000070?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`H000000`3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000020?oo
o`800000103oool00`000000oooo0?ooo`030?ooob`000001@3oool60000
00D0oooo2P0000050?ooo`030000003oool0oooo0080oooo1P0000050?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo
00@0oooo1P0000030?ooo`030000003oool0oooo00`0oooo1P0000050?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo;00000050?ooo`H000001@3oool:000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00I`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo0`00
00070?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`<0
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000080
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000>@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0303oool00`000000
oooo000000020?ooo`800000303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00001@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0N03oool006L0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo0?ooo`@00000403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo100000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P0000040?ooo`<000000P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`@000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo100000030?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`800000103oool300000080oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07P0oooo001W0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03o
ool006L0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0E0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo001W
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000503oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0
oooo001W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000180
oooo0`0000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000B0?oo
o`<00000603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07P0oooo001W0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N03oool004L0oooo0`00000M0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00D0oooo1@0000070?ooo`8000003@3oool4000001d0
oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`D000001`3oool2000000d0oooo1000000M0?ooo`030000003oool0oooo
00800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07P0oooo00160?ooo`030000003oool0oooo00800000703oool00`000000
oooo0?ooo`0:0?ooo`P000001`3oool00`000000oooo0?ooo`0C0?ooo`<0
00000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`000000303oool010000000oooo0?ooo`00000N
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool03`3oool0
10000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0000000`0oooo
00@000000?ooo`3oool000007P3oool00`000000oooo000000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool004X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0
7`3oool2000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
0P0000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo01l0oooo
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool004X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo
1P0000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000D0oooo1P0000030?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07P0oooo00190?ooo`800000703oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool000000080oooo0P00000J0?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool000000080oooo0P00000J0?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00170?ooo`<000007@3oool00`000000oooo0?ooo`0f0?oooaL000006P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`@000000`3o
ool00`000000oooo0?ooo`0G0?ooo`D000001`3oool00`000000oooo0?oo
o`0J0?oooaL00000;03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`@000000`3oool00`000000oooo0?ooo`0G0?ooo`D000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo0017
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00170?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1i0?ooo`00B03oool3000001d0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1i0?ooo`00J@3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool30000
02<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00h0oooo0`00000S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0NP3oool006X0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1k0?ooo`00jP3ooolF000009/0oooo5P00002R0?ooo`00o`3o
oooo0?oooeD0oooo003o0?ooool0ooooE@3oool00?l0ooooo`3ooomE0?oo
o`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3oool00?l0ooooo`3o
oomE0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3oool00?l0
ooooo`3ooomE0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3o
ool00200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0_P3oool00200oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0_P3oool001l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0_@3oool001l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
_@3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0_03oool001h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0G0?oo
o`<00000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool05`3oool3000002X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00`3oool300000080oooo1@00000?0?oo
o`<000000P3oool5000000l0oooo0`0000020?ooo`D000003`3oool30000
0080oooo1@00000>0?ooo`D00000403oool00`000000oooo0?ooo`020?oo
o`@00000303oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0903oool5000000P0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T
0?ooo`D00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool5000000@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0903oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0=0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0
oooo0P00000:0?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5`3oool3000002P0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0G0?ooo`<00000:03oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000D0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000D0oooo1000
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool09P3oool2000000T0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02H0oooo0P0000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo00000007
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`800000<03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000X
0?ooo`8000002@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00D0oooo0P00000`0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000002P0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`<000000`3oool00`000000oooo0?oo
o`050?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool2000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0203oool2000000`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2
00000300oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G
0?ooo`<00000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`800000<03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01L0oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`<000001`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003o
ool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool3000000T0oooo00<000000?ooo`3oool0303o
ool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0<
0?ooo`@00000403oool00`000000oooo0?ooo`030?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo0`000003
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo00`0oooo1000000F0?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo0`000003
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0`000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000=
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000>@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000003@3oool010000000
oooo0?ooo`00000F0?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000000@0oooo0P0000020?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000040?ooo`8000000P3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool200000080oooo00<0
00000?ooo`3oool0103oool6000000<0oooo00<000000?ooo`3oool0303o
ool6000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool/000000D0oooo1P0000050?ooo`X0
00001@3oool00`000000oooo0?ooo`020?ooo`H000001`3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`H0
00000`3oool00`000000oooo0?ooo`0<0?ooo`H000001@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000020?ooo`800000103oool00`000000oooo0?ooo`03
0?ooob`000001@3oool6000000D0oooo2P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000<0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo3`00000:0?ooo`l000002P3oool?000000X0oooo3`00
00090?ooo`T000002P3ooolF000000D0oooo00<000000?ooo`3oool00P3o
ool6000000@0oooo000N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo000000020?ooo`800000303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000i
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo0`00
00070?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool000000080oooo0P00000C0?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00001@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000@0oooo0`0000020?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4
000000<0oooo00<000000?ooo`3oool0403oool4000000<0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo0P0000040?ooo`<000000P3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool00000503oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo1P0000070?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3o
ool0303oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00004P3oool3000001P0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000004P3oool3000001P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool0303oool001h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0<0?ooo`00
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000002/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`D0
00001`3oool2000000h0oooo1000000L0?ooo`030000003oool0oooo0080
00002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?oo
o`D000001`3oool2000000h0oooo1000000L0?ooo`030000003oool0oooo
008000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0203oool3000001H0oooo0`00000F0?oo
o`030000003oool0oooo01<0oooo0`0000030?ooo`<00000403oool30000
01D0oooo0P00000A0?ooo`030000003oool0oooo00`0oooo000N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0000000d0oooo00@00000
0?ooo`3oool000007@3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo01D0oooo200000070?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`0000003@3oool010000000oooo0?ooo`00000M0?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`02000001D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05P3oool2000000l0oooo00<000000?oo
o`3oool0303oool001h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00d0
oooo00<000000?ooo`3oool07P3oool2000000X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`0=0?ooo`03
0000003oool0oooo01h0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000D0oooo1P0000040?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000D0oooo1P0000040?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3oool40000
00d0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool000000080
oooo0P00000I0?ooo`80000000<0oooo0000003oool0203oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool000000080oooo0P00000I0?ooo`80
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0G0?ooo`8000005P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3ooolG000002`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3oool0
5P3oool5000000P0oooo00<000000?ooo`3oool0;`3ooolG000002`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000<0oooo
00<000000?ooo`3oool05P3oool5000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05@3oool3000001P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000`0
oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000001L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
403oool00`000000oooo0000000F0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`0?0?ooo`007`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool20000
01L0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
00000180oooo0P0000040?ooo`8000004@3oool2000001H0oooo00<00000
0?ooo`3oool00P00000M0?ooo`007`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0103oool30000
00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0103oool30000
00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0F0?ooo`<00000503oool5000001<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01D0oooo0`00000N0?ooo`00803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0?0?ooo`<000008`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool3000002<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`00
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
_`3oool00900oooo5P00002`0?oooaH00000i`3oool00?l0ooooo`3ooomE
0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3oool00?l0oooo
o`3ooomE0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0ooooE@3oool0
0?l0ooooo`3ooomE0?ooo`00o`3ooooo0?oooeD0oooo003o0?ooool0oooo
E@3oool00?l0ooooo`3ooomE0?ooo`00>@3oool00`000000oooo0?ooo`3o
0?ooool0oooo6@3oool003T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaT0oooo000/0?ooo`D000001`3oool2000000H0oooo0`0000040?ooo`03
0000003oool0oooo00800000o`3ooooo0?ooo`T0oooo000/0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0000003o0?oo
ool0oooo2P3oool002d0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool200000?l0
ooooo`3oool:0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000003o0?ooool0oooo2@3oool002l0oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000D0oooo
0P0000000`3oool000000?ooo`3o0?ooool0oooo203oool00300oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool500000?l0ooooo`3o
ool80?ooo`00<03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo000/0?oo
o`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0?l0ooooo`3oool?0?ooo`00;@3oool3
000000`0oooo00@000000?ooo`3oool0oooo0`00003o0?ooool0oooo4P3o
ool003`0oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo000l0?oo
o`030000003oool0oooo0?l0ooooo`3ooolF0?ooo`00403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo4@0000090?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooon<0oooo
00020?ooo`<000000`3oool6000000040?ooo`000000oooo0?ooo`@00000
0`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool200000300oooo
00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P000000103oool000000?ooo`00000b
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`3o0?ooon80oooo00040?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000003<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooohP3oool000@0oooo
1@0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`8000001P3ooolW000000D0oooo00@000000?ooo`3oool0oooo1P000004
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooR
0?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo0`000000103oool0000000000000000`0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`3o0?ooon80oooo00050?ooo`030000003oool0000000<0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00X0oooo100000080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`001@3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0>0?ooo`8000001@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooe@3o
ool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0403oool0
1@000000oooo0?ooo`3oool0000000P0oooo0`0000030?ooo`030000003o
ool0oooo00<0000000<0oooo0000000000000P00003o0?oool`0oooo0006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oool/0oooo001Y
0?ooo`030000003oool0oooo00H0oooo100000040?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?oool/0oooo001Z0?ooo`030000003oool0oooo00`0oooo0P000003
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3o
ooo:0?ooo`00?03oool3000002T0oooo0`00000=0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00003o0?oool`0oooo000m0?ooo`030000003oool0oooo03P0oooo0`00
00030?ooo`040000003oool00000000000<0oooo0`00003o0?oool`0oooo
000m0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`00?@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo5@3oool003d0oooo00<000000?oo
o`3oool0o`3ooooo0?oooaD0oooo000m0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`00>`3oool00`000000oooo0000003o0?ooool0oooo
5`3oool003`0oooo0P00003o0?ooool0oooo5`3oool003d0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaD0oooo003o0?ooool0ooooE@3oool00001
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{595, 181},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B40000QR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooon80?ooo`00/@3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo
06X0oooo002`0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooob@0
oooo00<000000?ooo`3oool0J@3oool00:l0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`1h0?ooo`800000W03oool00`000000oooo
0?ooo`1g0?ooo`8000001P3oool200000?l0oooo9@3oool2000006X0oooo
001h0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0Y@3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0oooo903oool00`000000oooo0?ooo`1X0?ooo`00M`3oool2
000001X0oooo0`00000G0?ooo`800000YP3oool2000007d0oooo00<00000
0?ooo`3oool0U`3oool2000007`0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0I`3oool0
07L0oooo0P00000I0?ooo`80000000<0oooo0000000000005P3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0U`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo
06L0oooo001M0?ooo`8000001@3oool4000000h0oooo0`00000F0?ooo`@0
00000P3oool00`000000oooo0?ooo`0D0?ooo`800000YP3oool2000007h0
oooo0P00002G0?ooo`800000O@3oool2000000H0oooo0P00003o0?ooobD0
oooo0P00001X0?ooo`00G@3oool2000000@0oooo0P0000030?ooo`800000
303oool4000001H0oooo00<000000?ooo`3oool06@3oool200000:H0oooo
0P00001o0?ooo`030000003oool0oooo09D0oooo0P00001n0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000
003oool0oooo06H0oooo001M0?ooo`8000000`3oool2000000@0oooo0P00
000;0?ooo`<0000000<0oooo0000003oool05P3oool00`000000oooo0?oo
o`0H0?ooo`800000YP3oool2000007l0oooo00<000000?ooo`3oool0U@3o
ool2000007h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooob@0oooo00<000000?ooo`3oool0IP3oool005d0oooo0P000003
0?ooo`800000103oool2000000/0oooo0P0000020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo07h0oooo0P00002F0?ooo`030000003oool0
oooo07d0oooo0P0000060?ooo`800000o`3oool70?ooo`<000006`3oool2
000006L0oooo001G0?ooo`X0000000<0oooo000000000000103oool20000
00X0oooo0`0000020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool200000:H0oooo0P0000200?ooo`800000U@3oool20000
07l0oooo0P0000060?ooo`800000o`3oool60?ooo`80000000<0oooo0000
000000006P3oool2000006L0oooo001H0?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000000P3oool2000000/0oooo0P0000040?ooo`03
0000003oool0oooo00D0oooo2`0000060?ooo`030000003oool0oooo0080
oooo1000000?0?ooo`800000YP3oool2000002L0oooo1@0000150?ooo`80
00003@3oool2000009D0oooo0P00000V0?ooo`D00000A@3oool2000000d0
oooo0P0000060?ooo`800000<@3oool6000000<0oooo2000000H0?ooo`H0
00000`3oool8000001T0oooo1P0000030?ooo`P00000603oool6000000<0
oooo2000000H0?ooo`P00000703oool2000000H0oooo100000020?ooo`03
0000003oool0oooo01T0oooo0P00001W0?ooo`00F03oool00`000000oooo
0?ooo`020?ooo`8000001@3oool4000000`0oooo0P0000040?ooo`030000
003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00000P3oool2000000h0oooo0P00000/0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool08`3oool2000002P0oooo00@000000?ooo`3o
ool0oooo0P0000130?ooo`8000003@3oool2000001/0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`8000009`3oool01000
0000oooo0?ooo`3oool2000004<0oooo0P00000=0?ooo`8000001P3oool2
000002L0oooo00<000000?ooo`3oool02@3oool2000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool2
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool2
000000L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`08
0?ooo`800000I`3oool005T0oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`<000002@3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0303oool2000002`0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`800000;@3oool2
00000480oooo0P00000=0?ooo`8000006`3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo02<0oooo0P00000/0?ooo`800000@P3oool2
000000d0oooo0P0000060?ooo`8000009`3oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01L0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0G0?ooo`8000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0I0?ooo`800000203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo0P00001W0?ooo`00FP3oool00`00
0000oooo0?ooo`02000000@0oooo0`0000000`3oool000000?ooo`090?oo
o`<000001@3oool2000001D0oooo1@0000060?ooo`030000003oool0oooo
00`0oooo0P00000[0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool08P3oool2000002d0oooo0P0000120?ooo`8000003@3oool20000
01X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0R0?oo
o`800000;03oool200000480oooo0P00000=0?ooo`8000001P3oool20000
02H0oooo00<000000?ooo`3oool02P3oool2000000P0oooo00<000000?oo
o`3oool0703oool2000000P0oooo00<000000?ooo`3oool07@3oool20000
00P0oooo00<000000?ooo`3oool0703oool2000000P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00001W0?oo
o`00FP3oool2000000030?ooo`000000000000<0oooo0`0000030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo0P00000Z0?ooo`80
0000E@3oool00`000000oooo0?ooo`0R0?ooo`800000;@3oool2000003`0
oooo2P00000;0?ooo`8000006@3oool2000005D0oooo00<000000?ooo`3o
ool08P3oool2000002`0oooo0P00000l0?ooo`X000002`3oool2000000H0
oooo0P00000U0?ooo`800000303oool2000000T0oooo00<000000?ooo`3o
ool06`3oool2000000T0oooo00<000000?ooo`3oool0703oool2000000T0
oooo00<000000?ooo`3oool06`3oool2000000T0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0G0?ooo`X000001`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00001W0?ooo`00
F`3oool010000000oooo0000000000030?ooo`800000103oool200000140
oooo00<000000?ooo`3oool06`3oool200000100oooo0P00000Z0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Q0?ooo`800000;@3oool2000003d0oooo00<000000?ooo`3o
ool00P3oool2000000d0oooo0P00000I0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0Q0?ooo`80
0000;03oool2000003d0oooo00<000000?ooo`3oool00P3oool2000000d0
oooo0P0000060?ooo`8000009@3oool00`000000oooo0?ooo`0;0?ooo`80
00002@3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool00`000000
oooo0?ooo`0L0?ooo`8000002@3oool00`000000oooo0?ooo`0K0?ooo`80
00002@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool4000000`0oooo00<000000?ooo`3oool01P3oool2000006L0
oooo001L0?ooo`<000000`3oool2000000@0oooo0P00000A0?ooo`800000
7P3oool00`000000oooo0?ooo`0=0?ooo`800000:P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
8@3oool2000002`0oooo0P00000n0?ooo`030000003oool0oooo0080oooo
0P00000=0?ooo`8000006@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool08@3oool2000002/0oooo
0P00000n0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`800000
1P3oool2000002D0oooo00<000000?ooo`3oool02`3oool2000000X0oooo
00<000000?ooo`3oool06P3oool2000000X0oooo00<000000?ooo`3oool0
6`3oool2000000X0oooo00<000000?ooo`3oool06P3oool2000000X0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0080oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000080oooo0P00000;0?ooo`030000003oool0oooo00H0
oooo0P00001W0?ooo`00G@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000180oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo0P00000Y0?ooo`800000
:@3oool2000002`0oooo0P00000R0?ooo`800000:P3oool4000003l0oooo
00@000000?ooo`3oool0oooo0P00000=0?ooo`800000603oool2000000`0
oooo0P0000190?ooo`8000008P3oool2000002T0oooo1000000o0?ooo`04
0000003oool0oooo0?ooo`8000003@3oool2000000H0oooo0P00000T0?oo
o`8000003@3oool2000000/0oooo00<000000?ooo`3oool06@3oool20000
00/0oooo00<000000?ooo`3oool06P3oool2000000/0oooo00<000000?oo
o`3oool06@3oool2000000/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool2000000L0oooo0P00001W0?ooo`00G@3oool20000
00D0oooo1000000D0?ooo`030000003oool0oooo01P0oooo0P0000020?oo
o`8000003P3oool2000002T0oooo0P00000Y0?ooo`<00000:`3oool20000
0280oooo0P00000/0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool00P00000=0?ooo`800000603oool2000000`0oooo0`0000180?oo
o`8000008P3oool2000002/0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`02000000d0oooo0P0000060?ooo`800000903oool20000
00d0oooo0P00000;0?ooo`8000006P3oool2000000/0oooo0P00000K0?oo
o`8000002`3oool2000001X0oooo0P00000;0?ooo`8000007P3oool20000
01T0oooo00<000000?ooo`3oool00P0000080?ooo`D000001P3oool00`00
0000oooo0?ooo`090?ooo`8000001`3oool2000006L0oooo001l0?ooo`03
0000003oool0oooo01T0oooo1000000?0?ooo`800000:@3oool00`000000
oooo0?ooo`0W0?ooo`@00000;03oool00`000000oooo0?ooo`0P0?ooo`80
0000;03oool200000400oooo0P0000000`3oool000000000000=0?ooo`80
0000603oool00`000000oooo0?ooo`0:0?ooo`@00000B@3oool00`000000
oooo0?ooo`0P0?ooo`800000:`3oool200000400oooo0P0000000`3oool0
00000000000=0?ooo`8000001P3oool2000002@0oooo00<000000?ooo`3o
ool0303oool2000000/0oooo0P00000J0?ooo`8000002`3oool2000001/0
oooo0P00000;0?ooo`8000006P3oool2000000/0oooo0P00000N0?ooo`80
00006@3oool2000000030?ooo`00000000000180oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`8000007@3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00D0oooo001m0?ooo`030000
003oool0oooo02/0oooo0P00000>0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool09`3oool4000002`0oooo00<000000?ooo`3oool0
803oool2000002`0oooo0P0000110?ooo`040000003oool00000000000d0
oooo0P00000H0?ooo`030000003oool0oooo00X0oooo100000190?ooo`03
0000003oool0oooo0200oooo0P00000[0?ooo`800000@@3oool010000000
oooo00000000000=0?ooo`8000001P3oool2000000T0oooo00<000000?oo
o`3oool03`3oool5000000@0oooo00<000000?ooo`3oool0303oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool03`3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
00P0oooo00<000000?ooo`3oool0403oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000P0oooo00<000000?ooo`3oool03`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`800000203oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0000000000100oooo0P00000>
0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00D0oooo001m0?ooo`030000003oool0oooo02/0oooo0P00000=0?oo
o`8000006@3oool2000000P0oooo0`00000N0?ooo`80000000<0oooo0000
003oool06@3oool3000000l0oooo0P00000Q0?ooo`8000009`3oool00`00
0000oooo0?ooo`020?ooo`800000@P3oool3000000d0oooo0P00000G0?oo
o`800000303oool2000000030?ooo`000000oooo01T0oooo0`00000T0?oo
o`<000001@3oool200000240oooo0P00000V0?ooo`030000003oool0oooo
0080oooo0P0000120?ooo`<000003@3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool20000
00h0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000080?oo
o`800000403oool2000000D0oooo00<000000?ooo`3oool00P3oool30000
00P0oooo0P00000A0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`<00000203oool200000100oooo0P0000050?ooo`030000003oool0oooo
0080oooo0`0000090?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool3000000T0oooo00<000000?ooo`3oool03`3oool30000
0180oooo00<000000?ooo`3oool02`3oool2000000H0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`0000030?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool007d0
oooo00<000000?ooo`3oool0:`3oool2000000d0oooo0P00000I0?ooo`80
00001`3oool2000000030?ooo`000000000001`0oooo0`0000000`3oool0
00000?ooo`0H0?ooo`80000000<0oooo0000000000003P3oool200000240
oooo0P00000X0?ooo`030000003oool0oooo00<00000@`3oool2000000d0
oooo0P00000G0?ooo`8000002`3oool3000000030?ooo`000000oooo01P0
oooo0P0000000`3oool000000000000R0?ooo`80000000<0oooo00000000
0000103oool200000240oooo0P00000W0?ooo`030000003oool0oooo00<0
0000@`3oool2000000d0oooo0P0000060?ooo`8000001@3oool600000180
oooo00<000000?ooo`3oool00`3oool2000000`0oooo100000060?ooo`04
0000003oool0oooo0?ooo`8000002P3oool2000000d0oooo100000060?oo
o`040000003oool0oooo0?ooo`8000002P3oool2000000h0oooo10000006
0?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000d0oooo1000
00060?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000h0oooo
00@000000?ooo`3oool0oooo0P00000:0?ooo`8000004@3oool2000000h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`80
00001P3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`80
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00<0oooo001m0?ooob800000303oool2000000`0oooo
0`0000090?ooo`D000002`3oool2000000@0oooo100000020?ooo`030000
003oool0oooo01/0oooo0P0000020?ooo`8000005@3oool400000080oooo
00<000000?ooo`3oool03@3oool2000000L0oooo100000060?ooo`@00000
103oool5000000<0oooo0P00000Y0?ooo`@00000;@3oool00`000000oooo
0?ooo`0D0?ooo`8000003@3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo0P0000020?ooo`8000005@3oool400000080oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`@00000
0P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool4000000H0oooo
100000040?ooo`D000000`3oool2000002P0oooo100000140?ooo`800000
3@3oool2000000H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool5000000/0oooo00<000000?ooo`3oool00`3oool2000000h0
oooo0P0000070?ooo`@000002@3oool4000000l0oooo0P0000070?ooo`@0
00002@3oool400000100oooo0P0000070?ooo`@000002@3oool4000000l0
oooo0P0000070?ooo`@000002P3oool3000000l0oooo1000000:0?ooo`<0
00004@3oool2000000h0oooo0P0000020?ooo`800000303oool2000000H0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0100000020?ooo`05
0000003oool0oooo0?ooo`000000<P3oool2000000@0oooo002[0?ooo`80
0000303oool4000000T0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`8000001@3oool00`000000oooo0?ooo`0O0?ooo`<000000P3oool20000
01H0oooo00<000000?ooo`3oool04P3oool2000000H0oooo0`0000020?oo
o`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool20000
00030?ooo`000000000005X0oooo00<000000?ooo`3oool08`3oool20000
00/0oooo00<000000?ooo`3oool02@3oool2000000X0oooo0`0000020?oo
o`8000005P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool2000000H0oooo0`0000020?oo
o`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool20000
00030?ooo`000000000007l0oooo0P0000060?ooo`8000001P3oool01000
0000oooo0?ooo`0000050?ooo`800000303oool00`000000oooo0?ooo`03
0?ooo`800000903oool3000002H0oooo0`00000W0?ooo`<000009`3oool2
000001h0oooo0P00000S0?ooo`@000003@3oool2000000H0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool4000000@0oooo1@00
00070?ooo`030000003oool0oooo0080oooo002[0?ooo`8000002`3oool3
000000030?ooo`000000oooo00d0oooo0P0000080?ooo`8000001P3oool0
0`000000oooo0?ooo`0N0?ooo`800000103oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`<00000103oool0
0`000000oooo0?ooo`02000000D0oooo00@000000?ooo`3oool00000103o
ool2000000030?ooo`000000000005X0oooo00<000000?ooo`3oool08`3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool2000000X0oooo0P00
00040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`<00000103oool00`000000oooo0?ooo`02000000D0oooo00@0
00000?ooo`3oool00000103oool2000000030?ooo`000000000007l0oooo
0P0000060?ooo`8000001P3oool2000000030?ooo`000000oooo00@0oooo
0P00000<0?ooo`030000003oool0oooo00<0oooo0P00003g0?ooo`800000
1P3oool2000000P0oooo00<000000?ooo`3oool03P3oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0203oool2000000<0oooo
00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00@0oooo
0P0000030?ooo`00Z`3oool2000000/0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`8000001`3oool00`000000oooo0?oo
o`0L0?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0100oooo0P0000050?ooo`800000203oool2000000D0oooo0P00
00040?ooo`<000000P3oool2000005X0oooo00<000000?ooo`3oool08`3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool2000000T0oooo0`00
00040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`800000203oool2000000D0oooo0P0000040?ooo`<000000P3o
ool2000007l0oooo0P0000060?ooo`8000001`3oool00`000000oooo0000
00050?ooo`800000303oool00`000000oooo0?ooo`030?ooo`800000m`3o
ool2000000H0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00
00040?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00:/0oooo0P00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool2000000L0oooo00<000000?ooo`3oool0703oool2
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@
0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000000`3oool3
000000<0oooo0P00001J0?ooo`030000003oool0oooo02<0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`8000001@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2
000000P0oooo0P0000050?ooo`8000000`3oool3000000<0oooo0P00001o
0?ooo`8000001P3oool2000000P0oooo0P0000060?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00003g
0?ooo`8000001P3oool2000000P0oooo0P00000?0?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool2000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`00E@3ooom?000000L0oooo0P00000:0?ooo`800000103oool00`00
0000oooo0?ooo`0;0?ooo`800000203oool2000000P0oooo00<000000?oo
o`3oool01P3oool;000000H0oooo0P000000103oool00000000000000005
0?ooo`8000001`3oool;000000H0oooo00<000000?ooo`3oool03`3oool2
000000D0oooo0P0000080?ooo`8000001@3oool200000080oooo0`000004
0?ooo`800000203ooom5000000P0oooo2`0000080?oooa000000203oool2
000000H0oooo2`0000060?ooo`8000001@3oool2000000040?ooo`000000
0000000000D0oooo0P0000070?ooo`/000001P3oool00`000000oooo0?oo
o`0@0?ooo`/000002@3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool2000000P0oooo0P0000050?ooo`8000000P3oool3000000@0oooo0P00
00080?ooodD000001`3oool;000000P0oooo400000080?ooo`8000001P3o
ool2000000P0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`<000001@3oool2000000L0oooo6@00000A0?oooaT00000403o
oolI00000140oooo6@00000@0?ooo`l000004@3ooolS000000L0oooo0P00
00060?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool?000000L0oooo00<000000?ooo`3oool00`3o
ool3000000D0oooo0P0000050?ooo`8000000`3oool00:/0oooo0P00000:
0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool2
000000D0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`<000001P3o
ool2000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000
2@3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0`0000000`3oool00000000000060?ooo`800000FP3oool00`000000oooo
0?ooo`0S0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000
1`3oool3000000H0oooo0P00000E0?ooo`050000003oool0oooo0?ooo`00
00000`3oool4000000l0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000060?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`<0000000<0oooo0000000000001P3oool20000
07l0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo0P00003g0?ooo`8000001P3oool2000000T0oooo00<000000?oo
o`3oool03@3oool2000000H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool2
000000P0oooo00<000000?ooo`3oool00P3oool200000080oooo0P000002
0?ooo`<000001@3oool2000000<0oooo002[0?ooo`8000001P3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool40000
00T0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool010000000oooo000000000002
0?ooo`800000203oool2000000H0oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`3oool00P00001J0?ooo`030000003oool0oooo02<0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0000000000080oooo0P00000>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`02000007l0oooo0P0000060?ooo`800000403oool7000000`0oooo0P00
002Q0?ooo`8000007P3oool2000003@0oooo0P0000060?ooo`8000002@3o
ool2000000@0oooo0P0000080?ooo`8000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`80
00002P3oool5000000D0oooo100000060?ooo`8000000`3oool00:/0oooo
0P0000080?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool0
203oool2000000H0oooo1@00000S0?ooo`030000003oool0oooo01@0oooo
1@0000060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`H00000
103oool5000000@0oooo1@0000020?ooo`800000FP3oool00`000000oooo
0?ooo`0S0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000
4@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo1@0000050?ooo`800000
1`3oool6000000@0oooo1@0000040?ooo`D000000P3oool2000007l0oooo
0P0000060?ooo`8000004@3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool200000:40oooo0P00000N0?ooo`800000=03oool2000000H0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo
0?ooo`0@0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0080oooo002[0?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`800000;P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo0P00
000Q0?ooo`800000FP3oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`090?ooo`8000004@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503o
ool200000240oooo0P00001o0?ooo`8000001P3oool200000140oooo0P00
000@0?ooo`800000m`3oool2000000H0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703o
ool2000000@0oooo002[0?ooo`8000004@3oool00`000000oooo0?ooo`09
0?ooo`8000002@3oool2000002h0oooo0P00000O0?ooo`030000003oool0
oooo00L0oooo0P00000Q0?ooo`800000FP3oool00`000000oooo0?ooo`0S
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000004@3oool2
000001l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D
0?ooo`8000008@3oool2000007l0oooo0P0000060?ooo`8000004@3oool2
000000H0oooo00<000000?ooo`3oool01`3oool200000?L0oooo0P000006
0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool00`3oool00:/0oooo0P00000A0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool2000002L0oooo0`0000050?oo
o`030000003oool0oooo01/0oooo0P00000:0?ooo`8000008@3oool20000
0800oooo0P00000G0?ooo`8000002P3oool3000000D0oooo00<000000?oo
o`3oool06`3oool2000002L0oooo0P00000Q0?ooo`800000O`3oool20000
00H0oooo0P00000B0?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`800000m`3oool2000000H0oooo0P00000;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool00:/0
oooo0P00000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`0000090?ooo`800000:P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0P0?ooo`8000008P3oool00`000000oooo0?ooo`0H0?ooo`<0
0000@03oool2000001L0oooo0P00000=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0200oooo0P00000Q0?ooo`030000003oool0oooo01P0
oooo0`0000100?ooo`8000001P3oool200000180oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo0P00003g0?ooo`030000003oool0oooo00D0
oooo0P00000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0103oool00:/0oooo0P00000B0?ooo`030000
003oool0oooo00D0oooo1000000;0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0P0?ooo`8000008@3oool2000001T0oooo0P0000000`3oool00000
0000000o0?ooo`800000603oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
803oool200000200oooo0P00000I0?ooo`80000000<0oooo000000000000
?`3oool2000000H0oooo0P00000A0?ooo`T000002P3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool007P0oooo
1@00000^0?ooo`8000004P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo02H0oooo0P0000050?ooo`030000003oool0oooo01T0oooo
0P0000020?ooo`800000203oool00`000000oooo0?ooo`0P0?ooo`800000
303oool8000000d0oooo0P00000F0?ooo`@000000P3oool00`000000oooo
0?ooo`0X0?ooo`800000103oool2000000h0oooo0P00000H0?ooo`030000
003oool0oooo00T0oooo0P0000050?ooo`030000003oool0oooo01T0oooo
0P0000020?ooo`8000009@3oool00`000000oooo0?ooo`0P0?ooo`800000
2`3oool8000000d0oooo0P00000F0?ooo`@000000P3oool00`000000oooo
0?ooo`0Y0?ooo`800000103oool2000000d0oooo0P0000060?ooo`800000
903oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo
1P0000040?ooo`H000006P3oool6000000<0oooo1@00000K0?ooo`H00000
1P3oool00`000000oooo0?ooo`0J0?ooo`D000009P3oool2000001T0oooo
00<000000?ooo`3oool01@3oool2000006L0oooo001h0?ooo`030000003o
ool0oooo0080oooo0P00000/0?ooo`8000004`3oool00`000000oooo0?oo
o`0C0?ooo`800000:@3oool00`000000oooo0?ooo`020?ooo`8000006`3o
ool4000000P0oooo0P00000R0?ooo`8000003@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo0`00000G0?ooo`030000003o
ool0oooo02h0oooo0P0000030?ooo`8000003P3oool2000001P0oooo0P00
000<0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`@000009@3o
ool200000280oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool3000001L0oooo00<000000?ooo`3oool0;`3o
ool2000000<0oooo0P00000=0?ooo`8000001P3oool2000002@0oooo0P00
000B0?ooo`030000003oool0oooo0240oooo0P0000080?ooo`8000007P3o
ool2000000H0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`800000
203oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`80
00009P3oool00`000000oooo0?ooo`0E0?ooo`8000001`3oool2000006L0
oooo001n0?ooo`030000003oool0oooo02X0oooo0P00000C0?ooo`030000
003oool0oooo01<0oooo0P00000V0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool09@3oool200000280oooo0P00000>0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool4000001L0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool00000
00l0oooo0P00000H0?ooo`8000002@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0480oooo0P00000R0?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo1000000G
0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`8000001P3oool2000002@0oooo0P00000B0?ooo`8000008P3o
ool2000000P0oooo0P00000N0?ooo`8000002`3oool2000001X0oooo0P00
00080?ooo`8000008@3oool2000002H0oooo00<000000?ooo`3oool0503o
ool2000000L0oooo0P00001W0?ooo`00OP3oool2000002/0oooo0P00000C
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool2
000000H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q
0?ooo`8000003`3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0oooo
0000003oool05`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0
oooo0?ooo`0000003`3oool2000001T0oooo00<000000?ooo`3oool0203o
ool2000000H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0Q0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`<0000000<0
oooo0000003oool05`3oool00`000000oooo0?ooo`0^0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool2000000H0oooo0P00000U0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0803oool2000000P0oooo
0P00000N0?ooo`8000002`3oool2000001X0oooo0P0000090?ooo`030000
003oool0oooo01l0oooo0P00000V0?ooo`8000005@3oool00`000000oooo
0?ooo`060?ooo`800000I`3oool007h0oooo0P00000[0?ooo`8000004`3o
ool>000000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0240oooo0P00000@0?ooo`030000003o
ool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0;P3oool010000000oooo0?ooo`00000?0?ooo`800000
6@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool08@3oool2000000l0oooo00<000000?ooo`3oool0
303oool200000080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0_0?ooo`040000003oool0oooo000000h0oooo0P0000060?ooo`80
00009@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200
oooo0P0000080?ooo`8000007P3oool2000000/0oooo0P00000J0?ooo`80
00002@3oool00`000000oooo0?ooo`0O0?ooo`8000009`3oool2000001@0
oooo00<000000?ooo`3oool01P3oool2000006L0oooo001n0?ooo`800000
:`3oool2000002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0280oooo0P00000@0?ooo`030000
003oool0oooo00/0oooo0`0000020?ooo`030000003oool0oooo00H0oooo
2`0000060?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`8000006P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool08P3oool2000000l0
oooo00<000000?ooo`3oool02`3oool300000080oooo00<000000?ooo`3o
ool01P3oool;000000H0oooo00<000000?ooo`3oool0;P3oool01@000000
oooo0?ooo`3oool0000000d0oooo0P0000060?ooo`8000009P3oool00`00
0000oooo0?ooo`0@0?ooo`8000008@3oool2000000P0oooo0P00000N0?oo
o`8000002`3oool2000001X0oooo0P0000090?ooo`800000803oool20000
02<0oooo1P00000C0?ooo`030000003oool0oooo00L0oooo0P00001W0?oo
o`00O@3oool3000002/0oooo0P00000[0?ooo`030000003oool0oooo02`0
oooo0P00000U0?ooo`030000003oool0oooo0280oooo0P00000A0?ooo`03
0000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo01<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`@000009`3oool01@00
0000oooo0?ooo`3oool0000000h0oooo0P00000J0?ooo`030000003oool0
oooo00l0oooo0P0000120?ooo`030000003oool0oooo0280oooo0P00000@
0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@00000:03o
ool01@000000oooo0?ooo`3oool0000000d0oooo0P0000060?ooo`800000
9P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo
0P0000080?ooo`8000007P3oool2000000X0oooo0P00000K0?ooo`800000
2P3oool00`000000oooo0?ooo`0M0?ooo`8000008`3oool2000000<0oooo
0P00000C0?ooo`030000003oool0oooo00L0oooo0P00001W0?ooo`00O03o
ool3000002`0oooo0P00000/0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`8000004P3o
ool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000
0P3oool2000002@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000006`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool08`3oool200000140
oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
0080oooo0P00000U0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool02`3oool2000000H0oooo0P00000W0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool07`3oool2000000P0oooo0P00000N
0?ooo`800000203oool4000001/0oooo0P00000:0?ooo`030000003oool0
oooo01/0oooo1000000R0?ooo`8000001@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00P0oooo0P00001W0?ooo`00N@3oool60000
02`0oooo0P00000/0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`8000004P3oool20000
00H0oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
01@0oooo1@0000060?ooo`030000003oool0oooo02<0oooo2@00000;0?oo
o`8000006`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool08`3oool200000140oooo0P0000060?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0D0?oo
o`D000001P3oool00`000000oooo0?ooo`0T0?ooo`T000002P3oool20000
00H0oooo0P00000W0?ooo`030000003oool0oooo0100oooo0P00000P0?oo
o`800000203oool2000001h0oooo0P00000:0?ooo`030000003oool0oooo
01X0oooo0P00000:0?ooo`8000007P3oool00`000000oooo0?ooo`0Q0?oo
o`8000001@3oool200000140oooo00<000000?ooo`3oool0203oool20000
06L0oooo001i0?ooo`@00000;`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0403oool2000000P0
oooo0`0000050?ooo`800000803oool00`000000oooo0?ooo`0g0?ooo`80
0000;@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00l0
oooo0P0000080?ooo`<000001@3oool200000200oooo00<000000?ooo`3o
ool0=`3oool2000000H0oooo0P00000k0?ooo`030000003oool0oooo01h0
oooo0P0000080?ooo`8000007P3oool2000000X0oooo0P00000K0?ooo`80
00002`3oool00`000000oooo0?ooo`0L0?ooo`8000008P3oool2000000@0
oooo0P00000M0?ooo`800000I`3oool007T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`800000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0>03oool2000002d0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0h0?ooo`8000001P3oool2000003/0oooo
00<000000?ooo`3oool07P3oool2000000P0oooo0P00000N0?ooo`800000
2P3oool2000001/0oooo0P00000;0?ooo`030000003oool0oooo01`0oooo
0P00000R0?ooo`800000103oool2000001d0oooo0P00001W0?ooo`00NP3o
ool00`000000oooo0?ooo`0_0?ooo`800000FP3ooolR000002X0oooo0P00
000;0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`030000003o
ool0oooo01/0oooo0P00000k0?ooo`030000003oool0oooo02`0oooo8P00
00170?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`<000004@3o
ool00`000000oooo0?ooo`0K0?ooo`800000>`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0N0?ooo`800000203oool2000001h0oooo0P00
00050?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool200000280oooo0P0000040?ooo`8000007@3o
ool00`000000oooo0?ooo`1V0?ooo`00NP3oool6000002`0oooo0P00002V
0?ooo`800000303oool010000000oooo0?ooo`3oool200000180oooo0P00
000N0?ooo`030000003oool0oooo03L0oooo0P00002G0?ooo`8000002`3o
ool010000000oooo0?ooo`3oool200000180oooo0P00000N0?ooo`030000
003oool0oooo03L0oooo0P0000060?ooo`800000=P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01/0oooo100000060?ooo`@00000
703oool4000000H0oooo00<000000?ooo`3oool00`00000I0?ooo`@00000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`00000S0?ooo`040000003oool0oooo0?ooo`80
00007@3oool2000006P0oooo001j0?ooo`H00000;@3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo00/0oooo1000000D0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0f0?ooo`800000V03oool00`000000oooo0?ooo`0:0?ooo`@00000
503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0=P3oool2000000H0oooo0P00000f0?ooo`P00000
7`3oool2000000P0oooo0P00000N0?ooo`8000001`3oool4000001`0oooo
0P0000050?ooo`P000006P3oool4000002D0oooo1000000N0?ooo`800000
J03oool00:d0oooo0P00002V0?ooo`800000903oool00`000000oooo0?oo
o`0H0?ooo`8000000P3oool2000003P0oooo00<000000?ooo`3oool0U`3o
ool2000002<0oooo00<000000?ooo`3oool0603oool200000080oooo0P00
000h0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oolT0?ooo`030000003oool0oooo06L0oooo002^0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0I
0?ooo`@00000>03oool2000009X0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0I0?ooo`@00000>03oool2000000H0oooo0P00003o
0?ooobD0oooo0P00001Y0?ooo`00[P3oool200000:H0oooo0P00000T0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0V@3oool20000
02<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`1X0?oo
o`00[`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo903oool00`000000
oooo0?ooo`1Y0?ooo`00/03oool00`000000oooo0?ooo`2U0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`2M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
903oool00`000000oooo0?ooo`1Z0?ooo`00o`3ooomm0?ooob800000mP3o
oolR00000?l0ooooc`3oool00?l0ooooo`3ooooo0?ooool0ooooR03oool0
0?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0
ooooR03oool00?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3o
oooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0ooooR03oool0
0?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0
ooooR03oool00?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3o
oooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0ooooR03oool0
0?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0
ooooR03oool00?l0ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3o
oooo0?ooool0ooooR03oool00>T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0`03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00j03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
oe00oooo003W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`1g0?ooo`800000_P3oool00`000000
oooo0?ooo`1g0?ooo`8000001P3oool200000?l0ooooD@3oool00640oooo
00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo
0?ooo`2k0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooodl0oooo001P0?ooo`800000P`3o
ool2000000H0oooo0P0000250?ooo`800000O03oool00`000000oooo0?oo
o`2i0?ooo`800000O03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooCP3oool00600oooo0P0000230?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooCP3oool0
05l0oooo0`0000220?ooo`8000001P3oool2000008D0oooo0P00001m0?oo
o`800000^@3oool2000007d0oooo0P0000060?ooo`800000o`3ooom?0?oo
o`00B`3oool8000000`0oooo100000080?ooo`D00000203oool2000000@0
oooo0P00001T0?ooo`8000001P3oool2000008D0oooo0P00001n0?ooo`03
0000003oool0oooo0;L0oooo0P00001n0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00C03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo0`0000000`3oool00000
0?ooo`080?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P00001T0?ooo`8000001P3oool2000008D0oooo0P00001n0?ooo`03
0000003oool0oooo0;L0oooo0P00001n0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooom=0?ooo`00C@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`030000
003oool0oooo00`0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000I@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0O@3oool200000;P0oooo00<000000?ooo`3o
ool0O@3oool2000000H0oooo0P00003o0?ooo`L0oooo0`0000140?ooo`00
CP3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo
0?ooo`0<0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000006@0
oooo0P0000060?ooo`800000Q@3oool2000007l0oooo0P00002g0?ooo`80
0000O`3oool2000000H0oooo0P00003o0?ooo`H0oooo0P0000000`3oool0
0000000000130?ooo`00C`3oool00`000000oooo0?ooo`0;0?ooo`800000
103oool00`000000oooo0?ooo`0;0?ooo`800000203oool010000000oooo
0?ooo`00001T0?ooo`8000001P3oool2000008D0oooo0P00000V0?ooo`D0
0000A@3oool2000000d0oooo0P00002g0?ooo`8000009P3oool5000004D0
oooo0P00000=0?ooo`8000001P3oool200000340oooo1P0000030?ooo`P0
0000603oool6000000<0oooo2000000I0?ooo`H000000`3oool8000001P0
oooo1P0000030?ooo`P00000603oool8000001`0oooo0P0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`120?ooo`00C`3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000006<0oooo0P0000060?ooo`80
00002P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02<0
oooo0P00000W0?ooo`040000003oool0oooo0?ooo`800000@`3oool20000
00d0oooo0P00000m0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool08`3oool2000002L0oooo00@000000?ooo`3oool0oooo0P000013
0?ooo`8000003@3oool2000000H0oooo0P00000X0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo0P0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0<@3oool00500oooo00<000000?oo
o`3oool01P3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool02P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000001S
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0S0?ooo`800000;03oool200000480oooo0P00000=
0?ooo`800000?@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo02<0oooo0P00000/0?ooo`800000@P3oool2000000d0oooo0P000006
0?ooo`800000:03oool00`000000oooo0?ooo`080?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0P000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool2
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0340oooo001A0?ooo`030000003oool0oooo00L0oooo0`0000050?oo
o`8000002@3oool4000000L0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`1Q0?ooo`8000001P3oool2000000T0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0R0?ooo`800000;03oool2
00000480oooo0P00000=0?ooo`800000?03oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0280oooo0P00000/0?ooo`800000@P3oool2
000000d0oooo0P0000060?ooo`8000009`3oool00`000000oooo0?ooo`09
0?ooo`800000203oool00`000000oooo0?ooo`0L0?ooo`800000203oool0
0`000000oooo0?ooo`0M0?ooo`800000203oool00`000000oooo0?ooo`0L
0?ooo`800000203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01h0oooo0P0000090?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0<03oool00540oooo0P0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`T00000H03oool2000000H0oooo0P0000080?ooo`800000EP3oool00`00
0000oooo0?ooo`0R0?ooo`800000;03oool2000003`0oooo2P00000;0?oo
o`800000>`3oool2000005D0oooo00<000000?ooo`3oool08P3oool20000
02`0oooo0P00000l0?ooo`X000002`3oool2000000H0oooo0P00000V0?oo
o`8000002`3oool2000000T0oooo00<000000?ooo`3oool06`3oool20000
00T0oooo00<000000?ooo`3oool0703oool2000000T0oooo00<000000?oo
o`3oool06`3oool2000000T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0G0?ooo`X000001`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0300oooo001A0?ooo`8000004@3oool00`000000
oooo0?ooo`090?ooo`800000L@3oool2000000H0oooo0P0000080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0Q0?ooo`800000;03oool2000003d0oooo00<000000?ooo`3o
ool00P3oool2000000d0oooo0P00000k0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0Q0?ooo`80
0000;03oool2000003d0oooo00<000000?ooo`3oool00P3oool2000000d0
oooo0P0000060?ooo`8000009P3oool00`000000oooo0?ooo`0:0?ooo`80
00002@3oool00`000000oooo0?ooo`0K0?ooo`8000002@3oool00`000000
oooo0?ooo`0L0?ooo`8000002@3oool00`000000oooo0?ooo`0K0?ooo`80
00002@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool4000000`0oooo00<000000?ooo`3oool0;`3oool004/0oooo
00<000000?ooo`3oool00`3oool200000140oooo0P00000:0?ooo`800000
L@3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0Q0?ooo`800000
:`3oool2000003h0oooo00<000000?ooo`3oool00P3oool2000000d0oooo
0P00000k0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0Q0?ooo`800000:`3oool2000003h0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo0P0000060?ooo`800000
9P3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo
0?ooo`0J0?ooo`8000002P3oool00`000000oooo0?ooo`0K0?ooo`800000
2P3oool00`000000oooo0?ooo`0J0?ooo`8000002P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
0P3oool2000000L0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00000P3oool2000000/0oooo00<000000?ooo`3oool0;`3oool004/0oooo
00<000000?ooo`3oool00P3oool300000180oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`800000L@3oool2000000H0oooo
0P0000070?ooo`800000303oool2000004X0oooo0P00000R0?ooo`800000
:@3oool4000003l0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`80
0000>P3oool2000000`0oooo0P0000190?ooo`8000008P3oool2000002T0
oooo1000000o0?ooo`040000003oool0oooo0?ooo`8000003@3oool20000
00H0oooo0P00000U0?ooo`800000303oool2000000/0oooo00<000000?oo
o`3oool06@3oool2000000/0oooo00<000000?ooo`3oool06P3oool20000
00/0oooo00<000000?ooo`3oool06@3oool2000000/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool200000300oooo001<0?oo
o`040000003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<00000L@3oool2000000H0oooo0P000007
0?ooo`800000303oool3000004T0oooo0P00000R0?ooo`800000:`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo008000003@3oool2
000003X0oooo0P00000<0?ooo`<00000B03oool200000280oooo0P00000[
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00P00000=
0?ooo`8000001P3oool2000002D0oooo0P00000<0?ooo`8000002`3oool2
000001X0oooo0P00000;0?ooo`8000006`3oool2000000/0oooo0P00000J
0?ooo`8000002`3oool2000001h0oooo0P00000I0?ooo`030000003oool0
oooo00800000203oool5000000H0oooo00<000000?ooo`3oool02@3oool2
00000300oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08`3oool4000001@0oooo00<000000?ooo`3oool01@3oool40000
0280oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?oo
o`8000001P3oool2000000L0oooo00<000000?ooo`3oool02P3oool40000
04X0oooo00<000000?ooo`3oool0803oool2000002/0oooo0P0000100?oo
o`80000000<0oooo0000000000003@3oool2000003X0oooo00<000000?oo
o`3oool02P3oool4000004T0oooo00<000000?ooo`3oool0803oool20000
02/0oooo0P0000100?ooo`80000000<0oooo0000000000003@3oool20000
00H0oooo0P00000U0?ooo`030000003oool0oooo00/0oooo0P00000;0?oo
o`8000006P3oool2000000/0oooo0P00000K0?ooo`8000002`3oool20000
01X0oooo0P00000;0?ooo`8000007P3oool2000001T0oooo0P0000000`3o
ool000000000000B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0;P3oool001/0oooo0P00000:0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0:@3oool200000200oooo00<000000?ooo`3o
ool0;03oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00X0
oooo1000001:0?ooo`030000003oool0oooo0200oooo0P00000[0?ooo`80
0000@@3oool010000000oooo00000000000=0?ooo`8000007`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo100000190?oo
o`030000003oool0oooo0200oooo0P00000[0?ooo`800000@@3oool01000
0000oooo00000000000=0?ooo`8000001P3oool2000000T0oooo00<00000
0?ooo`3oool03`3oool5000000D0oooo00<000000?ooo`3oool02`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool03`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00<000000?ooo`3oool03`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool03`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`800000203oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0000000000100oooo0P00
000>0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0C0?ooo`<000002`3oool0
0`000000oooo0?ooo`0[0?ooo`8000001P3oool2000000H0oooo0P00000<
0?ooo`80000000<0oooo0000003oool06@3oool3000002D0oooo0`000005
0?ooo`8000008@3oool2000002H0oooo00<000000?ooo`3oool00P3oool2
00000480oooo0`00000=0?ooo`8000007P3oool2000001T0oooo0P00000<
0?ooo`80000000<0oooo0000003oool06@3oool3000002@0oooo0`000005
0?ooo`8000008@3oool2000002H0oooo00<000000?ooo`3oool00P3oool2
00000480oooo0`00000=0?ooo`8000001P3oool2000000T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`8000003@3oool2
000000D0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0P00000@
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<000002@3oool2
00000100oooo0P0000050?ooo`030000003oool0oooo0080oooo0`000008
0?ooo`800000403oool2000000D0oooo00<000000?ooo`3oool00P3oool3
000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`<000002@3oool00`000000oooo0?ooo`0?0?ooo`<000004P3oool0
0`000000oooo0?ooo`0;0?ooo`800000;`3oool001X0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0180oooo0P0000000`3oool000000000000;0?ooo`030000003oool0oooo
02X0oooo0P0000060?ooo`8000001P3oool2000000/0oooo0`0000000`3o
ool000000?ooo`0H0?ooo`80000000<0oooo0000000000008`3oool20000
00030?ooo`000000000000@0oooo0P00000Q0?ooo`8000009`3oool00`00
0000oooo0?ooo`03000004<0oooo0P00000=0?ooo`8000007P3oool20000
01T0oooo0P00000;0?ooo`<0000000<0oooo0000003oool0603oool20000
00030?ooo`00000000000280oooo0P0000000`3oool00000000000040?oo
o`8000008@3oool2000002L0oooo00<000000?ooo`3oool00`0000130?oo
o`8000003@3oool2000000H0oooo0P0000050?ooo`H000004P3oool00`00
0000oooo0?ooo`040?ooo`8000002`3oool4000000H0oooo00@000000?oo
o`3oool0oooo0P00000:0?ooo`8000003@3oool4000000H0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`8000003@3oool4000000H0oooo00@0
00000?ooo`3oool0oooo0P00000:0?ooo`8000003@3oool4000000H0oooo
00@000000?ooo`3oool0oooo0P00000;0?ooo`8000003@3oool010000000
oooo0?ooo`3oool2000000X0oooo0P00000A0?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000_0?oo
o`000P3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P00000k0?oooad0
00003@3oool00`000000oooo0?ooo`0@0?ooo`@000000P3oool00`000000
oooo0?ooo`0:0?ooo`800000:`3oool2000000H0oooo0P0000060?ooo`80
00002`3oool200000080oooo0P00000E0?ooo`@000000P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo100000020?ooo`03
0000003oool0oooo00<0oooo0P0000070?ooo`@000001P3oool4000000@0
oooo1@0000030?ooo`800000:03oool4000002d0oooo00<000000?ooo`3o
ool0503oool2000000d0oooo0P00000;0?ooo`030000003oool0oooo00l0
oooo0`0000090?ooo`D000002`3oool2000000/0oooo0P0000020?ooo`80
00005@3oool400000080oooo00<000000?ooo`3oool07P3oool400000080
oooo00<000000?ooo`3oool00`3oool2000000L0oooo100000060?ooo`@0
0000103oool5000000<0oooo0P00000X0?ooo`@00000A03oool2000000d0
oooo0P0000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo1@00000;0?ooo`030000003oool0oooo00@0oooo0P00000=0?oo
o`8000001`3oool4000000T0oooo1000000?0?ooo`8000001`3oool40000
00X0oooo1000000?0?ooo`8000001`3oool4000000T0oooo1000000?0?oo
o`8000001`3oool4000000/0oooo0`00000>0?ooo`@000002P3oool30000
0140oooo0P00000>0?ooo`8000000P3oool2000000`0oooo0P00000;0?oo
o`030000003oool0oooo0240oooo00040?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool3000000@0
oooo1000001A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0Y0?ooo`8000001P3oool2000000H0
oooo0P00000:0?ooo`<000000P3oool2000001H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo0P0000060?ooo`<000000P3oool2000000<0oooo0P0000030?ooo`80
00000P3oool2000000<0oooo0P0000000`3oool000000000001I0?ooo`03
0000003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo00l0
oooo100000090?ooo`040000003oool0oooo0?ooo`8000002@3oool20000
00X0oooo0`0000020?ooo`8000005P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00P0oooo0P0000060?ooo`<000000P3oool20000
00<0oooo0P0000030?ooo`8000000P3oool2000000<0oooo0P0000000`3o
ool000000000001o0?ooo`8000001P3oool2000000H0oooo00@000000?oo
o`3oool000001@3oool2000000`0oooo00<000000?ooo`3oool0103oool2
000002<0oooo0`00000W0?ooo`<000009P3oool3000002P0oooo0P00000M
0?ooo`8000008`3oool4000000d0oooo0P00000;0?ooo`030000003oool0
oooo0240oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P0000020?ooo`80000000<0oooo000000000000D`3oool20000
01@0oooo00<000000?ooo`3oool03`3oool2000002X0oooo0P0000060?oo
o`8000001P3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`<00000103oool00`00
0000oooo0?ooo`02000000D0oooo00@000000?ooo`3oool00000103oool2
000000030?ooo`000000000005T0oooo00<000000?ooo`3oool08`3oool2
000000/0oooo00<000000?ooo`3oool03P3oool3000000030?ooo`000000
oooo00d0oooo0P0000080?ooo`8000002P3oool2000000@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00L0oooo0P0000050?ooo`<00000103oool00`000000oooo0?ooo`02
000000D0oooo00@000000?ooo`3oool00000103oool2000000030?ooo`00
0000000007l0oooo0P0000060?ooo`8000001P3oool2000000030?ooo`00
0000oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo0P00
003f0?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`001@3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`030000003oool0
oooo0080oooo0`00001D0?ooo`8000005@3oool00`000000oooo0?ooo`0>
0?ooo`800000:P3oool2000000H0oooo0P0000060?ooo`8000002@3oool3
000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool2
000000D0oooo0P0000080?ooo`8000001@3oool2000000@0oooo0`000002
0?ooo`800000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool0
0`000000oooo0?ooo`0>0?ooo`8000000P3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool2000000T0oooo0`0000040?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`800000103oool3
00000080oooo0P00001o0?ooo`8000001P3oool2000000L0oooo00<00000
0?ooo`0000001@3oool2000000`0oooo00<000000?ooo`3oool0103oool2
00000?H0oooo0P00000;0?ooo`030000003oool0oooo0240oooo00050?oo
o`T000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0D`3oool2000001D0oooo00<000000?ooo`3oool03P3oool20000
02X0oooo0P0000060?ooo`8000001P3oool2000000T0oooo0P0000050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P0000050?oo
o`800000203oool2000000D0oooo0P0000030?ooo`<000000`3oool20000
05T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?oo
o`3oool03@3oool300000080oooo00<000000?ooo`3oool0303oool20000
00P0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo0P0000080?ooo`8000001@3oool2000000<0oooo0`0000030?oo
o`800000O`3oool2000000H0oooo0P0000080?ooo`8000001P3oool20000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`800000mP3oool2000000/0oooo00<000000?ooo`3oool08@3oool000H0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`8000003P3ooom0000000L0oooo0P0000050?ooo`/0
00001P3oool00`000000oooo0?ooo`0=0?ooo`800000:P3oool2000000H0
oooo0P0000060?ooo`8000001@3oool2000000040?ooo`00000000000000
00D0oooo0P0000070?ooo`/000001P3oool00`000000oooo0?ooo`0A0?oo
o`/000002@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool20000
00P0oooo0P0000050?ooo`8000000P3oool3000000@0oooo0P0000080?oo
odD000001`3oool;000000P0oooo400000080?ooo`8000001P3oool;0000
00X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P0000080?oo
o`8000001@3oool2000000040?ooo`0000000000000000D0oooo0P000007
0?ooo`/000001P3oool00`000000oooo0?ooo`0@0?ooo`/000002@3oool0
0`000000oooo0?ooo`050?ooo`8000001@3oool2000000P0oooo0P000005
0?ooo`8000000P3oool3000000@0oooo0P0000080?ooodD00000203oool;
000000P0oooo400000070?ooo`8000001P3oool2000000P0oooo0P000006
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool2
000000L0oooo6@00000@0?oooaT000004@3ooolI00000100oooo6@00000A
0?ooo`l00000403ooolS000000L0oooo0P0000060?ooo`/000007P3oool0
00H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000D`3o
ool2000001<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
:P3oool2000000H0oooo0P0000060?ooo`8000001`3oool3000000H0oooo
0P00000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool400000100
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`<0000000<0oooo0000000000001P3oool2000005T0oooo00<000000?oo
o`3oool08`3oool2000000/0oooo00<000000?ooo`3oool03@3oool20000
00@0oooo00<000000?ooo`3oool02P3oool2000000T0oooo0P0000070?oo
o`<000001P3oool2000001D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`@000006`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00060?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`<0000000<0
oooo0000000000001P3oool2000007l0oooo0P0000060?ooo`8000002@3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo0P00003f0?ooo`8000002`3o
ool00`000000oooo0?ooo`0Q0?ooo`001P3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`D000000`3o
ool300000500oooo0P00000C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool2000002X0oooo0P0000060?ooo`8000001P3o
ool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000
0P3oool2000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`800000
0`3oool2000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo
0P0000030?ooo`030000003oool0oooo00800000F@3oool00`000000oooo
0?ooo`0S0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`080?ooo`@00000
2@3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`000000
00000P3oool2000001X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`8000000`3oool00`000000
oooo0?ooo`02000007l0oooo0P0000060?ooo`800000403oool7000000d0
oooo0P00002Q0?ooo`8000007@3oool2000003@0oooo0P00000;0?ooo`03
0000003oool0oooo0240oooo00070?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05H0oooo0P00000D0?ooo`D00000
3@3oool00`000000oooo0?ooo`0Y0?ooo`8000001P3oool2000000H0oooo
0P00000A0?ooo`030000003oool0oooo01@0oooo1@0000060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool5000000D0oooo
0P0000070?ooo`H00000103oool5000000@0oooo1@0000020?ooo`800000
F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000oooo
0?ooo`0;0?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool0
203oool200000140oooo00<000000?ooo`3oool0503oool5000000H0oooo
00<000000?ooo`3oool06@3oool5000000D0oooo0P0000070?ooo`H00000
103oool5000000@0oooo1@0000020?ooo`800000O`3oool2000000H0oooo
0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`800000
X@3oool2000001d0oooo0P00000d0?ooo`8000002`3oool00`000000oooo
0?ooo`0Q0?ooo`001`3oool00`000000oooo00000002000000d0oooo00<0
00000?ooo`3oool03@3oool2000006D0oooo00<000000?ooo`3oool06@3o
ool4000000H0oooo0P00000[0?ooo`8000001P3oool2000000H0oooo0P00
000A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`8000008@3oool2000005T0oooo00<0
00000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
00090?ooo`8000004@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02<0oooo0P00000Q0?ooo`800000O`3oool2000000H0oooo0P00
000A0?ooo`8000004@3oool200000?H0oooo0P00000;0?ooo`030000003o
ool0oooo0240oooo00080?ooo`<000003P3oool2000000h0oooo00<00000
0?ooo`3oool0I03oool2000001T0oooo0P0000020?ooo`8000001@3oool0
0`000000oooo0?ooo`0Z0?ooo`8000001P3oool2000000H0oooo0P00000A
0?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01@0oooo0P00000Q0?ooo`800000F@3oool00`000000oooo0?ooo`0S
0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00T0oooo0P0000090?ooo`8000004@3oool2000001l0oooo00<00000
0?ooo`3oool0903oool200000240oooo0P00001o0?ooo`8000001P3oool2
00000140oooo0P0000060?ooo`030000003oool0oooo00P0oooo0P00003f
0?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`00203oool30000
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo0P0000060?oo
o`8000001P3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo
01/0oooo0P00000X0?ooo`8000008@3oool2000007l0oooo0P00000R0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000
00X0oooo0`0000050?ooo`030000003oool0oooo01/0oooo0P00000W0?oo
o`8000008@3oool2000007l0oooo0P0000060?ooo`8000004P3oool20000
00D0oooo00<000000?ooo`3oool0203oool200000?H0oooo0P00000_0?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05@3oool2000000H0oooo0P0000060?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0P0?ooo`80
00008@3oool00`000000oooo0?ooo`0H0?ooo`<00000@03oool2000002<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000T0
oooo0P00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0200
oooo0P00000Q0?ooo`030000003oool0oooo01P0oooo0`0000100?ooo`80
00001P3oool200000180oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0P00003f0?ooo`030000003oool0oooo02h0oooo00090?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool3000000@0oooo
00<000000?ooo`3oool00P3oool5000000030?ooo`000000000000@00000
1`3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0P0?ooo`800000803oool2000001T0oooo0P0000000`3oool00000
0000000o0?ooo`8000008`3oool00`000000oooo0?ooo`050?ooo`@00000
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0803oool200000200oooo
0P00000I0?ooo`80000000<0oooo000000000000?`3oool2000000H0oooo
0P00000A0?ooo`T000002`3oool00`000000oooo0?ooo`3d0?ooo`030000
003oool0oooo02h0oooo001T0?ooo`H00000@`3oool2000001D0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`80
00001P3oool2000000L0oooo00<000000?ooo`3oool02@3oool2000000D0
oooo00<000000?ooo`3oool06@3oool200000080oooo0P00000V0?ooo`03
0000003oool0oooo0200oooo0P00000;0?ooo`P000003@3oool2000001H0
oooo100000020?ooo`030000003oool0oooo02T0oooo0P0000040?ooo`80
00003@3oool2000002<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`80
00000P3oool2000002D0oooo00<000000?ooo`3oool0803oool2000000/0
oooo2000000=0?ooo`8000005P3oool400000080oooo00<000000?ooo`3o
ool0:@3oool2000000@0oooo0P00000=0?ooo`8000001P3oool2000002D0
oooo00<000000?ooo`3oool03P3oool600000280oooo1@00000X0?ooo`03
0000003oool0oooo01l0oooo1P0000040?ooo`H000006P3oool6000002@0
oooo0P00000I0?ooo`030000003oool0oooo02h0oooo001V0?ooo`800000
A`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`8000001`3oool2000000`0oooo00<000000?ooo`3o
ool00P3oool2000001/0oooo1000000V0?ooo`8000008P3oool2000000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`<0
00005`3oool00`000000oooo0?ooo`0_0?ooo`8000000`3oool2000000d0
oooo0P00000T0?ooo`030000003oool0oooo01<0oooo0P00000<0?ooo`03
0000003oool0oooo0080oooo0P00000K0?ooo`@000009@3oool200000280
oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool3000001L0oooo00<000000?ooo`3oool0;`3oool2000000<0
oooo0P00000=0?ooo`8000001P3oool2000002D0oooo0P00000A0?ooo`80
0000903oool00`000000oooo0?ooo`020?ooo`8000009P3oool00`000000
oooo0?ooo`0Q0?ooo`800000203oool2000001h0oooo0P00000X0?ooo`03
0000003oool0oooo01D0oooo0P00000`0?ooo`00IP3oool2000004<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`L00000
1P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool2000000L0
oooo0P0000090?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0@`3oool200000280oooo0P00000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool4000001L0oooo00<000000?oo
o`3oool0;`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00000T
0?ooo`030000003oool0oooo01<0oooo0P0000090?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0@P3oool200000280oooo0P00
000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool4000001L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0000000h0oooo0P0000060?ooo`8000009@3oool200000140oooo
0P00000Z0?ooo`030000003oool0oooo02@0oooo0P00000R0?ooo`800000
203oool2000001h0oooo0P00000Y0?ooo`030000003oool0oooo01@0oooo
0P00000`0?ooo`00IP3oool2000004<0oooo0P0000020?ooo`8000005P3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`800000203o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0240oooo0P00000>0?ooo`030000003o
ool0oooo00d0oooo0`0000000`3oool000000?ooo`0G0?ooo`030000003o
ool0oooo02h0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
903oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00P0oooo
0P0000060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
8@3oool2000000h0oooo00<000000?ooo`3oool03@3oool3000000030?oo
o`000000oooo01L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000h0oooo0P0000060?ooo`8000009P3oool00`000000
oooo0?ooo`0?0?ooo`800000:P3oool2000002H0oooo00<000000?ooo`3o
ool0803oool2000000P0oooo0P00000N0?ooo`800000:@3oool2000001D0
oooo00<000000?ooo`3oool0;`3oool006H0oooo0P0000140?ooo`@00000
503oool010000000oooo0000000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool2000000P0oooo0P0000060?ooo`80
0000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool08@3oool2000000l0oooo00<000000?ooo`3o
ool0303oool200000080oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0_0?ooo`040000003oool0oooo000000h0oooo0P00000T0?oo
o`h000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool08@3oool2000000l0oooo00<000000?oo
o`3oool0303oool200000080oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0_0?ooo`040000003oool0oooo000000h0oooo0P000006
0?ooo`8000009P3oool00`000000oooo0?ooo`0?0?ooo`800000:P3oool2
000002H0oooo00<000000?ooo`3oool0803oool2000000P0oooo0P00000N
0?ooo`800000:P3oool2000001@0oooo00<000000?ooo`3oool0;`3oool0
06H0oooo0P00001L0?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool20000
00H0oooo0P0000090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0R0?ooo`8000003`3oool00`00
0000oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo0?ooo`060?oo
o`/000001P3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo
0?ooo`0000003@3oool2000003`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0280oooo0P00000?
0?ooo`030000003oool0oooo00/0oooo0`0000020?ooo`030000003oool0
oooo00H0oooo2`0000060?ooo`030000003oool0oooo02h0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`8000001P3oool2000002L0oooo00<0
00000?ooo`3oool03P3oool2000002X0oooo0P00000V0?ooo`8000008@3o
ool2000000P0oooo0P00000N0?ooo`8000009P3oool6000001<0oooo00<0
00000?ooo`3oool0<03oool006H0oooo0P00001L0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P00
00090?ooo`030000003oool0oooo00l0oooo0P0000130?ooo`030000003o
ool0oooo0280oooo0P00000@0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`@00000:03oool01@000000oooo0?ooo`3oool0000000d0
oooo0P00000l0?ooo`030000003oool0oooo00l0oooo0P0000120?ooo`03
0000003oool0oooo0280oooo0P00000@0?ooo`030000003oool0oooo00X0
oooo0P0000040?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`@00000:03oool01@000000oooo0?ooo`3oool0
000000d0oooo0P0000060?ooo`8000009`3oool00`000000oooo0?ooo`0>
0?ooo`800000:@3oool3000002L0oooo00<000000?ooo`3oool07`3oool2
000000P0oooo0P00000N0?ooo`8000009@3oool2000000<0oooo0P00000C
0?ooo`030000003oool0oooo0300oooo001V0?ooo`800000G@3oool30000
00D0oooo00<000000?ooo`3oool00`0000030?ooo`80000000<0oooo0000
00000000203oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0S0?oo
o`8000004@3oool00`000000oooo0?ooo`090?ooo`800000103oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`00000000000P3oool2000002D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0;0?ooo`800000?@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08`3o
ool200000140oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0000000000080oooo0P00000U0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool02`3oool2000000H0oooo0P00000X0?ooo`03
0000003oool0oooo00d0oooo0P00000X0?ooo`<00000:03oool00`000000
oooo0?ooo`0O0?ooo`800000203oool2000001h0oooo0P00000T0?ooo`80
00001@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340
oooo001V0?ooo`800000G@3oool4000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`<000002@3oool2000000H0oooo
0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0S0?ooo`8000004@3oool2000000H0oooo
0P0000000`3oool00000000000050?ooo`030000003oool0oooo01@0oooo
1@0000060?ooo`030000003oool0oooo02@0oooo2@00000:0?ooo`800000
?@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool08`3oool200000140oooo0P0000060?ooo`800000
00<0oooo0000000000001@3oool00`000000oooo0?ooo`0D0?ooo`D00000
1P3oool00`000000oooo0?ooo`0T0?ooo`T000002P3oool2000000H0oooo
0P00000X0?ooo`030000003oool0oooo00d0oooo0P00000U0?ooo`H00000
:03oool200000200oooo0P0000080?ooo`8000007P3oool2000002@0oooo
0P0000050?ooo`8000004@3oool00`000000oooo0?ooo`0a0?ooo`00IP3o
ool2000007`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool03`3o
ool2000000P0oooo0`0000050?ooo`800000803oool00`000000oooo0?oo
o`0g0?ooo`800000C`3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00l0oooo0P0000080?ooo`<000001@3oool200000200oooo00<0
00000?ooo`3oool0=`3oool2000000H0oooo0P00000h0?ooo`8000009@3o
ool4000002/0oooo00<000000?ooo`3oool07P3oool2000000P0oooo0P00
000N0?ooo`800000903oool2000000@0oooo0P0000160?ooo`00IP3oool2
000007`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>03oool2
000004l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0h
0?ooo`8000001P3oool2000003P0oooo0P00000U0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool07P3oool2000000P0oooo0P00000N
0?ooo`800000903oool2000000@0oooo0P0000160?ooo`00IP3oool20000
07`0oooo0P0000060?ooo`8000006`3ooolR000004P0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0`00000A0?ooo`030000003oool0oooo
01/0oooo0P00000k0?ooo`030000003oool0oooo04h0oooo8P0000170?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`<000004@3oool00`00
0000oooo0?ooo`0K0?ooo`800000>`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03L0oooo0P00000V0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?oo
o`800000203oool2000001h0oooo0P00000T0?ooo`800000103oool20000
04H0oooo001T0?ooo`@00000O03oool2000000H0oooo0P0000250?ooo`80
00002`3oool010000000oooo0?ooo`3oool200000180oooo0P00000N0?oo
o`030000003oool0oooo03L0oooo0P00002i0?ooo`8000002`3oool01000
0000oooo0?ooo`3oool200000180oooo0P00000N0?ooo`030000003oool0
oooo03L0oooo0P0000060?ooo`800000=`3oool4000002H0oooo1P00000R
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool4
000000H0oooo1000000L0?ooo`@000009@3oool010000000oooo0?ooo`3o
ool2000004L0oooo001V0?ooo`800000O@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool02P3oool4
000001@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03H0oooo0P00002j0?ooo`030000003oool0
oooo00X0oooo1000000D0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`8000001P3oool2
000003T0oooo0P00000V0?ooo`H000008P3oool8000001l0oooo0P000008
0?ooo`8000007P3oool2000002H0oooo100000180?ooo`00i@3oool20000
00H0oooo0P0000250?ooo`8000008`3oool00`000000oooo0?ooo`0H0?oo
o`8000000P3oool2000003P0oooo00<000000?ooo`3oool0^@3oool20000
02<0oooo00<000000?ooo`3oool0603oool200000080oooo0P00000h0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom>0?oo
o`00iP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`@0
0000>03oool200000;`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0I0?ooo`@00000>03oool2000000H0oooo0P00003o0?oooe00
oooo003V0?ooo`8000001P3oool2000008D0oooo0P00000S0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0^`3oool2000002<0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooC`3oool00>L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`2m0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooD03oool00>P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2o
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooD@3oool0
0?l0ooooV`3ooolR00000?l0oooo6@3ooolR00000?l0ooooS`3oool00?l0
ooooo`3ooooo0?ooool0ooooR03oool00?l0ooooo`3ooooo0?ooool0oooo
R03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1156, 134},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", "\[Ellipsis]"}],
       "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "IdentityEntry",
  CellTags->"03.05.06.0027"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Proportional]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{"5", "/", "12"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "z"}], "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "3"]], "]"}]}], ")"}]}], "+", 
              RowBox[{
                FractionBox["5", 
                  RowBox[{"48", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        SuperscriptBox["z", "3"]}]]}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      SqrtBox["3"], " ", 
                      RowBox[{"(", 
                        RowBox[{"z", "-", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}]}], ")"}], 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    RowBox[{"O", "[", 
                      FractionBox["1", 
                        SuperscriptBox["z", "3"]], "]"}]}], ")"}]}]}], 
            ")"}]}]}], "/;", 
      RowBox[{"(", 
        RowBox[{
          RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
        ")"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0027"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Proportional]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"3", " ", "\[Pi]"}]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}], ")"}], 
                  RowBox[{"5", "/", "12"}]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "-", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "3"]], ")"}]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          SuperscriptBox["z", "3"]}]]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"]}], ")"}], 
                        " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"], "+", 
                            
                            FractionBox["\[Pi]", "4"]}], ")"}]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            RadicalBox[
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], "3"], "+", "z"}], 
                          ")"}], " ", 
                        RowBox[{"cos", "(", 
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"]}], 
                          ")"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{"O", "(", 
                        FractionBox["1", 
                          SuperscriptBox["z", "3"]], ")"}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"\[LeftBracketingBar]", "z", "\[RightBracketingBar]"}], 
            "\[Rule]", "\[Infinity]"}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0027"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0027.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] \[Proportional] (1/(2 Sqrt[3 Pi] (-z^3)^(5/12))) 
   ((Sqrt[3] (-z + (-z^3)^(1/3)) Cos[Pi/4 - (2 Sqrt[-z^3])/3] + 
      (z + (-z^3)^(1/3)) Cos[Pi/4 + (2 Sqrt[-z^3])/3]) (1 + O[1/z^3]) + 
    (5/(48 Sqrt[-z^3])) ((z + (-z^3)^(1/3)) Cos[Pi/4 - (2 Sqrt[-z^3])/3] + 
      Sqrt[3] (z - (-z^3)^(1/3)) Cos[Pi/4 + (2 Sqrt[-z^3])/3]) 
     (1 + O[1/z^3])) /; (Abs[z] -> Infinity)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Proportional]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"3\", \" \", \"\[Pi]\"]]], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"5\", \"/\", \
\"12\"]]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[SqrtBox[\"3\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"z\"]], \"+\", SuperscriptBox[RowBox[List[\"(\
\", RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], \" \", RowBox[List[\"Cos\", \
\"[\", RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"-\", \
FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \"+\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], \" \", \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"]]], \"]\"]]]]]], \")\"]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", \"3\"]], \"]\"]]]], \")\"]]]], \
\"+\", RowBox[List[FractionBox[\"5\", RowBox[List[\"48\", \" \", \
SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\
\", \"+\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]]]], \")\"]], \" \", RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"-\", FractionBox[RowBox[List[\"2\
\", \" \", SqrtBox[RowBox[List[\"-\", SuperscriptBox[\"z\", \"3\"]]]]]], \
\"3\"]]], \"]\"]]]], \"+\", RowBox[List[SqrtBox[\"3\"], \" \", \
RowBox[List[\"(\", RowBox[List[\"z\", \"-\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", SuperscriptBox[\"z\", \
\"3\"]]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]]], \")\"]], \" \", \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[\"\[Pi]\", \"4\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"-\", \
SuperscriptBox[\"z\", \"3\"]]]]]], \"3\"]]], \"]\"]]]]]], \")\"]], \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", RowBox[List[\"O\", \"[\", \
FractionBox[\"1\", SuperscriptBox[\"z\", \"3\"]], \"]\"]]]], \")\"]]]]]], \")\
\"]]]]]], \"/;\", RowBox[List[\"(\", RowBox[List[RowBox[List[\"Abs\", \"[\", \
\"z\", \"]\"]], \"\[Rule]\", \"\[Infinity]\"]], \")\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8733;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>5</mn> <mo>/</mo> \
<mn>12</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <msqrt> <mn>3</mn> \
</msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> \
<mi>z</mi> </mrow> <mo>+</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> \
<mi>&#960;</mi> <mn>4</mn> </mfrac> <mo>-</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>z</mi> \
<mo>+</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Cos</mi> <mo>[</mo> <mrow> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </msqrt> </mrow> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mrow> <mi>O</mi> <mo>[</mo> <mfrac> <mn>1</mn> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mfrac> <mn>5</mn> <mrow> <mn>48</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
</msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>+</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> \
<mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> <mo>-</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msqrt> <mn>3</mn> </msqrt> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>-</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> \
<mrow> <mfrac> <mi>&#960;</mi> <mn>4</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> </msqrt> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> <mi>O</mi> <mo>[</mo> <mfrac> \
<mn>1</mn> <msup> <mi>z</mi> <mn>3</mn> </msup> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Abs</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <semantics> <mo>&#8594;</mo> <annotation \
encoding='Mathematica'>&quot;\[Rule]&quot;</annotation> </semantics> \
<mi>&#8734;</mi> </mrow> <mo>)</mo> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"3", " ", "\[Pi]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", 
                    SuperscriptBox["z", "3"]}], ")"}], 
                RowBox[{"5", "/", "12"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox["3"], " ", 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "z"}], "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "-", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{"z", "+", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                SuperscriptBox["z", "3"]}], ")"}], 
                            RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                      RowBox[{"Cos", "[", 
                        RowBox[{
                          FractionBox["\[Pi]", "4"], "+", 
                          FractionBox[
                            RowBox[{"2", " ", 
                              SqrtBox[
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}]]}], "3"]}], 
                        "]"}]}]}], ")"}], " ", 
                RowBox[{"(", 
                  RowBox[{"1", "+", 
                    SuperscriptBox[
                      RowBox[{"O", "[", "z", "]"}], 
                      RowBox[{"-", "3"}]]}], ")"}]}], "+", 
              FractionBox[
                RowBox[{"5", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{"z", "+", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "-", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"]}], 
                          "]"}]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"z", "-", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", 
                                  SuperscriptBox["z", "3"]}], ")"}], 
                              RowBox[{"1", "/", "3"}]]}], ")"}], " ", 
                        RowBox[{"Cos", "[", 
                          RowBox[{
                            FractionBox["\[Pi]", "4"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", 
                                SqrtBox[
                                  RowBox[{"-", 
                                    SuperscriptBox["z", "3"]}]]}], "3"]}], 
                          "]"}]}]}], ")"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      SuperscriptBox[
                        RowBox[{"O", "[", "z", "]"}], 
                        RowBox[{"-", "3"}]]}], ")"}]}], 
                RowBox[{"48", " ", 
                  SqrtBox[
                    RowBox[{"-", 
                      SuperscriptBox["z", "3"]}]]}]]}], ")"}]}], "/;", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"Abs", "[", "z", "]"}], "\[Rule]", "\[Infinity]"}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009N0000FR000`400?l0
0000o`00003oo`3ooooo0?ooof00oooo00150?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0?`3oool004D0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0o0?ooo`00
=@3oool010000000oooo0?ooo`3oool3000000P0oooo0P00000=0?ooo`@0
00004@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0n0?ooo`00=@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`000000303oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo03h0oooo000b0?ooo`D0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo03d0oooo000b0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P0000060?ooo`04
0000003oool0oooo000000D0oooo1P0000030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0m0?oo
o`00<`3oool00`000000oooo000000030?ooo`<000001@3oool3000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo000000020?ooo`80
0000303oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01L0
oooo0`00000Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo0`00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080
oooo1000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0m0?ooo`00<`3oool00`000000oooo
000000020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool0
03@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0T
0?ooo`D00000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`05
0?ooo`D00000:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0?@3oool003@0oooo0P0000020?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0T0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00000[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03d0oooo000e0?ooo`040000003oool0oooo0?ooo`<0
0000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool3000002P0
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`030000003oool0000002P0oooo0`00000J0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0m0?ooo`00
B03oool00`000000oooo0?ooo`0>0?ooo`<000002`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool09P3oool00`000000oooo000000090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool4000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool004P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3o
ool2000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`070?ooo`800000:`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?@3oool004T0oooo5P000008
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool2
000001h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F
0?ooo`050000003oool0oooo0?ooo`000000:03oool2000000T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`800000<03o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0P00
000W0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`020?ooo`00I`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool2000001h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`<0
0000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool200000300oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo0`00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0
oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool006L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`<0
00001`3oool00`000000oooo0?ooo`0400000180oooo0P0000000`3oool0
00000?ooo`0<0?ooo`@00000303oool00`000000oooo0?ooo`020?ooo`80
0000103oool2000000<0oooo0`0000030?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000oooo00`0oooo1000000@0?ooo`030000003oool0oooo00<0
oooo100000040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
00000`3oool3000000<0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool3000000P0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00H000000?ooo`3oool0oooo0000003o
ool400000080oooo00<000000?ooo`3oool04P3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`010?ooo`00I`3oool0
0`000000oooo0?ooo`050?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3o
ool00000303oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000003T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo
00000100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000D03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00D0oooo00L000000?ooo`3oool000000?ooo`000000oooo008000000`3o
ool00`000000oooo0?ooo`010?ooo`00I`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000001<0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool00000103oool200000080
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000040?ooo`8000000P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00300oooo<P0000050?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`H0
00001`3oool200000080oooo00<000000?ooo`3oool0103oool6000000<0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool000000P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool/000000D0oooo1P0000050?ooo`X000001@3oool0
0`000000oooo0?ooo`020?ooo`H000001@3oool00`000000oooo0?ooo`03
0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`H000000`3oool0
0`000000oooo0?ooo`0<0?ooo`H000001@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`X00000
1@3oool6000000D0oooo;00000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo1P0000040?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool>000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`P000001P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`00I`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000D0oooo0`0000070?ooo`070000003oool0oooo0?oo
o`000000oooo0000000?0?ooo`<000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool000000080oooo0P0000080?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000>@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo000000020?ooo`800000303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool00000
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0P000003
0?ooo`800000103oool00`000000oooo0?ooo`010?ooo`00I`3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1000000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000000@0oooo0`0000020?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo10000003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool4
000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P000004
0?ooo`<000000P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000001L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?oo
o`3oool000000080oooo100000000`3oool000000?ooo`0:0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00@3oool006L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000
oooo0000000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`010?ooo`00I`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01D0oooo0P0000030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000004P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000005`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`00I`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<00000
1`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000001@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool30000
0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0?@3oool006L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool000004P3oool30000
00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo00000180oooo0`00000H
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03d0oooo001W0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03d0oooo00170?ooo`<000007@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`050?ooo`D000001`3oool20000
00d0oooo1000000M0?ooo`030000003oool0oooo00800000203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000[0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`02000001D0oooo1@000007
0?ooo`8000003@3oool400000100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool3000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00160?oo
o`030000003oool0oooo00800000703oool00`000000oooo0?ooo`0:0?oo
o`P000001`3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`000000303oool010000000oooo0?ooo`00000N0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
5P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`00
0000303oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?@3oool004X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00`0
oooo00<000000?ooo`3oool07`3oool2000000T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`80
00005`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0?@3oool004X0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0
oooo1P0000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000G0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool60000
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03d0oooo00190?ooo`800000703oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool000000080oooo0P00000J0?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo01L0
oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo000000020?ooo`800000303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03d0oooo00170?ooo`<000007@3oool00`000000oooo
0?ooo`0f0?oooaL000006P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`@000000`3oool00`000000oooo0?ooo`0G0?ooo`D00000
1`3oool00`000000oooo0?ooo`0J0?oooaL00000;03oool00`000000oooo
0?ooo`060?ooo`D00000603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool4000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo
00170?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03d0oooo00170?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`800000
5@3oool00`000000oooo0?ooo`0n0?ooo`00B03oool3000001d0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`050?ooo`<00000303o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0O0?ooo`<00000303o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0?P3oool006T0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00h0oooo0`00000S0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?ooo`<000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0?`3oool006X0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0400oooo003Z0?oooaH00000]@3ooolF000009<0
oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo
0?ooof00oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00
o`3ooooo0?ooof00oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP
0?ooo`00o`3ooooo0?ooof00oooo003o0?ooool0ooooH03oool00?l0oooo
o`3ooomP0?ooo`00>@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`00>@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1P0?ooo`00;03oool5000000L0oooo0P0000060?oo
o`<00000103oool00`000000oooo0?ooo`02000000L0oooo00<000000?oo
o`3oool0203oool4000000X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1O0?oo
o`00;03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1O0?ooo`00;@3oool0
0`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1N
0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000007
0?ooo`040000003oool0oooo0?ooo`H000000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo000_
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`80000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool000000080oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool05P3oool3000002X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool09`3oool3000001T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00P3oool4000000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`00<03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`D000001P3oool00`000000oooo0?ooo`090?oo
o`@000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
008000000`3oool00`000000oooo0?ooo`03000000030?ooo`0000000000
00800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000002T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool0
1@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00300oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02@0oooo1@0000080?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00@0oooo1@00000[0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07@3oool002`0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool00000;03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
703oool002d0oooo0`00000<0?ooo`040000003oool0oooo0?ooo`<00000
8`3oool00`000000oooo0?ooo`070?ooo`8000000`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`<0
0000:03oool00`000000oooo000000090?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`000000:@3oool3000001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0L0?ooo`00?03oool00`000000oooo
0?ooo`0U0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool00000
02/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`050?ooo`@000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool003`0
oooo00<000000?ooo`3oool0<03oool3000000<0oooo00@000000?ooo`00
000000000`3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool09P3oool2000000T0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`800000;03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool08P3ooolA000003T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0P00000a0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool00000
02P0oooo0P0000090?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01@3oool200000340oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`060?ooo`800000:03oool01@000000oooo0?ooo`3oool0
000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool00100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`800000<@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo0`00000Z0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00000a0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0W0?ooo`<000006@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`<000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01`0oooo00020?ooo`<000000`3oool600000004
0?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool200000640oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`0=0?ooo`@000003`3oool00`000000oooo0?ooo`040?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`800000103oool20000
00<0oooo0`0000030?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000oooo00d0oooo1000000F0?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`800000103oool20000
00<0oooo0`0000030?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0`0000090?ooo`030000003oool0oooo00@0oooo0`0000040?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool2000000040?ooo`000000oooo000006<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00000?0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
03P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000h0oooo00@000000?ooo`3oool000005P3oool010000000oooo
0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000C`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000006@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000@0oooo0P0000020?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000040?ooo`8000000P3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00040?ooo`D000000`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000H0ooooF000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?oo
o`040?ooo`H00000103oool00`000000oooo0?ooo`0;0?ooo`H000001P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000020?ooo`800000103oool00`000000
oooo0?ooo`030?ooob`00000103oool6000000H0oooo2P0000040?ooo`03
0000003oool0oooo00<0oooo1P0000060?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo1P0000040?ooo`03
0000003oool0oooo00/0oooo1P0000060?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
00000080oooo0P0000040?ooo`030000003oool0oooo00<0oooo2P000005
0?ooo`H000001@3oool/000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool6000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000050?ooo`h000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo1P00000D0?ooo`00103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo
0`000000103oool0000000000000001Q0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000020?oo
o`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00D0oooo0`0000070?ooo`040000003oool0oooo0?ooo`<000000`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool000000080oooo0P00000C
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00001?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000001P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool4000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`@000000`3oool00`000000oooo0?ooo`020?oo
o`800000103oool2000000@0oooo0`0000020?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool40000
00<0oooo00<000000?ooo`3oool0403oool4000000<0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000040?ooo`<000000P3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0000001P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00050?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000000A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
00000180oooo00L000000?ooo`3oool0oooo0000003oool0000001P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000005@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`<0
00001`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool300000080oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00270?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000001<0oooo0`00000H0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000001<0oooo0`00000H0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`00Q`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0L0?ooo`00E03oool300000300oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0103oool5000000L0oooo0P00000>0?oo
o`@00000703oool00`000000oooo0?ooo`02000000P0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
000001D0oooo1@0000070?ooo`8000003P3oool4000000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0203oool3000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`00E@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0000000d0oooo00@000000?ooo`3oool000007@3oool00`000000oooo
000000090?ooo`030000003oool0oooo01D0oooo200000070?ooo`040000
003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000F0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0000000=0?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
05D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
003oool03@3oool00`000000oooo0?ooo`0N0?ooo`8000002@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00H0oooo0P00000G0?ooo`030000003oool0oooo00L0oooo0P0000000`3o
ool000000?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool005D0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001@3oool6000000@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo000000080?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
01L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000005
0?ooo`H00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo001E0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool000000080oooo0P00000I0?oo
o`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool01@3oool20000
00030?ooo`000000oooo01L0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo000000020?oo
o`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`00E@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3ooolG000002d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool4000000<0
oooo00<000000?ooo`3oool05P3oool5000000L0oooo00<000000?ooo`3o
ool0;`3ooolG000002d0oooo00<000000?ooo`3oool01@3oool5000001P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo100000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07P3oool005<0oooo00<000000?ooo`000000<@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07`3oool005@0oooo0P00
000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0M0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0]0?ooo`800000<03oool005D0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0103oool3000000`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool07P3oool3000000`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`00R@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`<000008P3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool03`3oool3000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1P0?ooo`00RP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0H@3oool00?X0oooo5P00003:0?oo
oaH00000KP3oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo
0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{606, 90},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?@0000QR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooood`3oool00;40oooo00<000000?oo
o`3oool0Y@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
09h0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06h0oooo00<000000?ooo`3oool0J`3oool00;00
oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool0JP3oool00:l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo
0?ooo`1h0?ooo`800000W03oool00`000000oooo0?ooo`1g0?ooo`800000
1P3oool2000006l0oooo0P00001[0?ooo`00N03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo06T0oooo001g0?ooo`8000006P3oool3000001L0oooo0P00002V
0?ooo`800000O@3oool00`000000oooo0?ooo`2G0?ooo`800000O03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0J03oool007L0oooo0P00000I0?ooo`80000000<0oooo0000
000000005P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`1X0?ooo`00G@3oool2000000D0oooo1000000>0?ooo`<0
00005P3oool400000080oooo00<000000?ooo`3oool0503oool200000:H0
oooo0P00001n0?ooo`800000U`3oool2000007d0oooo0P0000060?ooo`80
0000K`3oool2000006T0oooo001M0?ooo`800000103oool2000000<0oooo
0P00000<0?ooo`@000005P3oool00`000000oooo0?ooo`0I0?ooo`800000
YP3oool2000007l0oooo00<000000?ooo`3oool0U@3oool2000007h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo06L0oooo001M0?ooo`8000000`3oool2000000@0oooo0P00
000;0?ooo`<0000000<0oooo0000003oool05P3oool00`000000oooo0?oo
o`0H0?ooo`800000YP3oool2000007l0oooo00<000000?ooo`3oool0U@3o
ool2000007h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo06L0oooo001M0?ooo`8000000`3oool2
000000@0oooo0P00000;0?ooo`8000000P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`1n0?ooo`800000UP3oool00`000000oooo0?ooo`1m
0?ooo`8000001P3oool2000004X0oooo0`00000R0?ooo`800000J03oool0
05L0oooo2P0000000`3oool00000000000040?ooo`8000002P3oool30000
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`800000YP3oool200000800oooo0P00002E0?ooo`800000O`3oool20000
00H0oooo0P0000190?ooo`80000000<0oooo0000000000008@3oool20000
06P0oooo001H0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
00000P3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo2`0000060?ooo`030000003oool0oooo0080oooo1000000?0?ooo`80
0000YP3oool2000002L0oooo1@0000150?ooo`8000003@3oool2000009D0
oooo0P00000A0?ooo`800000?P3oool5000002T0oooo0P0000060?ooo`80
0000AP3oool400000080oooo00<000000?ooo`3oool0803oool2000006P0
oooo001H0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`@00000
303oool2000000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000020?ooo`8000003P3oool2000002`0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`80
0000:03oool010000000oooo0?ooo`3oool2000004<0oooo0P00000=0?oo
o`8000006`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
02<0oooo0P00000A0?ooo`800000?`3oool010000000oooo0?ooo`3oool2
000002L0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00001X
0?ooo`00F@3oool010000000oooo0?ooo`3oool2000000D0oooo0`000009
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`800000;03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo02<0oooo0P00000]0?ooo`800000@P3oool2
000000d0oooo0P00000K0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool08`3oool200000140oooo0P0000140?ooo`8000009P3oool2
000000H0oooo0P00000:0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool2000006P0oooo001J0?oo
o`030000003oool0oooo00800000103oool3000000030?ooo`000000oooo
00T0oooo0`0000050?ooo`8000005@3oool5000000H0oooo00<000000?oo
o`3oool0303oool2000002/0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0R0?ooo`800000;@3oool200000480oooo0P00000=0?oo
o`8000006P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0280oooo0P00000A0?ooo`800000A03oool2000002H0oooo0P0000060?oo
o`8000002@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo0P00001X0?ooo`00FP3oool200000003
0?ooo`000000000000<0oooo0`0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00d0oooo0P00000Z0?ooo`800000E@3oool00`000000
oooo0?ooo`0R0?ooo`800000;@3oool2000003`0oooo2P00000;0?ooo`80
00006@3oool2000005D0oooo00<000000?ooo`3oool08P3oool2000000/0
oooo2P0000120?ooo`8000009P3oool2000000H0oooo0P0000080?ooo`80
0000<`3oool2000000X0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00001X0?ooo`00
F`3oool010000000oooo0000000000030?ooo`800000103oool200000140
oooo00<000000?ooo`3oool06`3oool200000100oooo0P00000Z0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0Q0?ooo`800000;@3oool2000003d0oooo00<000000?ooo`3o
ool00P3oool2000000d0oooo0P00000I0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0Q0?ooo`80
0000303oool00`000000oooo0?ooo`020?ooo`800000A03oool2000002H0
oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool4000000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80
0000J03oool005`0oooo0`0000030?ooo`800000103oool200000140oooo
0P00000N0?ooo`030000003oool0oooo00d0oooo0P00000Z0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Q0?ooo`800000;03oool2000003h0oooo00<000000?ooo`3oool0
0P3oool2000000d0oooo0P00000I0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0Q0?ooo`800000
303oool00`000000oooo0?ooo`020?ooo`800000@`3oool2000002L0oooo
0P0000060?ooo`800000203oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00000P3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`800000J03oool005d0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`800000
:@3oool2000002T0oooo0P00000/0?ooo`8000008P3oool2000002X0oooo
1000000o0?ooo`040000003oool0oooo0?ooo`8000003@3oool2000001P0
oooo0P00000<0?ooo`800000B@3oool200000280oooo0P00000=0?ooo`04
0000003oool0oooo0?ooo`800000@@3oool4000002L0oooo0P0000060?oo
o`8000001`3oool2000003<0oooo0P0000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`8000001@3oool2000000L0oooo0P00001X0?ooo`00G@3oool2000000D0
oooo1000000D0?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`80
00003P3oool2000002T0oooo0P00000Y0?ooo`<00000:`3oool200000280
oooo0P00000/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3o
ool00P00000=0?ooo`800000603oool2000000`0oooo0`0000180?ooo`80
00008P3oool2000000h0oooo00<000000?ooo`3oool00P0000130?ooo`03
0000003oool0oooo02H0oooo0P0000060?ooo`8000001`3oool2000003<0
oooo0P00000:0?ooo`D000001P3oool00`000000oooo0?ooo`090?ooo`80
00001@3oool2000000L0oooo0P00001X0?ooo`00O03oool00`000000oooo
0?ooo`0I0?ooo`@000003`3oool2000002T0oooo00<000000?ooo`3oool0
9`3oool4000002`0oooo00<000000?ooo`3oool0803oool2000002`0oooo
0P0000100?ooo`80000000<0oooo0000000000003@3oool2000001P0oooo
00<000000?ooo`3oool02P3oool4000004T0oooo00<000000?ooo`3oool0
803oool2000000h0oooo0P0000000`3oool00000000000130?ooo`800000
9`3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000001d0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`00O@3o
ool00`000000oooo0?ooo`0[0?ooo`8000003P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo02L0oooo1000000/0?ooo`030000003o
ool0oooo0200oooo0P00000/0?ooo`800000@@3oool010000000oooo0000
0000000=0?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`@00000
B@3oool00`000000oooo0?ooo`0P0?ooo`8000003`3oool010000000oooo
0000000000130?ooo`8000009`3oool2000000H0oooo0P0000070?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool2000000h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`80
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0
oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`060?ooo`00O@3oool00`000000oooo
0?ooo`0[0?ooo`8000003@3oool2000001T0oooo0P0000080?ooo`<00000
7P3oool2000000030?ooo`000000oooo01T0oooo0`00000?0?ooo`800000
8@3oool2000002L0oooo00<000000?ooo`3oool00P3oool200000480oooo
0`00000=0?ooo`8000005`3oool2000000`0oooo0P0000000`3oool00000
0?ooo`0I0?ooo`<00000903oool3000000D0oooo0P00000Q0?ooo`800000
403oool3000003h0oooo00<000000?ooo`3oool00P3oool2000002L0oooo
0P0000060?ooo`8000001P3oool2000003<0oooo0P00000E0?ooo`030000
003oool0oooo00/0oooo0P0000050?ooo`8000001P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000000<0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`00O@3o
ool00`000000oooo0?ooo`0[0?ooo`8000003@3oool2000001T0oooo0P00
00070?ooo`80000000<0oooo000000000000703oool3000000030?ooo`00
0000oooo01P0oooo0P0000000`3oool000000000000>0?ooo`8000008@3o
ool2000002P0oooo00<000000?ooo`3oool00`0000130?ooo`8000003@3o
ool2000001L0oooo0P00000;0?ooo`<0000000<0oooo0000003oool0603o
ool2000000030?ooo`00000000000280oooo0P0000000`3oool000000000
00040?ooo`8000008@3oool200000140oooo0P00000o0?ooo`030000003o
ool0oooo00<000009`3oool2000000H0oooo0P0000060?ooo`800000<`3o
ool200000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`8000001@3oool2000000H0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`00000000000080oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00O@3ooolR
000000`0oooo0P00000<0?ooo`<000002@3oool5000000/0oooo0P000004
0?ooo`@000000P3oool00`000000oooo0?ooo`0K0?ooo`8000000P3oool2
000001D0oooo100000020?ooo`030000003oool0oooo00d0oooo0P000007
0?ooo`@000001P3oool4000000@0oooo1@0000030?ooo`800000:@3oool4
000002d0oooo00<000000?ooo`3oool0503oool2000000d0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`8000000P3oool2
000001D0oooo100000020?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0203oool400000080oooo00<000000?ooo`3oool00`3oool2
000000L0oooo100000060?ooo`@00000103oool5000000<0oooo0P00000A
0?ooo`800000@03oool4000002P0oooo0P0000060?ooo`8000001P3oool2
000000H0oooo1P00000<0?ooo`030000003oool0oooo00`0oooo10000008
0?ooo`8000004@3oool200000080oooo0P00000<0?ooo`8000001@3oool2
000000H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool010000002
0?ooo`050000003oool0oooo0?ooo`000000<P3oool2000000D0oooo002[
0?ooo`800000303oool4000000T0oooo00@000000?ooo`3oool0oooo0P00
00090?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`<000000P3o
ool2000001H0oooo00<000000?ooo`3oool04P3oool2000000H0oooo0`00
00020?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3o
ool2000000030?ooo`000000000005X0oooo00<000000?ooo`3oool08`3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool2000000X0oooo0`00
00020?ooo`8000005P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000H0oooo0`00
00020?ooo`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3o
ool2000000030?ooo`000000000007l0oooo0P0000060?ooo`8000001P3o
ool2000000P0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`8000001P3oool200000180oooo1000000=0?ooo`8000001@3o
ool2000000H0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2P3oool4000000@0oooo1@0000070?ooo`030000003oool0oooo00<0oooo
002[0?ooo`8000002`3oool3000000030?ooo`000000oooo00d0oooo0P00
00080?ooo`8000001P3oool00`000000oooo0?ooo`0N0?ooo`800000103o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo0P00
00050?ooo`<00000103oool00`000000oooo0?ooo`02000000D0oooo00@0
00000?ooo`3oool00000103oool2000000030?ooo`000000000005X0oooo
00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`<00000103oool00`000000oooo
0?ooo`02000000D0oooo00@000000?ooo`3oool00000103oool200000003
0?ooo`000000000007l0oooo0P0000060?ooo`8000001P3oool2000000P0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo0P00000S0?ooo`8000001@3oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`03
0000003oool0oooo00<000000`3oool00`000000oooo0?ooo`040?ooo`80
0000103oool00:/0oooo0P00000;0?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool2000000L0oooo00<000000?ooo`3oool0
703oool3000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0@0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`800000
103oool300000080oooo0P00001J0?ooo`030000003oool0oooo02<0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`<00000
103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool2000000P0oooo0P0000050?ooo`800000103oool300000080oooo
0P00001o0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`800000
3P3oool00`000000oooo0?ooo`090?ooo`8000001`3oool2000000@0oooo
0P00000S0?ooo`8000001@3oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`<000001P3oool00`000000oooo
0?ooo`030?ooo`800000103oool00:/0oooo0P00000:0?ooo`<000000P3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000L0oooo00<0
00000?ooo`3oool0703oool2000000D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0@0?ooo`8000001@3oool2000000P0oooo0P00
00050?ooo`8000000`3oool3000000<0oooo0P00001J0?ooo`030000003o
ool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00
00090?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`8000000`3o
ool3000000<0oooo0P00001o0?ooo`8000001P3oool2000000H0oooo0P00
00080?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`800000203o
ool2000000<0oooo0P00000S0?ooo`8000001@3oool2000000H0oooo0P00
00080?ooo`8000003`3oool2000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo0P00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`800000103oool005D0ooooC`000007
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool02`3oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00H0oooo2`000006
0?ooo`80000000@0oooo00000000000000001@3oool2000000L0oooo2`00
00060?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`800000203o
ool2000000D0oooo0P0000020?ooo`<00000103oool2000000P0ooooA@00
00080?ooo`/00000203oool@000000P0oooo0P0000060?ooo`/000001P3o
ool2000000D0oooo0P000000103oool000000000000000050?ooo`800000
1`3oool;000000H0oooo00<000000?ooo`3oool0403oool;000000T0oooo
00<000000?ooo`3oool01@3oool2000000D0oooo0P0000080?ooo`800000
1@3oool200000080oooo0`0000040?ooo`800000203oool@000000L0oooo
2`0000080?ooodD00000203oool2000000H0oooo0P0000060?ooo`800000
203oool2000000T0oooo2`0000060?ooo`800000203oool2000000<0oooo
0P0000070?oooaD000001`3oool2000000D0oooo0P0000060?ooo`800000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool?000000L0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
0P0000050?ooo`800000103oool00:/0oooo0P00000:0?ooo`800000103o
ool00`000000oooo0?ooo`0:0?ooo`8000002@3oool2000000D0oooo00D0
00000?ooo`3oool0oooo0000000J0?ooo`<000001P3oool2000001D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`@000002@3oool2000000H0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0`0000000`3oool0
0000000000060?ooo`800000FP3oool00`000000oooo0?ooo`0S0?ooo`80
00002`3oool00`000000oooo0?ooo`090?ooo`8000001`3oool3000000H0
oooo0P00000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool40000
00l0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`<0000000<0oooo0000000000001P3oool2000007l0oooo0P000006
0?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`030000003oool0
oooo00T0oooo0`0000080?ooo`8000000P3oool2000002<0oooo0P000005
0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool03@3oool2
000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<0
00000?ooo`3oool00P3oool200000080oooo0P0000020?ooo`<000001@3o
ool2000000@0oooo002[0?ooo`8000001P3oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool0203oool4000000T0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000000000020?ooo`800000203o
ool2000000H0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool00P00
001J0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0000000000080oooo0P00000>0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`02000007l0oooo
0P0000060?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`030000
003oool0oooo00X0oooo0P0000080?ooo`8000000P3oool2000002<0oooo
0P0000050?ooo`8000001P3oool2000000T0oooo0P0000040?ooo`800000
203oool2000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000004`3oool2000000X0oooo1@0000050?oo
o`@000001P3oool2000000@0oooo002[0?ooo`800000203oool3000000D0
oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`D0
00008`3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000
oooo0?ooo`060?ooo`8000001`3oool6000000@0oooo1@0000040?ooo`D0
00000P3oool2000005X0oooo00<000000?ooo`3oool08`3oool2000000/0
oooo00<000000?ooo`3oool02@3oool200000140oooo00<000000?ooo`3o
ool0503oool5000000H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`D000001@3oool2000000L0oooo1P0000040?ooo`D0
0000103oool500000080oooo0P00001o0?ooo`8000001P3oool2000000H0
oooo0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`80
0000203oool200000080oooo0P00000S0?ooo`8000001@3oool2000000H0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`D000000`3oool00`000000
oooo0?ooo`0@0?ooo`8000003@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo002[0?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`800000
;P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo
0P00000Q0?ooo`800000FP3oool00`000000oooo0?ooo`0S0?ooo`800000
2`3oool00`000000oooo0?ooo`090?ooo`8000004@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
503oool200000240oooo0P00001o0?ooo`8000001P3oool2000000H0oooo
0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool200000080oooo0P00000S0?ooo`8000001@3oool2000000H0oooo
0P00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0703oool2000000D0oooo002[0?ooo`8000004@3o
ool00`000000oooo0?ooo`090?ooo`8000002@3oool2000002h0oooo0P00
000O0?ooo`030000003oool0oooo00L0oooo0P00000Q0?ooo`800000FP3o
ool00`000000oooo0?ooo`0S0?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`8000004@3oool2000001l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0D0?ooo`8000008@3oool2000007l0oooo0P00
00060?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`030000003o
ool0oooo00`0oooo0P0000060?ooo`8000000P3oool2000002<0oooo0P00
00050?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3o
ool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00@0oooo002[0?ooo`8000004@3oool2
000000D0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00000W
0?ooo`<000001@3oool00`000000oooo0?ooo`0K0?ooo`8000002P3oool2
00000240oooo0P0000200?ooo`8000005`3oool2000000X0oooo0`000005
0?ooo`030000003oool0oooo01/0oooo0P00000W0?ooo`8000008@3oool2
000007l0oooo0P0000060?ooo`8000001P3oool2000000P0oooo0P00000N
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`8000008`3oool2
000000D0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo002[0?oo
o`8000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<000002@3oool2000002X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0803oool200000280oooo00<000000?ooo`3oool0603oool30000
0400oooo0P00000G0?ooo`8000003@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0P0?ooo`800000C03oool00`000000oooo0?ooo`0H0?oo
o`<000005@3oool2000000H0oooo0P0000060?ooo`8000001P3oool40000
01l0oooo0P0000030?ooo`8000000`3oool2000002<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00D0oooo002[0?ooo`8000004P3oool00`000000oooo0?ooo`050?ooo`@0
00002`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool200000240
oooo0P00000I0?ooo`80000000<0oooo000000000000?`3oool2000001P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0200oooo0P00001;0?ooo`80
00006@3oool2000000030?ooo`000000000001@0oooo0P0000060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000008@3oool4000000D0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo0P00000;0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool01P3oool007P0oooo1@00000^0?ooo`80
00004P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02H0
oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`80
0000203oool00`000000oooo0?ooo`0P0?ooo`800000303oool8000000d0
oooo0P00000F0?ooo`@000000P3oool00`000000oooo0?ooo`0X0?ooo`80
0000103oool2000000h0oooo0P00000H0?ooo`030000003oool0oooo00T0
oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`80
00009@3oool00`000000oooo0?ooo`0P0?ooo`8000002P3oool2000000@0
oooo0P00000T0?ooo`P000003@3oool2000001H0oooo100000020?ooo`03
0000003oool0oooo01<0oooo0P0000060?ooo`8000001`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00`0oooo1P00000?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000006P0
oooo001h0?ooo`030000003oool0oooo0080oooo0P00000/0?ooo`800000
4`3oool00`000000oooo0?ooo`0C0?ooo`800000:@3oool00`000000oooo
0?ooo`020?ooo`8000006`3oool4000000P0oooo0P00000R0?ooo`800000
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
0`00000G0?ooo`030000003oool0oooo02h0oooo0P0000030?ooo`800000
3P3oool2000001P0oooo0P00000<0?ooo`030000003oool0oooo0080oooo
0P00000K0?ooo`@000009@3oool200000280oooo0P00000;0?ooo`800000
0`3oool2000002D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`<000005`3oool00`000000oooo0?ooo`0H0?ooo`800000
1P3oool2000000L0oooo0P00000c0?ooo`8000003`3oool200000100oooo
0P0000050?ooo`8000001`3oool2000006P0oooo001n0?ooo`030000003o
ool0oooo02X0oooo0P00000C0?ooo`030000003oool0oooo01<0oooo0P00
000V0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
9@3oool200000280oooo0P00000>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool4000001L0oooo00<000000?ooo`3oool0
;P3oool01@000000oooo0?ooo`3oool0000000l0oooo0P00000H0?ooo`80
00002@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0480oooo0P00000R0?ooo`800000303oool01@000000oooo0?ooo`3oool0
000002L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`@000005`3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool2
000000L0oooo0P00000c0?ooo`8000003`3oool200000100oooo0P000005
0?ooo`8000001`3oool2000006P0oooo001n0?ooo`800000:`3oool20000
01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?oo
o`8000001P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0240oooo0P00000?0?ooo`030000003oool0oooo00d0oooo0`0000000`3o
ool000000?ooo`0G0?ooo`030000003oool0oooo02d0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`8000006@3oool00`000000oooo0?ooo`08
0?ooo`8000001P3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo0240oooo0P00000<0?ooo`050000003oool0oooo0?ooo`000000:03o
ool00`000000oooo0?ooo`0=0?ooo`<0000000<0oooo0000003oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`8000001P3oool2000000P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`800000403o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
001X0?ooo`00OP3oool2000002/0oooo0P00000C0?ooo`h000002@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool08@3oool200000100oooo00<000000?ooo`3oool0303oool2
00000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0^
0?ooo`040000003oool0oooo000000l0oooo0P00000I0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0Q0?ooo`8000003@3oool010000000oooo0?ooo`00000Y0?ooo`030000
003oool0oooo00`0oooo0P0000020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05P3oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool03@3oool200000100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
J03oool007h0oooo0P00000[0?ooo`800000:`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool08P3o
ool200000100oooo00<000000?ooo`3oool02`3oool300000080oooo00<0
00000?ooo`3oool01P3oool;000000H0oooo00<000000?ooo`3oool0;@3o
ool01@000000oooo0?ooo`3oool0000000h0oooo0P00000J0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0R0?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000002P0
oooo00<000000?ooo`3oool02`3oool300000080oooo00<000000?ooo`3o
ool01P3oool;000000H0oooo00<000000?ooo`3oool05@3oool2000000H0
oooo0P0000090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0303oool2000000l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`800000J03oool007d0oooo0`00000[0?ooo`800000
:`3oool00`000000oooo0?ooo`0/0?ooo`8000009@3oool00`000000oooo
0?ooo`0R0?ooo`8000004@3oool00`000000oooo0?ooo`0:0?ooo`800000
103oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
00000`3oool4000002L0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`8000006P3oool00`000000oooo0?ooo`0?0?ooo`800000@P3oool00`00
0000oooo0?ooo`0R0?ooo`8000003@3oool01@000000oooo0?ooo`3oool0
000002T0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<00000
0?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo1000
000?0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0<0?ooo`8000003`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo0P00001X0?ooo`00O03oool3
000002`0oooo0P00000/0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0S0?ooo`8000004P3oool0
0`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000000P3o
ool2000002@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0<0?ooo`8000006`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool08`3oool2000000/0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000020?oo
o`8000003P3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool02`3oool2000000h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`800000J03oool007T0
oooo1P00000/0?ooo`800000;03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool200000180
oooo0P0000060?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?ooo`0S0?ooo`T0
00002`3oool2000001/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo02<0oooo0P00000<0?ooo`T0
00009`3oool2000000H0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo01@0oooo1@0000060?ooo`030000003oool0oooo00`0
oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00/0oooo0P00000>0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool2000006P0oooo001i0?ooo`@00000
;`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0403oool2000000P0oooo0`0000050?ooo`800000
803oool00`000000oooo0?ooo`0g0?ooo`800000;@3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo03X0oooo0P0000080?ooo`<00000
1@3oool200000200oooo00<000000?ooo`3oool0303oool2000000H0oooo
0P00001=0?ooo`800000803oool2000006P0oooo001i0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo03P0oooo0P00000]0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03@3oool2000000H0oooo0P00
001=0?ooo`800000803oool2000006P0oooo001j0?ooo`030000003oool0
oooo02l0oooo0P00001J0?ooob800000:P3oool2000000/0oooo00<00000
0?ooo`3oool00P3oool300000140oooo00<000000?ooo`3oool06`3oool2
000003/0oooo00<000000?ooo`3oool0;03ooolR000004L0oooo0P00000e
0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`030000003oool0
oooo01/0oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0C03oool200000200oooo00<000000?ooo`3oool0I`3oool0
07X0oooo1P00000/0?ooo`800000YP3oool2000000`0oooo00@000000?oo
o`3oool0oooo0P00000B0?ooo`8000007P3oool00`000000oooo0?ooo`0g
0?ooo`800000U`3oool2000003H0oooo00@000000?ooo`3oool0oooo0P00
000B0?ooo`8000007P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3o
ool2000004`0oooo1000000O0?ooo`800000J@3oool007X0oooo1P00000]
0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool02`3oool4
000001@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03H0oooo0P00002H0?ooo`030000003oool0
oooo03D0oooo1000000D0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2
000004h0oooo0P00000O0?ooo`800000J@3oool00:d0oooo0P00002V0?oo
o`800000903oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool20000
03P0oooo00<000000?ooo`3oool0U`3oool2000004h0oooo00<000000?oo
o`3oool0603oool200000080oooo0P00000=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1X0?oo
o`00[P3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool06@3oool4000003P0oooo0P00002J0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool06@3oool4000000d0
oooo0P0000060?ooo`800000K`3oool2000006X0oooo002^0?ooo`800000
YP3oool2000002@0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`2I0?ooo`800000CP3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`1Y0?ooo`00[`3oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0JP3oool00;00oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0W@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo06/0oooo003o0?ooogd0oooo8P00003o0?oo
ob80oooo8P00003_0?ooo`00o`3ooooo0?ooool0ooood`3oool00?l0oooo
o`3ooooo0?ooom<0oooo003o0?ooool0ooooo`3ooooC0?ooo`00o`3ooooo
0?ooool0ooood`3oool00?l0ooooo`3ooooo0?ooom<0oooo003o0?ooool0
ooooo`3ooooC0?ooo`00o`3ooooo0?ooool0ooood`3oool00?l0ooooo`3o
oooo0?ooom<0oooo003o0?ooool0ooooo`3ooooC0?ooo`00o`3ooooo0?oo
ool0ooood`3oool00?l0ooooo`3ooooo0?ooom<0oooo003o0?ooool0oooo
o`3ooooC0?ooo`00o`3ooooo0?ooool0ooood`3oool00?l0ooooo`3ooooo
0?ooom<0oooo003o0?ooool0ooooo`3ooooC0?ooo`00h03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`00
g`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`2n0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`2T0?ooo`00gP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0M`3oool200000;h0oooo00<0
00000?ooo`3oool0M`3oool2000000H0oooo0P00002U0?ooo`00H@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo08@0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`2S0?ooo`00H03oool2000002/0oooo0P00000P0?oo
o`030000003oool0oooo02X0oooo0P0000060?ooo`800000Q@3oool20000
07`0oooo00<000000?ooo`3oool0^@3oool2000007`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2R0?ooo`00H03oool2000002X0
oooo00<000000?ooo`3oool04`3oool3000000/0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2R0?ooo`00G`3oool3000002X0oooo00<000000?ooo`3oool0
4P3oool2000000030?ooo`000000000000/0oooo00<000000?ooo`3oool0
9`3oool2000000H0oooo0P0000250?ooo`800000O@3oool200000;T0oooo
0P00001m0?ooo`8000001P3oool200000:<0oooo001;0?ooo`P00000303o
ool4000000P0oooo1@0000080?ooo`800000103oool2000000/0oooo00<0
00000?ooo`3oool0403oool400000080oooo00<000000?ooo`3oool02P3o
ool2000002P0oooo0P0000060?ooo`800000Q@3oool2000007h0oooo00<0
00000?ooo`3oool0]`3oool2000007h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`2Q0?ooo`00C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo0`0000000`3oool000000?ooo`08
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00
000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0V0?ooo`8000001P3oool2000008D0oooo0P00
001n0?ooo`030000003oool0oooo0;L0oooo0P00001n0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0X@3oool004d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`8000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000000/0oooo0P00000D0?ooo`030000003oool0oooo00l0oooo0P00
000W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`1m0?ooo`800000^03oool00`000000oooo0?oo
o`1m0?ooo`8000001P3oool2000004X0oooo0`00001E0?ooo`00CP3oool0
0`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo0?ooo`0<
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000/0oooo0P00
000E0?ooo`030000003oool0oooo00h0oooo0P00000V0?ooo`8000001P3o
ool2000008D0oooo0P00001o0?ooo`800000]`3oool2000007l0oooo0P00
00060?ooo`800000B@3oool2000000030?ooo`000000000005@0oooo001?
0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0
oooo00/0oooo0P0000080?ooo`040000003oool0oooo000000/0oooo0P00
000E0?ooo`030000003oool0oooo00h0oooo0P00000V0?ooo`8000001P3o
ool2000008D0oooo0P00000V0?ooo`D00000A@3oool2000000d0oooo0P00
002g0?ooo`8000004@3oool2000003h0oooo1@00000Y0?ooo`8000001P3o
ool2000004H0oooo100000020?ooo`030000003oool0oooo05<0oooo001?
0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0
oooo00/0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000000D0oooo2`0000060?ooo`030000003oool0oooo0080oooo1000
00070?ooo`8000009P3oool2000000H0oooo0P00000:0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool08`3oool2000002L0oooo00@0
00000?ooo`3oool0oooo0P0000130?ooo`8000003@3oool2000003d0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`800000
4@3oool2000003l0oooo00@000000?ooo`3oool0oooo0P00000W0?ooo`80
00001P3oool2000000X0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0k0?ooo`00D03oool00`000000oooo
0?ooo`060?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`0:0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000X0
oooo0P00000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
0080oooo0P0000060?ooo`8000009P3oool2000000H0oooo0P00000:0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool08`3oool20000
02`0oooo0P0000120?ooo`8000003@3oool2000003d0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0S0?ooo`8000004@3oool20000
04@0oooo0P00000V0?ooo`8000001P3oool2000000X0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?oo
o`00D@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool2000000T0
oooo100000070?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0203oool2000001<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000080?oo
o`030000003oool0oooo01/0oooo0P0000060?ooo`8000002@3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo0280oooo0P00000/0?oo
o`800000@P3oool2000000d0oooo0P00000l0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool08P3oool200000140oooo0P0000140?oo
o`8000009P3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00540
oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`070?ooo`T000001`3oool2000001@0
oooo1@0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0J0?ooo`8000001P3oool2000000P0
oooo0P00001F0?ooo`030000003oool0oooo0280oooo0P00000/0?ooo`80
0000?03oool:000000/0oooo0P00000k0?ooo`800000E@3oool00`000000
oooo0?ooo`0R0?ooo`8000002`3oool:00000480oooo0P00000V0?ooo`80
00001P3oool2000000P0oooo0P00000c0?ooo`8000002P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0>P3oool00540oooo0P00000A0?ooo`030000003oool0oooo00T0oooo
0P00000I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
103oool2000000<0oooo0`0000040?ooo`030000003oool0oooo0080oooo
1@0000000`3oool0000000000004000000`0oooo0P0000060?ooo`800000
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool08@3oool2000002`0oooo0P00000m0?ooo`030000
003oool0oooo0080oooo0P00000=0?ooo`800000>`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
8@3oool2000000`0oooo00<000000?ooo`3oool00P3oool2000004@0oooo
0P00000V0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
1000000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
>@3oool004/0oooo00<000000?ooo`3oool00`3oool200000140oooo0P00
000:0?ooo`8000006@3oool2000001/0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0240
oooo0P00000[0?ooo`800000?P3oool00`000000oooo0?ooo`020?ooo`80
00003@3oool2000003/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0240oooo0P00000<0?ooo`03
0000003oool0oooo0080oooo0P0000130?ooo`8000009`3oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?oo
o`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03T0oooo001;0?ooo`030000003oool0oooo0080oooo0`00000B0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000001X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool20000
00H0oooo0P0000070?ooo`800000303oool2000004X0oooo0P00000R0?oo
o`800000:@3oool4000003l0oooo00@000000?ooo`3oool0oooo0P00000=
0?ooo`800000>P3oool2000000`0oooo0P0000190?ooo`8000008P3oool2
000000d0oooo00@000000?ooo`3oool0oooo0P0000110?ooo`@000009`3o
ool2000000H0oooo0P0000070?ooo`800000<`3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo0P0000050?ooo`800000>P3oool004`0oooo00@00000
0?ooo`3oool0oooo0P00000C0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`00000K0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool2000000H0oooo
0P0000070?ooo`800000303oool3000004T0oooo0P00000R0?ooo`800000
:`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00800000
3@3oool2000003X0oooo0P00000<0?ooo`<00000B03oool200000280oooo
0P00000>0?ooo`030000003oool0oooo00800000@`3oool00`000000oooo
0?ooo`0V0?ooo`8000001P3oool2000000L0oooo0P00000c0?ooo`800000
2P3oool5000000H0oooo00<000000?ooo`3oool02@3oool2000000D0oooo
0P00000j0?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02<0oooo1000000D0?ooo`030000003oool0oooo00D0oooo1000
000M0?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`8000000`3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool2000000H0oooo0P0000070?ooo`030000003oool0oooo00X0oooo1000
001:0?ooo`030000003oool0oooo0200oooo0P00000[0?ooo`800000@03o
ool2000000030?ooo`000000000000d0oooo0P00000j0?ooo`030000003o
ool0oooo00X0oooo100000190?ooo`030000003oool0oooo0200oooo0P00
000>0?ooo`80000000<0oooo000000000000@`3oool2000002L0oooo0P00
00060?ooo`8000001`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03P0oooo000K0?ooo`8000002P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03h0oooo1000000;
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`8000003@3oool2000000H0oooo0P00
00070?ooo`030000003oool0oooo00X0oooo1000001:0?ooo`030000003o
ool0oooo0200oooo0P00000[0?ooo`800000@@3oool010000000oooo0000
0000000=0?ooo`8000007`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00X0oooo100000190?ooo`030000003oool0oooo0200oooo
0P00000?0?ooo`040000003oool00000000004<0oooo0P00000W0?ooo`80
00001P3oool2000000L0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0A0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo03P0oooo000J0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
C@3oool3000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`800000
1P3oool2000000`0oooo0P0000000`3oool000000?ooo`0I0?ooo`<00000
9@3oool3000000D0oooo0P00000Q0?ooo`8000009P3oool00`000000oooo
0?ooo`020?ooo`800000@P3oool3000000d0oooo0P00000N0?ooo`800000
6@3oool2000000`0oooo0P0000000`3oool000000?ooo`0I0?ooo`<00000
903oool3000000D0oooo0P00000Q0?ooo`800000403oool3000003h0oooo
00<000000?ooo`3oool00P3oool2000002L0oooo0P0000060?ooo`800000
1P3oool2000003<0oooo0P00000E0?ooo`030000003oool0oooo00/0oooo
0P0000050?ooo`800000>@3oool001X0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool02`3oool2000000H0oooo0P0000060?ooo`800000
2`3oool3000000030?ooo`000000oooo01P0oooo0P0000000`3oool00000
0000000S0?ooo`80000000<0oooo000000000000103oool200000240oooo
0P00000W0?ooo`030000003oool0oooo00<00000@`3oool2000000d0oooo
0P00000N0?ooo`8000006@3oool2000000/0oooo0`0000000`3oool00000
0?ooo`0H0?ooo`80000000<0oooo0000000000008P3oool2000000030?oo
o`000000000000@0oooo0P00000Q0?ooo`8000004@3oool2000003l0oooo
00<000000?ooo`3oool00`00000W0?ooo`8000001P3oool2000000H0oooo
0P00000c0?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0P0000050?ooo`800000>@3oool00080oooo1000
00050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`800000>`3ooolM000003@0oooo0`00
00050?ooo`030000003oool0oooo00<000000`3oool2000000030?ooo`00
0000000000d0oooo0P0000060?ooo`8000001P3oool2000000/0oooo0P00
00020?ooo`8000005@3oool400000080oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`080?ooo`@000000P3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool4000000H0oooo100000040?ooo`D000000`3o
ool2000002P0oooo1000000]0?ooo`030000003oool0oooo01@0oooo0P00
000=0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?ooo`<000002@3o
ool5000000/0oooo0P00000;0?ooo`8000000P3oool2000001D0oooo1000
00020?ooo`030000003oool0oooo01h0oooo100000020?ooo`030000003o
ool0oooo00<0oooo0P0000070?ooo`@000001P3oool4000000@0oooo1@00
00030?ooo`8000004@3oool200000400oooo1000000X0?ooo`8000001P3o
ool2000000H0oooo0P0000060?ooo`H00000303oool00`000000oooo0?oo
o`0<0?ooo`@00000203oool200000140oooo0P0000020?ooo`800000303o
ool2000000D0oooo0P00000;0?ooo`030000003oool0oooo02/0oooo0004
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool3000000@0oooo1000001h0?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00000>
0?ooo`8000001P3oool2000000H0oooo0P00000:0?ooo`<000000P3oool2
000001H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`<000000P3oool2
000000<0oooo0P0000030?ooo`8000000P3oool2000000<0oooo0P000000
0`3oool000000000001I0?ooo`030000003oool0oooo02<0oooo0P00000;
0?ooo`030000003oool0oooo00l0oooo100000090?ooo`040000003oool0
oooo0?ooo`8000002@3oool2000000X0oooo0`0000020?ooo`8000005P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo0P00
00060?ooo`<000000P3oool2000000<0oooo0P0000030?ooo`8000000P3o
ool2000000<0oooo0P0000000`3oool000000000001o0?ooo`8000001P3o
ool2000000H0oooo0P0000080?ooo`8000003P3oool00`000000oooo0?oo
o`0:0?ooo`800000103oool2000000H0oooo0P00000B0?ooo`@000003@3o
ool2000000D0oooo0P00000;0?ooo`030000003oool0oooo02/0oooo0004
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P000002
0?ooo`80000000<0oooo000000000000WP3oool2000000H0oooo0P000006
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo0`0000040?ooo`030000003oool0
oooo008000001@3oool010000000oooo0?ooo`0000040?ooo`80000000<0
oooo000000000000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`0>0?ooo`<0000000<0oooo0000003oool03@3o
ool2000000P0oooo0P00000:0?ooo`800000103oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3o
ool2000000D0oooo0`0000040?ooo`030000003oool0oooo008000001@3o
ool010000000oooo0?ooo`0000040?ooo`80000000<0oooo000000000000
O`3oool2000000H0oooo0P0000060?ooo`800000203oool2000000h0oooo
00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool2000002<0oooo0P0000050?ooo`8000002`3oool00`000000oooo
0?ooo`0[0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`030000003oool0oooo0080oooo0`00002O0?ooo`8000001P3o
ool2000000H0oooo0P0000090?ooo`<00000103oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool2000000P0oooo0P00
00050?ooo`800000103oool300000080oooo0P00001I0?ooo`030000003o
ool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000002@3o
ool3000000@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000203o
ool2000000D0oooo0P0000040?ooo`<000000P3oool2000007l0oooo0P00
00060?ooo`8000001P3oool2000000P0oooo0P00000>0?ooo`030000003o
ool0oooo00T0oooo0P0000070?ooo`800000103oool2000002<0oooo0P00
00050?ooo`8000002`3oool00`000000oooo0?ooo`0[0?ooo`001@3oool9
000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09h0oooo0P0000060?ooo`8000001P3oool2000000T0oooo0P000005
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`800000203oool2000000D0oooo0P0000030?ooo`<000000`3oool2
000005T0oooo00<000000?ooo`3oool08`3oool2000000/0oooo00<00000
0?ooo`3oool03@3oool300000080oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000090?ooo`8000001@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool2
000000D0oooo0P0000080?ooo`8000001@3oool2000000<0oooo0`000003
0?ooo`800000O`3oool2000000H0oooo0P0000060?ooo`800000203oool2
000000h0oooo00<000000?ooo`3oool02@3oool2000000P0oooo0P000003
0?ooo`8000008`3oool2000000D0oooo0P00000;0?ooo`030000003oool0
oooo02/0oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo00<000000?ooo`3oool00P3oool2000000h0ooooR`0000070?oo
o`8000001P3oool2000000H0oooo0P0000050?ooo`80000000@0oooo0000
0000000000001@3oool2000000L0oooo2`0000060?ooo`030000003oool0
oooo0140oooo2`0000090?ooo`030000003oool0oooo00D0oooo0P000005
0?ooo`800000203oool2000000D0oooo0P0000020?ooo`<00000103oool2
000000P0ooooA@0000070?ooo`/00000203oool@000000P0oooo0P000006
0?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3oool02`3oool2
000000P0oooo0P0000050?ooo`80000000@0oooo00000000000000001@3o
ool2000000L0oooo2`0000060?ooo`030000003oool0oooo0100oooo2`00
00090?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`800000203o
ool2000000D0oooo0P0000020?ooo`<00000103oool2000000P0oooo4000
00070?ooo`/00000203ooom5000000P0oooo0P0000060?ooo`8000001P3o
ool2000000P0oooo0P0000090?ooo`/000001P3oool2000000P0oooo0P00
00030?ooo`8000001`3ooolE000000L0oooo0P0000050?ooo`8000001P3o
ool;000002P0oooo00060?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool00000000009h0oooo0P0000060?ooo`8000001P3oool2000000L0oooo
0`0000060?ooo`8000005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo1000000@0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`800000103oool3000000030?ooo`000000000000H0oooo0P00001I0?oo
o`030000003oool0oooo02<0oooo0P00000;0?ooo`030000003oool0oooo
00d0oooo0P0000040?ooo`030000003oool0oooo00X0oooo0P0000090?oo
o`8000001`3oool3000000H0oooo0P00000E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool4000001/0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`800000103o
ool3000000030?ooo`000000000000H0oooo0P00001o0?ooo`8000001P3o
ool2000000H0oooo0P0000080?ooo`8000003P3oool00`000000oooo0?oo
o`090?ooo`<00000203oool200000080oooo0P00000S0?ooo`8000001@3o
ool2000000/0oooo00<000000?ooo`3oool0:`3oool000H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool5000000<0oooo0`00002K0?ooo`8000001P3oool2000000H0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo
0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000000<0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000
0`3oool00`000000oooo0?ooo`02000005T0oooo00<000000?ooo`3oool0
8`3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000030?oo
o`000000000000D0oooo00<000000?ooo`3oool0203oool4000000T0oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080
oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool00P00001o0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`80
00003P3oool00`000000oooo0?ooo`0:0?ooo`800000203oool200000080
oooo0P00000S0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3o
ool0:`3oool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@00000
0`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0X@3oool2000000H0oooo0P0000060?ooo`800000
4@3oool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo1@0000050?ooo`800000
1`3oool6000000@0oooo1@0000040?ooo`D000000P3oool2000005T0oooo
00<000000?ooo`3oool08`3oool2000000/0oooo00<000000?ooo`3oool0
2`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo
0P00000A0?ooo`030000003oool0oooo01@0oooo1@0000060?ooo`030000
003oool0oooo01T0oooo1@0000050?ooo`8000001`3oool6000000@0oooo
1@0000040?ooo`D000000P3oool2000007l0oooo0P0000060?ooo`800000
1P3oool2000000P0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo
0P0000080?ooo`8000000P3oool2000002<0oooo0P0000050?ooo`800000
2`3oool00`000000oooo0?ooo`0[0?ooo`001`3oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool03@3oool200000:l0oooo0P00
00060?ooo`8000001P3oool200000140oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo0P00
000Q0?ooo`800000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool2000000T0oooo0P00000A0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool08`3oool200000240oooo0P00
001o0?ooo`8000001P3oool2000000H0oooo0P0000080?ooo`8000003P3o
ool00`000000oooo0?ooo`0;0?ooo`8000001`3oool200000080oooo0P00
000S0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3oool0:`3o
ool000P0oooo0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`2^
0?ooo`8000001P3oool2000000H0oooo0P00000A0?ooo`8000007`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0oooo0P00000Q
0?ooo`800000F@3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P000009
0?ooo`8000004@3oool2000001l0oooo00<000000?ooo`3oool0903oool2
00000240oooo0P00001o0?ooo`8000001P3oool2000000H0oooo0P000008
0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2
00000080oooo0P00000S0?ooo`8000001@3oool2000000/0oooo00<00000
0?ooo`3oool0:`3oool000P0oooo0`00000?0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0[P3oool2000000H0oooo0P0000060?oo
o`8000002P3oool3000000D0oooo00<000000?ooo`3oool06`3oool20000
02P0oooo0P00000Q0?ooo`800000O`3oool200000280oooo0P0000050?oo
o`030000003oool0oooo0080oooo0P0000090?ooo`8000002P3oool30000
00D0oooo00<000000?ooo`3oool06`3oool2000002L0oooo0P00000Q0?oo
o`800000O`3oool2000000H0oooo0P0000060?ooo`800000203oool20000
01h0oooo00<000000?ooo`3oool0103oool200000080oooo0P00000S0?oo
o`8000001@3oool2000003T0oooo00090?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0[`3oool2000000H0oooo0P0000060?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0P0?ooo`8000008@3oool00`000000
oooo0?ooo`0H0?ooo`<00000@03oool2000002<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`03000000T0oooo0P00000=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0200oooo0P00001<0?ooo`03
0000003oool0oooo01P0oooo0`00000E0?ooo`8000001P3oool2000000H0
oooo0P0000060?ooo`@000007`3oool2000000<0oooo0P0000030?ooo`80
00008`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0
oooo00090?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0/03oool2000000H0oooo
0P0000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`800000
803oool2000001T0oooo0P0000000`3oool000000000000o0?ooo`800000
8`3oool00`000000oooo0?ooo`050?ooo`@000002`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0803oool2000004/0oooo0P00000I0?ooo`800000
00<0oooo000000000000503oool2000000H0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P00000Q0?ooo`@000001@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
>03oool008X0oooo1P00001:0?ooo`8000001P3oool2000000L0oooo00<0
00000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool06@3o
ool200000080oooo0P00000V0?ooo`030000003oool0oooo0200oooo0P00
000;0?ooo`P000003@3oool2000001H0oooo100000020?ooo`030000003o
ool0oooo02T0oooo0P0000040?ooo`8000003@3oool2000002<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`8000001@3o
ool00`000000oooo0?ooo`0I0?ooo`8000000P3oool2000002D0oooo00<0
00000?ooo`3oool0803oool2000000X0oooo0P0000040?ooo`800000903o
ool8000000d0oooo0P00000F0?ooo`@000000P3oool00`000000oooo0?oo
o`0C0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0<0?ooo`H000003`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03P0oooo002<0?ooo`800000C03oool2
000000H0oooo0P0000070?ooo`800000303oool00`000000oooo0?ooo`02
0?ooo`8000006`3oool4000002H0oooo0P00000R0?ooo`800000303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0`00000G
0?ooo`030000003oool0oooo02l0oooo0P0000030?ooo`8000003@3oool2
000002@0oooo00<000000?ooo`3oool04`3oool2000000`0oooo00<00000
0?ooo`3oool00P3oool2000001/0oooo1000000U0?ooo`8000008P3oool2
000000/0oooo0P0000030?ooo`8000009@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo0`00000G0?ooo`030000003oool0
oooo01P0oooo0P0000060?ooo`8000001`3oool2000003<0oooo0P00000?
0?ooo`800000403oool2000000D0oooo0P00000j0?ooo`00S03oool20000
04`0oooo0P0000060?ooo`8000001`3oool2000000T0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`130?ooo`8000008P3oool2
000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`@000005`3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0
oooo0?ooo`0000003P3oool2000002@0oooo00<000000?ooo`3oool04`3o
ool2000000T0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`120?ooo`8000008P3oool2000000`0oooo00D000000?ooo`3oool0
oooo0000000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool4000001L0oooo00<000000?ooo`3oool05`3oool2000000H0
oooo0P0000070?ooo`800000<`3oool2000000l0oooo0P00000@0?ooo`80
00001@3oool2000003X0oooo002<0?ooo`800000C03oool2000000H0oooo
0P0000080?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool08@3oool2000000h0oooo
00<000000?ooo`3oool03@3oool3000000030?ooo`000000oooo01L0oooo
00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000h0
oooo0P00000T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0203oool2000000H0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0Q0?ooo`800000303oool01@000000oooo0?ooo`3oool00000
02P0oooo00<000000?ooo`3oool03@3oool3000000030?ooo`000000oooo
01L0oooo00<000000?ooo`3oool05P3oool2000000H0oooo0P0000080?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool03@3oool20000
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?oo
o`00S03oool2000004`0oooo0P0000060?ooo`800000203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool08@3oool2000000l0oooo00<000000?ooo`3oool0303oool200000080
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`04
0000003oool0oooo000000h0oooo0P00000T0?ooo`h000002@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool08@3oool2000000d0oooo00@000000?ooo`3oool00000:@3oool0
0`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00d0oooo0P00000@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool0
08`0oooo0P00001<0?ooo`8000001P3oool2000000T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0280oooo0P00000?0?ooo`030000003oool0oooo00/0oooo0`0000020?oo
o`030000003oool0oooo00H0oooo2`0000060?ooo`030000003oool0oooo
02h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`800000?03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool08P3oool2000000d0oooo00D000000?ooo`3oool0oooo0000
000X0?ooo`030000003oool0oooo00/0oooo0`0000020?ooo`030000003o
ool0oooo00H0oooo2`0000060?ooo`030000003oool0oooo01D0oooo0P00
00060?ooo`8000002@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00`0oooo0P00000?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0>P3oool008`0oooo0P00001<0?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool03`3oool2000004<0oooo00<00000
0?ooo`3oool08P3oool200000100oooo00<000000?ooo`3oool02P3oool2
000000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo1000000X0?ooo`050000003oool0oooo0?ooo`000000
3@3oool2000003`0oooo00<000000?ooo`3oool03`3oool200000480oooo
00<000000?ooo`3oool08P3oool2000000d0oooo00D000000?ooo`3oool0
oooo0000000Y0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`@000003`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0303oool2000000l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0j0?ooo`00S03oool2000004`0
oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool08`3oool200000140
oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
0080oooo0P00000U0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool02`3oool2000003d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02<0oooo0P00000;
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000
0P3oool2000000h0oooo0P0000060?ooo`8000002P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00/0oooo0P00000>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool008`0oooo0P00
001<0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02<0oooo0P00
000A0?ooo`8000001P3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool0503oool5000000H0oooo00<000000?ooo`3oool0903o
ool9000000X0oooo0P00000m0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0S0?ooo`800000303o
ool9000002L0oooo0P0000060?ooo`80000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`0D0?ooo`D000001P3oool00`000000oooo0?oo
o`0<0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0;0?ooo`8000003P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03/0oooo002<0?ooo`800000C@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0?0?ooo`800000203oool3
000000D0oooo0P00000P0?ooo`030000003oool0oooo03L0oooo0P00001?
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0>P3oool2
000000P0oooo0`0000050?ooo`800000803oool00`000000oooo0?ooo`0<
0?ooo`8000001P3oool2000004d0oooo0P00001C0?ooo`00S03oool20000
04d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0>03oool20000
04l0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?oo
o`8000001P3oool2000004d0oooo0P00001C0?ooo`00S03oool2000004d0
oooo0P0000060?ooo`8000006`3ooolR000004P0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo0`00000A0?ooo`030000003oool0oooo01/0
oooo0P00000k0?ooo`030000003oool0oooo04h0oooo8P0000170?ooo`80
0000=@3oool00`000000oooo0?ooo`020?ooo`<000004@3oool00`000000
oooo0?ooo`0K0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04`0oooo0P00001C0?ooo`00RP3oool4000004d0oooo
0P0000060?ooo`800000Q@3oool2000000/0oooo00@000000?ooo`3oool0
oooo0P00000B0?ooo`8000007P3oool00`000000oooo0?ooo`0g0?ooo`80
0000^@3oool2000003H0oooo00@000000?ooo`3oool0oooo0P00000B0?oo
o`8000007P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool20000
04`0oooo1000001C0?ooo`00S03oool2000004h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00X0
oooo1000000D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0f0?ooo`800000^P3oool00`000000
oooo0?ooo`0e0?ooo`@00000503oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000H0
oooo0P00001>0?ooo`800000D`3oool00=`0oooo0P0000060?ooo`800000
Q@3oool2000002<0oooo00<000000?ooo`3oool0603oool200000080oooo
0P00000h0?ooo`030000003oool0oooo0;T0oooo0P00001>0?ooo`030000
003oool0oooo01P0oooo0P0000020?ooo`8000003@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:80oooo003M0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01T0oooo1000000h0?ooo`800000_03o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01T0oooo1000
000=0?ooo`8000001P3oool200000:@0oooo003M0?ooo`8000001P3oool2
000008D0oooo0P00000S0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool0^`3oool2000004h0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0:<0oooo003N0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2T0?oo
o`00g`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0;l0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0Y@3oool00?l0ooooTP3ooolR00000?l0ooooA03ooolR00000;P0oooo
003o0?ooool0ooooo`3ooooC0?ooo`00o`3ooooo0?ooool0ooood`3oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{976, 134},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Moment expansions", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "x", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0013"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "x", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"DiracDelta", "[", "x", "]"}], "+", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], 
                RowBox[{
                  SuperscriptBox["3", "k"], 
                  RowBox[{"k", "!"}]}]], 
              RowBox[{
                SubscriptBox["\[PartialD]", 
                  RowBox[{"{", 
                    RowBox[{"x", ",", 
                      RowBox[{"3", " ", "k"}]}], "}"}]], 
                RowBox[{"DiracDelta", "[", "x", "]"}]}]}]}]}]}], "/;", 
      RowBox[{"x", "\[Element]", "Reals"}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0013"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "x", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              InterpretationBox["\[Delta]",
                DiracDelta,
                Editable->False,
                Selectable->False], "(", "x", ")"}], "+", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"k", "=", "1"}], "\[Infinity]"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "k"], " "}], 
                  RowBox[{
                    SuperscriptBox["3", "k"], " ", 
                    RowBox[{"k", "!"}]}]], 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["\[PartialD]", 
                      RowBox[{"3", " ", "k"}]], 
                    RowBox[{
                      InterpretationBox["\[Delta]",
                        DiracDelta,
                        Editable->False,
                        Selectable->False], "(", "x", ")"}]}], 
                  RowBox[{"\[PartialD]", 
                    SuperscriptBox["x", 
                      RowBox[{"3", " ", "k"}]]}],
                  MultilineFunction->None]}]}]}]}], "/;", 
        RowBox[{"x", "\[Element]", "\[DoubleStruckCapitalR]"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0013"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0013.01", "IdentityNumber"],

Cell["CreationDate[2002-12-18]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[x] == DiracDelta[x] + Sum[((-1)^k/(3^k k!)) 
     D[DiracDelta[x], {x, 3 k}], {k, 1, Infinity}] /; x \[Element] \
Reals\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"x\", \"]\"]], \"\[Equal]\", RowBox[List[RowBox[List[\"DiracDelta\", \"[\", \
\"x\", \"]\"]], \"+\", RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"k\", \"=\", \"1\"]], \"\[Infinity]\"], \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
\"1\"]], \")\"]], \"k\"], RowBox[List[SuperscriptBox[\"3\", \"k\"], \
RowBox[List[\"k\", \"!\"]]]]], RowBox[List[SubscriptBox[\"\[PartialD]\", \
RowBox[List[\"{\", RowBox[List[\"x\", \",\", RowBox[List[\"3\", \" \", \
\"k\"]]]], \"}\"]]], RowBox[List[\"DiracDelta\", \"[\", \"x\", \
\"]\"]]]]]]]]]]]], \"/;\", RowBox[List[\"x\", \"\[Element]\", \"Reals\"]]]]]]\
\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>x</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mrow> <mi>DiracDelta</mi> <mo>[</mo> <mi>x</mi> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <munderover> <mo>&#8721;</mo> <mrow> \
<mi>k</mi> <mo>=</mo> <mn>1</mn> </mrow> <mi>&#8734;</mi> </munderover> \
<mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> \
<mo>)</mo> </mrow> <mi>k</mi> </msup> <mrow> <msup> <mn>3</mn> <mi>k</mi> \
</msup> <mo>&#8290;</mo> <mrow> <mi>k</mi> <mo>!</mo> </mrow> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <msub> <mo>&#8706;</mo> <mrow> <mo>{</mo> \
<mrow> <mi>x</mi> <mo>,</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>k</mi> \
</mrow> </mrow> <mo>}</mo> </mrow> </msub> <mrow> <mi>DiracDelta</mi> \
<mo>[</mo> <mi>x</mi> <mo>]</mo> </mrow> </mrow> </mrow> </mrow> </mrow> \
</mrow> <mo>/;</mo> <mrow> <mi>x</mi> <mo>&#8712;</mo> <mi>Reals</mi> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "x_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          RowBox[{"DiracDelta", "[", "x", "]"}], "+", 
          RowBox[{
            UnderoverscriptBox["\[Sum]", 
              RowBox[{"k", "=", "1"}], "\[Infinity]"], 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], "k"], " ", 
                RowBox[{
                  SubscriptBox["\[PartialD]", 
                    RowBox[{"{", 
                      RowBox[{"x", ",", 
                        RowBox[{"3", " ", "k"}]}], "}"}]], 
                  RowBox[{"DiracDelta", "[", "x", "]"}]}]}], 
              RowBox[{
                SuperscriptBox["3", "k"], " ", 
                RowBox[{"k", "!"}]}]]}]}], "/;", 
        RowBox[{"x", "\[Element]", "Reals"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003[0000<R000`400?l0
0000o`00003oj`3oool00>/0oooo003[0?ooo`00D`3oool010000000oooo
0000000000070?ooo`<00000RP3oool005<0oooo00<000000?ooo`000000
0P3oool4000000<0oooo00<000000?ooo`3oool0R@3oool005@0oooo0P00
00090?ooo`030000003oool0oooo08T0oooo001D0?ooo`<0000000<0oooo
0000000000000P0000030?ooo`030000003oool0oooo08T0oooo001D0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0R@3oool005@0
oooo00<000000?ooo`3oool01`3oool2000008/0oooo003[0?ooo`00j`3o
ool00500oooo5@0000260?ooo`00D03ooolE000008H0oooo001A0?ooo`80
0000403oool2000000T0oooo0`0000090?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo001B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00H000000?ooo`3oool000000?ooo`00
000H0?ooo`050000003oool0oooo0?ooo`0000000P3oool200000080oooo
00<000000?ooo`000000A@3oool005<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000004L0
oooo001D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0000003oool2000000@0oooo0P0000070?ooo`03
0000003oool0oooo0140oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`00
00000000>P3oool005@0oooo0P00000?0?ooo`030000003oool0oooo00H0
oooo0`0000020?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo000000050?ooo`070000003oool0oooo
0?ooo`000000oooo0000000k0?ooo`00E@3oool2000001T0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`040000003oool00000000000@0oooo
00<000000?ooo`3oool04`3oool400000080oooo0P0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000003/0oooo
001F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`00
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
0`00000j0?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool2000001D0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000W0?ooo`00403oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo0`0000030?ooo`03
0000003oool0oooo00D0oooo0P00000M0?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02@0oooo00020?ooo`<000000`3oool6000000050?oo
o`000000oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0180oooo0P0000040?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0I03oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`D00000
103oool3000000@0oooo00<000000?ooo`3oool00P3oool000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo008000000P3oool00`000000oooo000000020?ooo`030000
003oool0oooo0080oooo2P0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`80
0000I@3oool00`000000oooo0?ooo`060?ooo`8000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`00103oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000040?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo0P00001T0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000001`3oool6000000@0oooo00<000000?ooo`0000000P3oool2
000000D0oooo00040?ooo`D000000`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`H00000403o
ool00`000000oooo0?ooo`0;0?ooob4000001@3oool[000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`000000oooo0P0000060?ooo`00103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo000000040?ooo`030000003oool0oooo0080
oooo2P0000040?ooo`80000000D0oooo0000003oool0oooo000000040?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`800000I@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo00000002000000L0oooo00050?ooo`030000003oool0000000<0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool03P3oool2000006H0oooo00@000000?ooo`3oool0
00001@3oool200000080oooo00<000000?ooo`3oool01P3oool4000000@0
oooo00<000000?ooo`0000000P3oool2000000D0oooo00050?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`800000I`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo
0P00001X0?ooo`030000003oool0oooo01X0oooo1P0000060?ooo`001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo0P00
000U0?ooo`800000TP3oool005L0oooo0P00000D0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0380oooo001F0?ooo`8000005@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0b0?ooo`00E@3oool2000001D0
oooo00<000000?ooo`3oool02@3oool3000000@0oooo00<000000?ooo`3o
ool0403oool300000100oooo0P0000040?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`00E@3oool20000
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0a0?ooo`00E03oool2000000d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`0a0?ooo`00D`3oool2000000h0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`3oool6000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`8000000`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0340oooo001C0?ooo`8000003P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
3P3oool2000000050?ooo`000000oooo0?ooo`000000103oool00`000000
oooo000000040?ooo`030000003oool0oooo0340oooo001B0?ooo`800000
3P3oool2000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`040000003oool000000?ooo`8000003P3oool400000003
0?ooo`000000000000@0oooo00@000000?ooo`00000000001@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`000000<`3oool00540oooo4`0000090?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`0000001@3oool01@000000oooo0000003o
ool0000000l0oooo00@000000?ooo`3oool000000`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool006d0
oooo00<000000?ooo`3oool0203oool2000000@0oooo00@000000?ooo`3o
ool0oooo0P00000?0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0380oooo001i
0?ooo`030000003oool0oooo00H0oooo0`00000?0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool200000480oooo00220?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`190?ooo`00E`3oool200000080oooo0P00000U0?ooo`03
0000003oool0oooo01<0oooo0`0000040?ooo`030000003oool0oooo04T0
oooo001F0?ooo`030000003oool0oooo008000000P3oool00`000000oooo
0?ooo`2;0?ooo`00EP3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo08/0oooo001G0?ooo`80000000@0oooo0000000000000000
SP3oool00>/0oooo003[0?ooo`00j`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{235, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000620000CR000`400?l0
0000o`00003oo`3ooon30?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00
R@3oool01@000000oooo0?ooo`3oool0000000`0oooo1@00003S0?ooo`00
R@3oool01P000000oooo0?ooo`000000oooo000000d0oooo00<000000?oo
o`3oool0h`3oool008X0oooo00<000000?ooo`000000103oool7000000@0
oooo00<000000?ooo`3oool0h`3oool008X0oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`3S0?ooo`00RP3oool4000000h0oooo00<0
00000?ooo`3oool0h`3oool008/0oooo00@000000?ooo`3oool000000P3o
ool7000000@0oooo00<000000?ooo`3oool0h`3oool008/0oooo00<00000
0?ooo`3oool00P00000<0?ooo`030000003oool0oooo0><0oooo002<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0h`3oool008`0
oooo00<000000?ooo`3oool02`3oool300000>D0oooo002;0?ooo`800000
3`3oool00`000000oooo0?ooo`3S0?ooo`00o`3ooon30?ooo`00o`3ooon3
0?ooo`00o`3ooon30?ooo`00o`3ooon30?ooo`00PP3ooolT00000=`0oooo
00230?ooob<00000g03oool008@0oooo8P00003L0?ooo`00Q03oool30000
01X0oooo1@00003L0?ooo`00Q@3oool2000001/0oooo1000003L0?ooo`00
QP3oool2000001/0oooo0`00000?0?ooo`D00000403oool2000000@0oooo
0P0000060?ooo`800000903oool5000000L0oooo0P0000030?ooo`800000
L@3oool008L0oooo0P00000K0?ooo`800000403oool010000000oooo0?oo
o`3oool2000000l0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`040?ooo`8000008`3oool00`000000oooo0?ooo`020?ooo`80
0000203oool01@000000oooo0?ooo`000000oooo00800000K`3oool008P0
oooo0P00000J0?ooo`8000005@3oool2000000h0oooo00<000000?ooo`3o
ool00P00000]0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000001b0?ooo`00R03oool3000001X0oooo
00<000000?ooo`3oool04`3oool2000000h0oooo0P0000000`3oool00000
0000000]0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`<00000
LP3oool008T0oooo0P00000J0?ooo`030000003oool0oooo01<0oooo0P00
000>0?ooo`@000002P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool200000780oooo002:
0?ooo`8000006@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`03
0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`@000001@3oool0
1@000000oooo0?ooo`3oool000000600oooo002;0?ooo`800000603oool0
0`000000oooo0?ooo`0B0?ooo`8000000P3oool01P000000oooo0?ooo`00
0000oooo000000P0oooo0P0000000`3oool000000?ooo`080?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool00`3oool2000000P0oooo
0`0000020?ooo`8000000P3oool2000000@0oooo00H000000?ooo`3oool0
00000?ooo`00001O0?ooo`00S03oool2000002X0oooo100000030?ooo`03
0000003oool0000000X0oooo0P0000020?ooo`030000003oool0oooo00D0
oooo0P00000U0?ooo`8000000`3oool2000000L0oooo0P0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000H@3oool008`0oooo0`00000[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`03000000D0oooo
0P00000V0?ooo`@0000000<0oooo0000003oool01@3oool300000080oooo
0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
H@3oool001`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903o
ool2000002/0oooo0P0000030?ooo`@000002P3oool00`000000oooo0?oo
o`080?ooo`800000:`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo1000001P0?ooo`006`3oool2000000`0oooo00<00000
0?ooo`3oool0;03oool2000000`0oooo00<000000?ooo`3oool09@3oool2
000002X0oooo0P0000040?ooo`040000003oool0oooo000000T0oooo0P00
00090?ooo`800000:`3oool00`000000oooo0?ooo`0=0?ooo`800000203o
ool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0>P3oool001X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool09@3oool2000002@0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo00<000000?ooo`3oool00P0000080?ooo`8000002@3o
ool2000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3o
ool001X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903oool3
000002@0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool3000002D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00H0oooo0P00000j0?ooo`000P3oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000001@3oool2000001l0oooo0`0000070?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`8000001@3oool2000000`0oooo00<000000?oo
o`3oool05`3oool2000002D0oooo100000060?ooo`030000003oool0oooo
00P0oooo0`0000090?ooo`8000009`3oool010000000oooo0?ooo`00000>
0?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`050?ooo`<000001`3oool2000000<0oooo0P00000;
0?ooo`P000001`3oool5000000D0oooo0`0000050?ooo`00103oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`0L0?ooo`8000000P3oool2000000D0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`000000oooo00800000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo0P00
000]0?ooo`800000@03oool200000100oooo100000070?ooo`8000007@3o
ool00`000000oooo0?ooo`040?ooo`8000002P3oool01@000000oooo0?oo
o`000000oooo008000001`3oool2000000l0oooo00<000000?ooo`3oool0
0P0000050?ooo`<000001@3oool000@0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo0P0000030?ooo`800000203oool00`000000oooo0000
00070?ooo`8000007@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000080?ooo`030000003oool0000000L0oooo0P00
000;0?ooo`030000003oool0oooo01T0oooo0P00002Z0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000002P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00800000103oool3000000H0oooo0005
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000P0oooo0`0000070?ooo`8000001`3oool7000000030?ooo`000000
000000D000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`800000203oool3000000L0oooo0P00000;0?ooo`030000003o
ool0oooo01X0oooo0P00002Y0?ooo`030000003oool0oooo0140oooo0`00
00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P00
00030?ooo`<000001`3oool000D0oooo2@0000050?ooo`8000000`3oool2
000000T0oooo0P0000070?ooo`8000007@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000L0oooo0P00
000;0?ooo`030000003oool0oooo01X0oooo0`00002X0?ooo`8000004`3o
ool2000000T0oooo2`0000070?ooo`030000003oool0oooo008000000P3o
ool3000000P0oooo00060?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000T0oooo00<000000?ooo`3oool01P3oool2
000001d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool2000000T0oooo00<000000?ooo`3oool01P3oool2000000H0oooo2`00
000H0?ooo`800000603ooolg000000T0ooooAP00000;0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080000000@0oooo0000000000000000
2@3oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000002@3oool3000000H0oooo0P00000N0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000090?ooo`<00000
1P3oool2000000/0oooo00<000000?ooo`3oool06`3oool300000:P0oooo
00<000000?ooo`3oool04@3oool3000000P0oooo0P00000@0?ooo`030000
003oool0oooo00D000002P3oool000H0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000P0oooo0P0000000`3oool00000
0?ooo`050?ooo`8000001`3oool7000000030?ooo`000000000000D00000
2@3oool00`000000oooo0?ooo`02000000<0oooo0P0000080?ooo`800000
00<0oooo0000003oool01@3oool2000000/0oooo00<000000?ooo`3oool0
6`3oool300000:P0oooo0P0000040?ooo`8000002`3oool2000000030?oo
o`000000oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`02000000<0oooo0`0000070?ooo`001`3oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`8000001`3oool300000080oooo0P00
00040?ooo`030000003oool0oooo01l0oooo0`0000040?ooo`8000001`3o
ool300000080oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool06P3oool300000:X0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo0`0000020?ooo`800000203oool2000000h0oooo00<0
00000?ooo`3oool00P0000040?ooo`<000001P3oool000L0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo00l0oooo0P00000R
0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`800000303oool0
0`000000oooo0?ooo`0I0?ooo`<00000Z`3oool00`000000oooo0?ooo`0N
0?ooo`P000001`3oool00`000000oooo0?ooo`02000000D0oooo0P000006
0?ooo`00203oool3000000h0oooo0P00000@0?ooo`030000003oool0oooo
0200oooo0P0000060?ooo`800000403oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01T0oooo0`00000P0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`02000000D0oooo0P0000060?ooo`00203oool3000000l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0V0?ooo`<00000803oool2000001X0oooo00<000000?ooo`3o
ool0B`3oool2000000`0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00800000103oool3000000H0
oooo00090?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0V0?ooo`<00000803oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00P0000030?ooo`<000001`3oool000T0oooo00<000000?ooo`3oool0
1`3oool2000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0S0?ooo`@000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02L0oooo0`00000P0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0;03oool9000000T0oooo
002?0?ooo`<00000803oool00`000000oooo0?ooo`0B0?ooo`H000001@3o
ool2000001h0oooo1@00000K0?ooo`<000001`3oool00`000000oooo0?oo
o`030?ooo`8000000`3oool2000000D0oooo0P00001B0?ooo`00SP3oool3
00000240oooo00<000000?ooo`3oool0503oool2000000P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool2
00000080oooo0P0000050?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool0D03o
ool008h0oooo0`00000P0?ooo`8000005P3oool2000000P0oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000008
0?ooo`030000003oool0000000L0oooo0P00001A0?ooo`00S@3oool30000
0240oooo0P00000F0?ooo`800000203oool2000001`0oooo00<000000?oo
o`3oool00`3oool2000001P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool2000000P0oooo0`0000070?ooo`800000D@3oool0
08`0oooo0`00000R0?ooo`8000005P3oool2000000P0oooo0P00000L0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000002@3oool2
000000L0oooo0P00001A0?ooo`00R`3oool400000280oooo0P0000050?oo
o`/000001P3oool2000000P0oooo0P00000M0?ooo`030000003oool0oooo
00<0oooo0P00000G0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00001A
0?ooo`00R`3oool3000001D0oooo00<000000?ooo`3oool02`3oool20000
01H0oooo0P0000080?ooo`8000007@3oool00`000000oooo0?ooo`030?oo
o`800000603oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`8000002@3oool3000000H0oooo0P00001A0?ooo`00RP3oool30000
01H0oooo00<000000?ooo`3oool02`3oool2000001H0oooo0P0000080?oo
o`8000007P3oool2000000<0oooo0P0000020?ooo`@000001@3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P000003
0?ooo`800000203oool2000000030?ooo`000000oooo00D0oooo0P00001A
0?ooo`00R@3oool4000001H0oooo00<000000?ooo`3oool02`3oool20000
01H0oooo0P0000080?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool05`3oool4000000030?ooo`000000oooo008000000P3oool2
000000@0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`<00000
103oool2000000L0oooo0`0000020?ooo`800000103oool00`000000oooo
0?ooo`1@0?ooo`00R@3oool3000001L0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0D0?ooo`8000001`3oool200000080oooo00H0
00000?ooo`3oool000000?ooo`00000M0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000<0?ooo`80
00001@3oool00`000000oooo0?ooo`0?0?ooo`800000DP3oool008P0oooo
0`00000H0?ooo`030000003oool0oooo00`0oooo0P00000E0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000/0oooo0P0000060?ooo`800000403oool00`000000oooo
0?ooo`1A0?ooo`00Q`3oool4000001L0oooo0P00000?0?ooo`030000003o
ool0oooo01<0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000006P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool4000000X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0540oooo00270?ooo`<00000603oool200000100oooo00<00000
0?ooo`3oool0403oool4000000H0oooo00<000000?ooo`3oool00`3oool4
000001T0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000P0oooo00@000000?ooo`3oool000002@3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`1B0?ooo`00QP3oool3000001P0oooo0`00000A0?ooo`030000
003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000006@3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P0000090?oo
o`@000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05<0oooo00250?ooo`@000005`3oool4000003@0oooo00<000000?ooo`3o
ool00P00000I0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0M`3oool008D0oooo
7`00000e0?ooo`030000003oool0oooo01l0oooo0P0000020?ooo`800000
1`3oool00`000000oooo0?ooo`1g0?ooo`00f@3oool00`000000oooo0?oo
o`0P0?ooo`@000001`3oool2000007T0oooo003H0?ooo`800000Z03oool0
0?l0ooooP`3oool00?l0ooooP`3oool00?l0ooooP`3oool00900oooo0P00
00050?ooo`030000003oool0oooo0>P0oooo002?0?ooo`80000000@0oooo
0000003oool0oooo1@00003X0?ooo`00S`3oool010000000oooo0?ooo`3o
ool3000000<0oooo00<000000?ooo`3oool0iP3oool008l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0>H0oooo002?0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`800000j03oool00900oooo0`0000030?ooo`<00000j@3oool0
0?l0ooooP`3oool00?l0ooooP`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{386, 78},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Residue representations", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0011"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "\[Pi]", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "\[Infinity]"], 
              RowBox[{"Residue", "[", " ", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Gamma", "[", 
                          RowBox[{"s", "+", 
                            FractionBox["1", "3"]}], "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["3", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "3"}], "s"}]]}], ")"}], 
                    RowBox[{"Gamma", "[", "s", "]"}]}], ",", 
                  RowBox[{"{", 
                    RowBox[{"s", ",", 
                      RowBox[{"-", "j"}]}], "}"}]}], "]"}]}], "+", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "\[Infinity]"], 
              RowBox[{"Residue", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Gamma", "[", "s", "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["3", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "3"}], "s"}]]}], ")"}], 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"s", "+", 
                        FractionBox["1", "3"]}], "]"}]}], ",", 
                  RowBox[{"{", 
                    RowBox[{"s", ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "3"]}], "-", "j"}]}], "}"}]}], 
                "]"}]}]}], ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0011"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]", " ", 
              RadicalBox["3", "6"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "\[Infinity]"], 
                RowBox[{
                  RowBox[{
                    SubscriptBox["res", "s"], "(", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{"s", "+", 
                              FractionBox["1", "3"]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["3", 
                                  RowBox[{
                                    RowBox[{"-", "2"}], "/", "3"}]], " ", 
                                "z"}], ")"}], 
                            RowBox[{
                              RowBox[{"-", "3"}], " ", "s"}]]}], ")"}], 
                      RowBox[{"\[CapitalGamma]", "(", "s", ")"}]}], " ", 
                    ")"}], 
                  RowBox[{"(", 
                    RowBox[{"-", "j"}], ")"}]}]}], "+", 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "\[Infinity]"], 
                RowBox[{
                  SubscriptBox["res", "s"], "(", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"\[CapitalGamma]", "(", "s", ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["3", 
                              RowBox[{
                                RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], 
                          ")"}], 
                        RowBox[{
                          RowBox[{"-", "3"}], " ", "s"}]], 
                      RowBox[{"(", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"s", "+", 
                            FractionBox["1", "3"]}], ")"}], " ", ")"}], 
                      RowBox[{"(", 
                        RowBox[{
                          RowBox[{"-", "j"}], "-", 
                          FractionBox["1", "3"]}], ")"}]}], ")"}]}]}]}]}]}]}],
       TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0011.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(2 Pi 3^(1/6))) 
  (Sum[Residue[(Gamma[s + 1/3]/(z/3^(2/3))^(3 s)) Gamma[s], {s, -j}], 
    {j, 0, Infinity}] + Sum[Residue[(Gamma[s]/(z/3^(2/3))^(3 s)) 
      Gamma[s + 1/3], {s, -(1/3) - j}], {j, 0, Infinity}])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \
\", \"\[Pi]\", \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \
\"6\"]]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"j\", \"=\", \"0\"]], \"\[Infinity]\"], \
RowBox[List[\"Residue\", \"[\", \" \", \
RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"Gamma\", \
\"[\", RowBox[List[\"s\", \"+\", FractionBox[\"1\", \"3\"]]], \"]\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[RowBox[List[\"-\", \"2\"]], \"/\", \"3\"]]], \" \", \"z\"]], \
\")\"]], RowBox[List[RowBox[List[\"-\", \"3\"]], \"s\"]]]]], \")\"]], \
RowBox[List[\"Gamma\", \"[\", \"s\", \"]\"]]]], \",\", RowBox[List[\"{\", \
RowBox[List[\"s\", \",\", RowBox[List[\"-\", \"j\"]]]], \"}\"]]]], \"]\"]]]], \
\"+\", RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"j\", \"=\", \
\"0\"]], \"\[Infinity]\"], RowBox[List[\"Residue\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"Gamma\", \
\"[\", \"s\", \"]\"]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", \"2\"]], \"/\
\", \"3\"]]], \" \", \"z\"]], \")\"]], RowBox[List[RowBox[List[\"-\", \
\"3\"]], \"s\"]]]]], \")\"]], RowBox[List[\"Gamma\", \"[\", \
RowBox[List[\"s\", \"+\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \",\", \
RowBox[List[\"{\", RowBox[List[\"s\", \",\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"3\"]]], \"-\", \"j\"]]]], \"}\"]]]], \"]\"]]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>j</mi> <mo>=</mo> <mn>0</mn> \
</mrow> <mi>&#8734;</mi> </munderover> <mrow> <mi>Residue</mi> <mo>[</mo> \
<mtext> </mtext> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mrow> <mi>s</mi> <mo>+</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>)</mo> </mrow> <mrow> <mrow> <mo>-</mo> <mn>3</mn> </mrow> \
<mo>&#8290;</mo> <mi>s</mi> </mrow> </msup> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mi>s</mi> <mo>]</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>s</mi> <mo>,</mo> \
<mrow> <mo>-</mo> <mi>j</mi> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <munderover> <mo>&#8721;</mo> \
<mrow> <mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>&#8734;</mi> \
</munderover> <mrow> <mi>Residue</mi> <mo>[</mo> <mrow> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> <mi>s</mi> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <msup> <mn>3</mn> \
<mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> \
<mo>-</mo> <mn>3</mn> </mrow> <mo>&#8290;</mo> <mi>s</mi> </mrow> </msup> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mrow> <mi>s</mi> <mo>+</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>s</mi> \
<mo>,</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>-</mo> <mi>j</mi> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "\[Pi]", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "\[Infinity]"], 
              RowBox[{"Residue", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Gamma", "[", 
                          RowBox[{"s", "+", 
                            FractionBox["1", "3"]}], "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["3", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "3"}], " ", "s"}]]}], ")"}], " ", 
                    RowBox[{"Gamma", "[", "s", "]"}]}], ",", 
                  RowBox[{"{", 
                    RowBox[{"s", ",", 
                      RowBox[{"-", "j"}]}], "}"}]}], "]"}]}], "+", 
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "\[Infinity]"], 
              RowBox[{"Residue", "[", 
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"Gamma", "[", "s", "]"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["3", 
                                RowBox[{
                                  RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}],
                             ")"}], 
                          RowBox[{
                            RowBox[{"-", "3"}], " ", "s"}]]}], ")"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"s", "+", 
                        FractionBox["1", "3"]}], "]"}]}], ",", 
                  RowBox[{"{", 
                    RowBox[{"s", ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["1", "3"]}], "-", "j"}]}], "}"}]}], 
                "]"}]}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008m0000:b000`400?l0
0000o`00003oo`3ooooo0?ooocl0oooo003o0?ooool0oooo?`3oool00?l0
ooooo`3ooolo0?ooo`00A03oool00`000000oooo0?ooo`0C0?ooo`030<9D
c03oool0oooo00800000h`3oool200000?T0oooo000^0?ooo`D000000`3o
ool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0103o
ool3000000`0oooo00D0`UC<0?ooo`3oool0oooo0000003T0?ooo`030000
003oool0oooo0?L0oooo000^0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo000000090?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<0`UC<0?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`800000fP3oool00`000000oooo0?ooo`060?ooo`80
0000kP3oool002l0oooo00<000000?ooo`3oool01P3oool2000000T0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`080?ooo`030<9D
c03oool0oooo00<0oooo00<000000?ooo`3oool0100000001@3oool00000
0?ooo`3oool000000=T0oooo00<000000?ooo`3oool0100000001@3oool0
00000?ooo`3oool000000>d0oooo000`0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001`3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool01`3oool00`32E<`0oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool00000f@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000>d0oooo000a0?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`060?oo
o`040000003oool0oooo000000D0oooo0`00000:0?ooo`030<9Dc03oool0
oooo00@0oooo00<000000?ooo`3oool0100000001@3oool000000?ooo`3o
ool000000=T0oooo00<000000?ooo`3oool0100000001@3oool000000?oo
o`3oool000000>d0oooo000b0?ooo`030000003oool0oooo0080oooo1@00
00040?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<0`UC<0?ooo`3oool0303oool010000000oooo0?oo
o`00000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`040000
003oool0oooo000001/0oooo00<0`UC<0?ooo`3oool00P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo000b0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<0`UC<0?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`800000703oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool3000000H0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool01@3oool2000001`0oooo
00<0`UC<0?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool3000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01h0oooo0`0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool002h0oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`070?ooo`030<9Dc03oool0oooo02X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1>0?oo
o`030<9Dc03oool0oooo0080oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo000_0?ooo`<000003`3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`00000:0?ooo`030<9Dc03oool0oooo02X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0CP3o
ool00`32E<`0oooo0?ooo`020?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0010
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03P3o
ool00`32E<`0oooo0?ooo`020?ooo`h000006@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0U0?ooo`h000006@3o
ool00`32E<`0oooo0?ooo`020?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0010
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03P3o
ool00`32E<`0oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool05`3oool3000000P0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0G0?ooo`030<9Dc03oool0oooo0080oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo0`00
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0P0?ooo`<000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00100?ooo`@000000`3oool0
0`000000oooo0?ooo`0>0?ooo`030<9Dc03oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030<9Dc03oool0
oooo0080oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00440oooo00<000000?oo
o`3oool0103oool8000000P0oooo00<0`UC<0?ooo`3oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool20000
01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?oo
o`030<9Dc03oool0oooo0080oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool2000001P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0D0?ooo`030<9Dc03oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0100oooo0`0000030?ooo`030<9Dc03oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool05P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000004`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03d0oooo00<0`UC<0?ooo`3oool01P3oool00`000000oooo0?ooo`0L
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01L0oooo0`0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0703oool01@000000oooo0?oo
o`3oool0`UC<00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool05`3oool3000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool04P3oool3000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`000P3oool3000000<0oooo1P00
0000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool0
?03oool00`32E<`0oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
0`0000030?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@0
0000103oool010000000oooo0?ooo`3oool3000000P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`<00000603oool4000000<0oooo00<000000?ooo`3oool05@3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool00`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00T0oooo0`0000030?ooo`<000000P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`32E<`0oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`03000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000001P0
oooo100000030?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`040000003oool0oooo0?ooo`<00000203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000@0oooo2P00000`0?ooo`030<9Dc03oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool05@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo000000020?oo
o`030000003oool0oooo008000000`3oool00`32E<`0oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03`0oooo00<0`UC<0?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000L0oooo0P0000070?ooo`030<9Dc03oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00103o
ool5000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo9`0000050?ooo`030<9D
c03oool0oooo00T0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`3oool400000080oooo0P0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool6000000H0
oooo2@0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool6000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`H000002`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo0?ooo`@000000P3oool2000000T0oooo00<0`UC<0?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`H000001@3oool9000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo1P0000050?ooo`030000003oool0oooo00<0
oooo1P0000050?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00040?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool:00000300oooo00<0`UC<0?oo
o`3oool0203oool2000000X0oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0`00000=0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00X0oooo0P00
000:0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000L0oooo00<0`UC<0?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool0oooo0`00000=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`001@3o
ool00`000000oooo000000030?ooo`8000000P3oool010000000oooo0?oo
o`3oool400000080oooo00<000000?ooo`3oool0?03oool00`32E<`0oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`000000
00000P3oool2000000@0oooo0`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0`0000070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool400000080
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool01000
0000oooo0000000000020?ooo`800000103oool3000000L0oooo00<0`UC<
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo100000020?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo0P00000N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000D0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03`0oooo00<0`UC<0?ooo`3oool01`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo100000020?ooo`030000003oool0oooo00800000303oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool0
0`32E<`0oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`@000000P3oool00`000000oooo0?ooo`02000000`0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0m0?ooo`030<9Dc03oool0oooo00H0oooo0P00000Q0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1`000000
0`3oool000000?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`<000001P3oool010000000oooo0?oo
o`3oool700000080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0B0?ooo`8000008@3oool00`32E<`0oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`L000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`<000001P3oool010000000oooo0?ooo`3oool7
000000030?ooo`000000oooo02<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0`UC<0?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool30000
00<0oooo100000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo00<0`UC<0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`<000000`3oool4000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool005P0oooo00<0`UC<0?ooo`3oool01@3oool2
000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0=0?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0X0?ooo`800000203oool00`000000oooo0?oo
o`0G0?ooo`030<9Dc03oool0oooo0080oooo00<000000?ooo`3oool0:P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
3@3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo001H0?ooo`030<9Dc03oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool04@3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0
oooo0P0000090?ooo`030000003oool0oooo01L0oooo00<0`UC<0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000n0?ooo`<000005`3oool00`32
E<`0oooo0?ooo`030?ooo`8000002@3oool2000001T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01L0oooo0`0000080?ooo`030000003oool0oooo0180oooo0`0000030?oo
o`030000003oool00000008000005P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool09P3oool20000
00T0oooo0P00000I0?ooo`030<9Dc03oool0oooo0080oooo00<000000?oo
o`3oool0:03oool3000000<0oooo00<000000?ooo`0000000P00000F0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0G0?ooo`<00000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool30000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00?`3oool00`000000oooo0?ooo`0F0?ooo`030<9Dc03oool0oooo00<0
oooo3@00000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0<@3oool3000000`0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0V0?ooo`d000006@3oool00`32E<`0
oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo0`00000<0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
?`3oool00`000000oooo0?ooo`0F0?ooo`030<9Dc03oool0oooo02T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
C03oool00`32E<`0oooo0?ooo`020?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000o0?ooo`030000003oool0oooo01H0oooo00<0`UC<0?ooo`3oool0:P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1>0?ooo`030<9Dc03oool0oooo0080oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool003l0oooo00<000000?ooo`3oool05P3oool00`32E<`0oooo0?ooo`0Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04h0oooo00<0`UC<0?ooo`3oool00P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`00?`3oool00`000000oooo0?ooo`0F0?ooo`030<9Dc03oool0oooo
00H0oooo0P0000020?ooo`8000007`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`8000000P3oool20000
01l0oooo00<0`UC<0?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`00?@3oool00`000000oooo0000000H0?ooo`030<9Dc03oool0oooo00D0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3o
ool07@3oool00`32E<`0oooo0?ooo`020?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo000n0?ooo`800000603oool00`32E<`0oooo0?ooo`050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0A@3oool2000009@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2N0?oo
o`800000>03oool2000001@0oooo000o0?ooo`030000003oool0oooo01L0
oooo00<0`UC<0?ooo`3oool01@3oool2000000040?ooo`00000000000000
04T0oooo00<000000?ooo`3oool0T`3oool2000000040?ooo`0000000000
00000:80oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0B
0?ooo`00F@3oool00`32E<`0oooo0?ooo`3o0?ooon80oooo001J0?ooo`03
0<9Dc03oool0oooo0?l0ooooh@3oool005/0oooo00<0`UC<0?ooo`3oool0
o`3ooooP0?ooo`00o`3ooooo0?ooocl0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{573, 43},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>@0000A2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooT`3oool00?l0ooooo`3ooooo0?oo
oi<0oooo003o0?ooool0ooooo`3ooonC0?ooo`00W03oool200000?l0oooo
J`3oool200000?l0ooooQ`3oool009P0oooo00L0`UC<0?ooo`3oool0oooo
0000003oool000000?l0ooooJP3oool00`000000oooo0000003o0?ooohH0
oooo002G0?ooo`030<9Dc03oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooomZ0?ooo`030000003oool0oooo0?l0ooooQ03oool009H0oooo00<0
`UC<0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`@00000o`3o
oomK0?ooo`030000003oool0oooo00/0oooo1000003o0?ooogD0oooo002E
0?ooo`030<9Dc03oool0oooo00L0oooo00<000000?ooo`3oool02@3oool2
00000080oooo0P00003o0?oooe/0oooo00<000000?ooo`3oool02@3oool2
00000080oooo0P00003o0?ooog@0oooo002D0?ooo`80`UC<2@3oool01000
0000oooo0?ooo`3oool7000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool0o`3ooomI0?ooo`040000003oool0oooo0?ooo`L0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooog80oooo001c
0?ooo`030000003oool0oooo01h0oooo00<0`UC<0?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooog80oooo001b0?oo
o`8000007`3oool20<9Dc0/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooFP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooomb0?ooo`00LP3oool2000001l0oooo0P32E<`;0?ooo`03
0000003oool0oooo00L0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool01`0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo0?l0ooooLP3oool004h0oooo
200000050?ooo`800000103oool2000000h0oooo0`0000090?ooo`D00000
4@3oool20<9Dc0X0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooLP3oool004l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool2000000h0oooo100000090?ooo`040000003oool0oooo0?ooo`800000
3`3oool00`32E<`0oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`00D03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`<0000000<0oooo0000003oool03@3oool2000000d0oooo
0P32E<`G0?ooo`8000000P3oool200000?l0ooooI`3oool200000080oooo
0P00003o0?ooog@0oooo001A0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`8000003@3oool20<9Dc0d0oooo00<000000?ooo`3oool0
203oool400000?l0ooooGP3oool00`000000oooo0?ooo`080?ooo`@00000
o`3ooome0?ooo`00DP3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000d0oooo0`0000020?ooo`030000003oool0oooo00`0oooo
0P00000=0?ooo`80`UC<o`3ooooo0?ooooh0oooo001B0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000
103oool00`000000oooo0?ooo`0;0?ooo`8000003@3oool20<9Dc8H0oooo
1@00003o0?ooooD0oooo1@00001H0?ooo`D000006`3oool005<0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000`0oooo
0P0000040?ooo`030000003oool0oooo00X0oooo0P00000>0?ooo`80`UC<
A`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08`3oool010000000oooo0?ooo`3oool2000000T0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo08<0oooo00<0`UC<0?ooo`3oool0103oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool08`3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0380oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool005@0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo00P0oooo1000000>0?ooo`80`UC<A`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool2
000000P0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo08<0oooo00<0`UC<0?ooo`3oool0103oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:03oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03L0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
05@0oooo0P0000070?ooo`T000001`3oool3000000D0oooo0P00000;0?oo
o`030000003oool0oooo00d0oooo0P32E<`60?oooaP00000:03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0:@3oool2000000T0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0440oooo6000000X0?oo
o`030<9Dc03oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0oooo0P0000080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0h0?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo001D0?ooo`800000603oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000>0?ooo`80
`UC<1`3ooolG000002L0oooo0P0000050?ooo`8000004@3oool2000002/0
oooo0P0000090?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`120?oooaL000009`3oool20<9Dc0D0
oooo0P00002;0?ooo`8000004@3oool2000002/0oooo0P0000080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000003X0
oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool004h0oooo00<000000?ooo`3oool00`3oool200000200oooo
00<000000?ooo`3oool02@3oool2000000h0oooo0P32E<`80?ooo`800000
4@3oool3000002L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02X0oooo0P00000:0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`120?ooo`8000004@3oool3000002L0oooo00<0`UC<0?ooo`3oool0
103oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:P3oool2000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool004h0oooo00<000000?ooo`3oool00P3oool300000200oooo0P00
00050?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`80`UC<2@3o
ool200000140oooo0`00000V0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`8000002`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0@`3oool200000140oooo0`00000V0?ooo`030<9Dc03o
ool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02T0oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0h0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo001?0?ooo`040000003oool0oooo0?ooo`8000006`3o
ool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`03000000h0oooo0P32E<`:0?ooo`030000003oool0oooo0100oooo0P00
000U0?ooo`8000001@3oool200000140oooo0P00000Y0?ooo`@000002`3o
ool2000006@0oooo0P00000_0?ooo`800000A@3oool00`000000oooo0?oo
o`0@0?ooo`8000009@3oool20<9Dc0D0oooo0P00002;0?ooo`8000004@3o
ool2000002T0oooo1000000:0?ooo`8000002@3oool2000000P0oooo0P00
000h0?ooo`@000002`3oool2000000D0oooo0P0000050?ooo`00D03oool4
000001/0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`050?ooo`@000003`3oool20<9Dc0X0oooo0P00000A0?ooo`8000009@3o
ool2000000D0oooo0P00000A0?ooo`800000:`3oool00`000000oooo0?oo
o`0:0?ooo`800000I03oool2000002l0oooo0P00000L0?ooo`8000009`3o
ool200000140oooo0P00000U0?ooo`80`UC<1@3oool2000008/0oooo0P00
000A0?ooo`800000:`3oool00`000000oooo0?ooo`090?ooo`8000002@3o
ool2000000P0oooo0P00000B0?ooo`8000009P3oool00`000000oooo0?oo
o`0:0?ooo`8000001@3oool2000000D0oooo000L0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo01P0oooo0P32E<`;0?ooo`8000004@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`800000303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo01h0oooo0P00000A0?ooo`030000003o
ool0oooo02<0oooo00<0`UC<0?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`8000002`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0403oool2000000030?ooo`000000oooo02@0oooo0P00
000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool001/0oooo0P00000:0?ooo`030000003oool0oooo04D0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0G0?ooo`80`UC<303o
ool200000100oooo00<000000?ooo`3oool06P3oool3000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02X0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo0P00
000e0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0503o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`800000403oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo01l0oooo0P00000@0?ooo`030000003oool0oooo01X0oooo
0`0000060?ooo`030<9Dc03oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool2000000X0oooo00<000000?ooo`3oool02`3oool2000003D0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02X0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000002@0oooo0P00000<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool001X0oooo00<000000?ooo`3oool0
1@3oool3000000<0oooo00<000000?ooo`3oool0A03oool3000000H0oooo
00<000000?ooo`3oool05`3oool20<9Dc0d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000@0
oooo0P0000050?ooo`8000004@3oool2000002L0oooo00<000000?ooo`3o
ool00P3oool2000000`0oooo0P0000080?ooo`030000003oool0oooo0300
oooo0`0000030?ooo`030000003oool0oooo0200oooo0P00000D0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0J0?ooo`040000003oool0oooo000000@0oooo0P32E<`50?oo
o`8000004`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0<03oool3000000<0oooo00<000000?oo
o`3oool08P3oool200000140oooo0P00000W0?ooo`030000003oool0oooo
0080oooo0P00000;0?ooo`8000002@3oool2000000H0oooo0P00000F0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool20000
00`0oooo0P0000050?ooo`800000103oool001X0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0
oooo0P32E<`=0?ooo`800000;`3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool200000140oooo0P00000X0?ooo`030000003oool0oooo00<0
0000303oool2000000P0oooo00<000000?ooo`3oool0;`3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool07`3oool2000001@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`80
0000203oool00`000000oooo0?ooo`0C0?ooo`8000001P3oool00`000000
oooo0?ooo`0N0?ooo`800000;`3oool00`000000oooo0?ooo`020?ooo`80
`UC<1@3oool2000001<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo0240oooo0P00000A0?ooo`80
0000:03oool00`000000oooo0?ooo`03000000/0oooo0P0000090?ooo`80
00001P3oool2000001H0oooo0P00000O0?ooo`030000003oool0oooo00<0
0000303oool2000000D0oooo0P0000040?ooo`000P3oool4000000D0oooo
2`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0oooo0080oooo0P0000160?ooo`8000001@3oool>000000`0oooo
0P32E<`>0?ooo`8000004`3oool5000000@0oooo100000040?ooo`D00000
103oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000000D0oooo
1@0000070?ooo`800000103oool6000000`0oooo00<000000?ooo`3oool0
403oool4000000d0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
1@00000U0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
803oool2000000H0oooo1@0000080?ooo`030000003oool0oooo0080oooo
1P0000050?ooo`8000002P3oool2000000L0oooo00<000000?ooo`3oool0
503oool2000000H0oooo0P00000<0?ooo`030000003oool0oooo0140oooo
0P00000C0?ooo`D00000103oool4000000@0oooo1@0000040?ooo`030000
003oool0oooo00<0oooo0P32E<`50?ooo`8000001@3oool5000000P0oooo
00<000000?ooo`3oool00P3oool6000000D0oooo0P0000080?ooo`030000
003oool0oooo00<0oooo1@00000U0?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`8000008P3oool2000000D0oooo1@0000070?ooo`800000
103oool6000000`0oooo00<000000?ooo`3oool0403oool4000000`0oooo
0P0000090?ooo`8000001P3oool2000001H0oooo0P00000P0?ooo`@00000
3@3oool2000000D0oooo0P0000040?ooo`00103oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo0P32
E<`?0?ooo`8000004`3oool2000000D0oooo0`0000020?ooo`8000000P3o
ool2000000<0oooo0P0000000`3oool000000?ooo`050?ooo`8000001@3o
ool2000000L0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P00
00030?ooo`8000002`3oool00`000000oooo0?ooo`0Q0?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000
903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01h0oooo
0P0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo
0P00000C0?ooo`8000001@3oool300000080oooo0P0000020?ooo`800000
0`3oool2000000030?ooo`000000oooo00D0oooo0P32E<`50?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool2000000L0
oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P0000030?ooo`80
00002`3oool00`000000oooo0?ooo`0P0?ooo`8000002@3oool2000000H0
oooo0P00000G0?ooo`030000003oool0oooo02l0oooo0P0000050?ooo`80
0000103oool000@0oooo00<000000?ooo`3oool01@3oool3000000@0oooo
0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000
IP3oool20<9Dc100oooo0P00000B0?ooo`8000001@3oool2000000@0oooo
00@000000?ooo`3oool00000103oool2000000050?ooo`000000oooo0?oo
o`0000000`3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo
00L0oooo0P0000050?ooo`040000003oool0oooo0?ooo`8000002`3oool0
0`000000oooo0?ooo`0Q0?ooo`8000001P3oool2000000/0oooo0P00000T
0?ooo`030000003oool0oooo00L0oooo0P00000O0?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001@3oool010000000oooo0?ooo`3o
ool2000000D0oooo0P0000090?ooo`8000001P3oool2000001L0oooo00<0
00000?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool04`3o
ool200000180oooo0P0000050?ooo`800000103oool010000000oooo0?oo
o`0000040?ooo`80000000D0oooo0000003oool0oooo000000030?ooo`80
`UC<1@3oool2000000L0oooo00<000000?ooo`3oool01`3oool2000000D0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000001P3oool20000
00/0oooo0P00000T0?ooo`030000003oool0oooo00L0oooo0P00000Q0?oo
o`8000001`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool01000
0000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3oool0803oool2
000000T0oooo0P0000060?ooo`8000005`3oool00`000000oooo0?ooo`0_
0?ooo`8000001@3oool2000000@0oooo00050?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo1`0000000`3oool00000000000050000
0500oooo0P32E<`A0?ooo`030000003oool0oooo0100oooo0P0000050?oo
o`030000003oool0oooo00T0oooo0`0000030?ooo`<000000`3oool20000
00D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P0000080?oo
o`<000002`3oool00`000000oooo0?ooo`0Q0?ooo`8000001P3oool20000
00/0oooo0P00000U0?ooo`030000003oool0oooo00H0oooo0P00000O0?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000203oool30000
00D0oooo0P0000090?ooo`8000001P3oool2000001L0oooo0P0000060?oo
o`8000002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0100oooo0P0000050?ooo`030000003oool0oooo00T0oooo0`0000030?oo
o`<000000`3oool20<9Dc0D0oooo0P0000070?ooo`030000003oool0oooo
00L0oooo0P0000080?ooo`<000001@3oool2000000H0oooo0P00000;0?oo
o`8000009@3oool00`000000oooo0?ooo`060?ooo`8000008@3oool20000
00L0oooo00<000000?ooo`3oool01`3oool2000000P0oooo0`00000;0?oo
o`030000003oool0oooo0200oooo0P0000090?ooo`8000001P3oool20000
01L0oooo0P00000`0?ooo`8000001@3oool2000000@0oooo00050?ooo`T0
00001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P00001V0?ooo`80`UC<4@3oool200000140oooo0P0000050?ooo`03
0000003oool0oooo00P0oooo0`00000:0?ooo`8000001@3oool2000000L0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo0`00000<0?ooo`03
0000003oool0oooo0240oooo0P0000060?ooo`8000002`3oool2000002D0
oooo00<000000?ooo`3oool01P3oool2000001l0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`<000001P3oool2000000T0
oooo0P0000060?ooo`8000005`3oool2000000H0oooo0P00000;0?ooo`03
0000003oool0oooo01@0oooo0P00000A0?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`<000002P3oool20<9Dc0D0oooo0P0000070?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`<000001P3oool2000000H0
oooo0P00000;0?ooo`8000009@3oool00`000000oooo0?ooo`060?ooo`80
00008@3oool2000000L0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo0`00000<0?ooo`030000003oool0oooo0200oooo0P0000090?ooo`80
00001P3oool2000001L0oooo0P00000`0?ooo`8000001@3oool2000000@0
oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000001l0oooo
@00000070?ooo`80`UC<4P3oool200000100oooo0P0000050?ooo`030000
003oool0oooo00L0oooo0`00000;0?ooo`8000001@3oool2000000L0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo0`0000080?ooo`/00000
203oool?000000L0oooo0P0000060?ooo`8000002`3oool2000002H0oooo
00<000000?ooo`3oool01@3oool2000001l0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`<000001`3oool2000000T0oooo
0P0000060?ooo`8000001@3oool;000000P0oooo00<000000?ooo`3oool0
103oool2000000H0oooo2`00000B0?ooo`800000403oool2000000D0oooo
00<000000?ooo`3oool01`3oool3000000/0oooo0P32E<`50?ooo`800000
1`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool3000000L0oooo
0P0000060?ooo`8000002`3oool2000002H0oooo00<000000?ooo`3oool0
1@3oool200000240oooo0P0000070?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`<00000203oool;000000P0oooo3`0000060?ooo`800000
2@3oool2000000H0oooo0P0000050?ooo`/00000203oool00`000000oooo
0?ooo`050?ooo`/00000203oool?000000L0oooo0P0000050?ooo`800000
103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P00001V0?ooo`80`UC<4P3oool3000000l0oooo0P0000050?ooo`L00000
0P3oool2000000d0oooo0P0000050?ooo`8000001`3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool300000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Q0?ooo`8000001P3oool2000000X0oooo
0P00000T0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001l0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000000H0
oooo0P00000H0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3o
ool05@3oool3000000l0oooo0P0000050?ooo`L000000P3oool2000000d0
oooo0P32E<`50?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool300000080oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P00000:0?ooo`800000903oool01@000000oooo0?ooo`3oool00000
00H0oooo0P00000Q0?ooo`8000001`3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool300000080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0P0?ooo`8000002@3oool2000000H0oooo0P00000H0?oo
o`800000;`3oool2000000D0oooo0P0000040?ooo`001P3oool010000000
oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`L0000000<0oooo0000000000001@00001@0?ooo`80`UC<4@3oool30000
0100oooo0`0000040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000000`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool20000
00L0oooo00<000000?ooo`3oool01`3oool2000000H0oooo0P0000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool20000
00H0oooo0P0000080?ooo`@000004P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
01l0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000
00H0oooo0P00000H0?ooo`8000001@3oool2000000/0oooo00<000000?oo
o`3oool0503oool300000100oooo0`0000040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`070?oo
o`80`UC<1@3oool2000000L0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`800000203oool400000180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000Q0?oo
o`8000001`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool20000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?oo
o`8000002@3oool2000000H0oooo0P00000H0?ooo`800000;`3oool20000
00D0oooo0P0000040?ooo`001`3oool00`000000oooo0?ooo`02000000D0
oooo100000030?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3o
ool0I@3oool20<9Dc140oooo0P00000@0?ooo`<0000000@0oooo00000000
000000000P3oool5000000@0oooo1@0000090?ooo`8000001@3oool20000
00L0oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@00000:0?oo
o`030000003oool0oooo0240oooo0P0000060?ooo`8000002P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo1@0000050?oo
o`030000003oool0oooo01h0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`D00000103oool00`000000oooo0?ooo`080?oo
o`8000001P3oool2000001L0oooo0`0000050?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0503oool200000100oooo0`000000103o
ool000000000000000020?ooo`D00000103oool5000000T0oooo0P32E<`5
0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool5
000000@0oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`D000001@3oool0
0`000000oooo0?ooo`0P0?ooo`8000001`3oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool5000000X0oooo00<000000?ooo`3oool0803oool2
000000T0oooo0P0000060?ooo`8000005`3oool3000002l0oooo0P000005
0?ooo`800000103oool000L0oooo00<000000?ooo`0000000P00000=0?oo
o`030000003oool0oooo00d0oooo0P00001W0?ooo`80`UC<403oool30000
0300oooo0P0000050?ooo`8000001`3oool00`000000oooo0?ooo`070?oo
o`8000005P3oool00`000000oooo0?ooo`0Q0?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`8000002`3oool600000080oooo00<000000?oo
o`3oool00P3oool400000180oooo0P00000P0?ooo`800000203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P00000:0?oo
o`8000001`3oool00`000000oooo0?ooo`0L0?ooo`800000303oool00`00
0000oooo0?ooo`0C0?ooo`<00000<03oool20<9Dc0D0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool20000
00P0oooo00<000000?ooo`3oool0203oool2000000/0oooo1P0000020?oo
o`030000003oool0oooo0080oooo1000000B0?ooo`8000008P3oool20000
00L0oooo00<000000?ooo`3oool01`3oool2000001H0oooo00<000000?oo
o`3oool0803oool2000000T0oooo0P0000060?ooo`800000B@3oool20000
00D0oooo0P0000040?ooo`00203oool3000000h0oooo0P00000>0?ooo`03
0000003oool0oooo06H0oooo0P32E<`?0?ooo`<00000<@3oool2000000D0
oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`03
0000003oool0oooo0240oooo0P0000070?ooo`8000002@3oool2000000/0
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000020?oo
o`8000004@3oool00`000000oooo0?ooo`0O0?ooo`800000203oool00`00
0000oooo0?ooo`080?ooo`8000003P3oool00`000000oooo0?ooo`090?oo
o`8000001`3oool2000001d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0B0?ooo`<00000<@3oool20<9Dc0D0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo0P00000>0?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`8000002`3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool200000080oooo0P00000A0?ooo`030000003oool0
oooo0240oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P00000F
0?ooo`030000003oool0oooo0200oooo0P0000090?ooo`8000001P3oool2
000004T0oooo0P0000050?ooo`800000103oool000P0oooo0`00000?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0IP3oool20<9D
c0l0oooo0P00000b0?ooo`8000001@3oool2000000L0oooo00<000000?oo
o`3oool01@3oool010000000oooo00000000000j0?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0P0?ooo`800000<P3oool20<9Dc0D0oooo0P0000070?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0Q0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`040000
003oool00000000003T0oooo0P0000090?ooo`8000001P3oool2000001T0
oooo00<000000?ooo`3oool0;@3oool2000000D0oooo0P0000040?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06L0oooo0P32E<`>0?ooo`<00000
<P3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool000000000000j0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000<0oooo
1`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`800000
0P3oool00`000000oooo0?ooo`0P0?ooo`<00000<P3oool20<9Dc0D0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<000000`3oool7000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool2000000L0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000000003T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`800000
6@3oool2000002h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`002@3oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06P0oooo0P32
E<`=0?ooo`<00000=03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo2`0000020?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`@000003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`@000001@3o
ool3000000P0oooo00<000000?ooo`3oool01@3oool;000000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`00000R0?ooo`<00000=03oool00`32E<`0oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo2`0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`@00000
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`@00000
1@3oool3000000/0oooo00<000000?ooo`3oool00`3oool;00000080oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool006L0oooo1P00000U0?ooo`80`UC<3@3oool2000003D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02H0oooo1P00000<0?ooo`030000003oool0oooo0240oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`8000000P3o
ool2000000@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo04H0oooo0P00000e0?ooo`030<9D
c03oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool200000200oooo0P0000020?ooo`800000
103oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool09P3oool6000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03D0
oooo1P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool006T0oooo0P00000W0?ooo`80`UC<303oool3000000d0oooo
00<000000?ooo`3oool09@3oool2000000D0oooo0P00000A0?ooo`800000
:@3oool2000000d0oooo0P00000T0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool2000002l0oooo
0P0000170?ooo`<000003@3oool00`000000oooo0?ooo`0U0?ooo`80`UC<
1@3oool2000004L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`8000004@3oool2000002T0oooo
0P00000<0?ooo`8000002@3oool2000000P0oooo0P00000h0?ooo`800000
3@3oool2000000D0oooo0P0000050?ooo`00J@3oool2000002L0oooo0P32
E<`;0?ooo`<000003P3oool00`000000oooo0?ooo`0U0?ooo`8000001@3o
ool200000140oooo0P00000Y0?ooo`8000003@3oool200000200oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0503oool7000000H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`800000;`3oool2000004H0oooo
0`00000>0?ooo`030000003oool0oooo02D0oooo0P32E<`50?ooo`800000
@`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`0D0?ooo`L000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P00000A0?ooo`80
0000:@3oool2000000`0oooo0P0000090?ooo`800000203oool2000003P0
oooo0P00000=0?ooo`8000001@3oool2000000D0oooo001Y0?ooo`800000
9`3oool20<9Dc0/0oooo0P00000?0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02L0oooo0P00000=0?ooo`030000003oool0oooo01l0oooo
0P0000000`3oool00000000000050?ooo`040000003oool0000000000080
oooo0P00000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo04D0
oooo0P00000?0?ooo`030000003oool0oooo02H0oooo00<0`UC<0?ooo`3o
ool0103oool00`000000oooo0?ooo`110?ooo`80000000<0oooo00000000
00001@3oool010000000oooo0000000000020?ooo`8000008P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0W0?ooo`800000303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0=P3oool2000000d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`00J@3oool2000002L0oooo0P32E<`:0?ooo`<0
00003`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W0?ooo`80
00003@3oool00`000000oooo0?ooo`0P0?ooo`<000001P3oool00`000000
oooo0?ooo`0400000240oooo0P0000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`140?oo
o`<000003`3oool00`000000oooo0?ooo`0V0?ooo`030<9Dc03oool0oooo
00@0oooo00<000000?ooo`3oool0@P3oool3000000H0oooo00<000000?oo
o`3oool01000000Q0?ooo`8000001`3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool09`3oool2
000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo03H0oooo0P00000=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool006T0oooo0P00000W0?oo
o`80`UC<2@3oool3000000l0oooo0P00000Y0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0V0?oo
o`800000303oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0A03oool3000000l0oooo0P00000Y0?ooo`030<9Dc03oool0oooo
00@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`050?oo
o`<000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02H0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0e0?ooo`800000303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo001Y0?ooo`80
00009`3oool20<9Dc0P0oooo0`00000?0?ooo`<00000:@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool09P3oool2000000`0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`130?ooo`<000003`3oool3000002T0
oooo00<0`UC<0?ooo`3oool0103oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02H0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0e0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo001Y0?ooo`8000009`3oool20<9Dc0P0oooo
5@00000Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0U0?ooo`8000002`3oool00`000000oooo
0?ooo`1A0?ooo`8000000P3oool2000000`0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`140?oooaD00000:P3oool00`32E<`0oooo
0?ooo`040?ooo`030000003oool0oooo06l0oooo0P0000020?ooo`800000
5@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo
0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0d0?ooo`8000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo001Y0?ooo`8000009`3o
ool20<9Dc4L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02D0oooo0P00000;0?ooo`030000003o
ool0oooo0580oooo1000000=0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0P`3oool00`32E<`0oooo0?ooo`040?ooo`030000003o
ool0oooo0700oooo1000000F0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool09@3oool2000000X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo0P00
000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool006T0oooo0P00000W0?ooo`80`UC<R@3oool200000?l0oooon03oool2
000005/0oooo0P00000K0?ooo`00J@3oool2000002L0oooo0P32E<b90?oo
o`800000o`3ooooh0?ooo`800000F`3oool2000001/0oooo001Y0?ooo`80
00009`3oool20<9Dc8T0oooo0P00003o0?ooooP0oooo0P00001K0?ooo`80
00006`3oool006L0oooo1000000W0?ooo`80`UC<Q`3oool400000?l0oooo
mP3oool4000005T0oooo1000000K0?ooo`00J@3oool2000002P0oooo00<0
`UC<0?ooo`3oool03@3oool2000000D0oooo00<000000?ooo`3oool0L03o
ool200000?00oooo0P0000050?ooo`030000003oool0oooo0?d0oooo0P00
001K0?ooo`8000006`3oool009<0oooo00<0`UC<0?ooo`3oool0303oool2
000000040?ooo`000000oooo0?ooo`D00000o`3ooomR0?ooo`80000000@0
oooo0000003oool0oooo1@00003o0?ooogP0oooo002C0?ooo`80`UC<3@3o
ool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0
o`3ooomP0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`3o0?ooogH0oooo002C0?ooo`80`UC<3@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooomP0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooogH0oooo002D0?ooo`030<9Dc03o
ool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo0P00003o0?ooof80oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo0P00003o0?ooogP0oooo002D0?ooo`80`UC<3@3oool30000
00<0oooo0`00003o0?ooof@0oooo0`0000030?ooo`<00000o`3ooomi0?oo
o`00U@3oool00`32E<`0oooo0?ooo`3o0?ooool0oooonP3oool009D0oooo
0P32E<co0?ooool0oooon`3oool009H0oooo00<0`UC<0?ooo`3oool0o`3o
oooo0?ooooT0oooo002G0?ooo`030<9Dc03oool0oooo0?l0ooooo`3ooooh
0?ooo`00o`3ooooo0?ooool0ooooT`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{912, 68},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.06.0012"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["\[Pi]", 
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              UnderoverscriptBox["\[Sum]", 
                RowBox[{"j", "=", "0"}], "\[Infinity]"], 
              RowBox[{"Residue", "[", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"], ")"}], 
                        RowBox[{"-", "s"}]], 
                      RowBox[{" ", 
                        RowBox[{
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "+", "s"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["2", "3"], "-", "s"}], "]"}], 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "-", "s"}], "]"}]}]}]], 
                    RowBox[{"Gamma", "[", "s", "]"}]}], " ", ",", 
                  RowBox[{"{", 
                    RowBox[{"s", ",", 
                      RowBox[{"-", "j"}]}], "}"}]}], "]"}]}], "-", 
            RowBox[{
              FractionBox["z", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]], 
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "\[Infinity]"], 
                RowBox[{"Residue", "[", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"], ")"}], 
                          RowBox[{"-", "s"}]], 
                        RowBox[{" ", 
                          RowBox[{
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "+", "s"}], "]"}], " ",
                             
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["4", "3"], "-", "s"}], "]"}], 
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "-", "s"}], "]"}]}]}]],
                       
                      RowBox[{"Gamma", "[", "s", "]"}]}], " ", ",", 
                    RowBox[{"{", 
                      RowBox[{"s", ",", 
                        RowBox[{"-", "j"}]}], "}"}]}], "]"}]}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.06.0012"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[Pi]", "  "}], 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                UnderoverscriptBox["\[Sum]", 
                  RowBox[{"j", "=", "0"}], "\[Infinity]"], 
                RowBox[{
                  RowBox[{
                    SubscriptBox["res", "s"], "(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"], ")"}], 
                          RowBox[{"-", "s"}]], 
                        RowBox[{
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{"s", "+", 
                              FractionBox["1", "2"]}], ")"}], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox["2", "3"], "-", "s"}], ")"}], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            RowBox[{
                              FractionBox["1", "2"], "-", "s"}], ")"}]}]], 
                      RowBox[{"\[CapitalGamma]", "(", "s", ")"}]}], ")"}], 
                  RowBox[{"(", 
                    RowBox[{"-", "j"}], ")"}]}]}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"z", " "}], 
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]]], 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "\[Infinity]"], 
                  RowBox[{
                    RowBox[{
                      SubscriptBox["res", "s"], "(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"], ")"}], 
                            RowBox[{"-", "s"}]], 
                          RowBox[{
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{"s", "+", 
                                FractionBox["1", "2"]}], ")"}], " ", 
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["4", "3"], "-", "s"}], ")"}], " ",
                             
                            RowBox[{"\[CapitalGamma]", "(", 
                              RowBox[{
                                FractionBox["1", "2"], "-", "s"}], ")"}]}]], 
                        RowBox[{"\[CapitalGamma]", "(", "s", ")"}]}], ")"}], 
                    RowBox[{"(", 
                      RowBox[{"-", "j"}], ")"}]}]}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.06.0012"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.06.0012.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (Pi/3^(2/3)) 
  (Sum[Residue[(1/((z^3/9)^s (Gamma[1/2 + s] Gamma[2/3 - s] Gamma[1/2 - s]))) \

      Gamma[s], {s, -j}], {j, 0, Infinity}] - 
   (z/3^(2/3)) Sum[Residue[(1/((z^3/9)^s (Gamma[1/2 + s] Gamma[4/3 - s] 
          Gamma[1/2 - s]))) Gamma[s], {s, -j}], {j, 0, Infinity}])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"\[Pi]\", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"j\", \"=\
\", \"0\"]], \"\[Infinity]\"], RowBox[List[\"Residue\", \"[\", \
RowBox[List[RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], RowBox[List[\"-\", \
\"s\"]]], RowBox[List[\" \", RowBox[List[RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \"+\", \"s\"]], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \"-\", \
\"s\"]], \"]\"]], RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \"-\", \"s\"]], \"]\"]]]]]]], \
RowBox[List[\"Gamma\", \"[\", \"s\", \"]\"]]]], \" \", \",\", RowBox[List[\"{\
\", RowBox[List[\"s\", \",\", RowBox[List[\"-\", \"j\"]]]], \"}\"]]]], \
\"]\"]]]], \"-\", RowBox[List[FractionBox[\"z\", SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]]], \
RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"j\", \"=\", \"0\"]], \
\"\[Infinity]\"], RowBox[List[\"Residue\", \"[\", \
RowBox[List[RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], RowBox[List[\"-\", \
\"s\"]]], RowBox[List[\" \", RowBox[List[RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \"+\", \"s\"]], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \
\"s\"]], \"]\"]], RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \"-\", \"s\"]], \"]\"]]]]]]], \
RowBox[List[\"Gamma\", \"[\", \"s\", \"]\"]]]], \" \", \",\", RowBox[List[\"{\
\", RowBox[List[\"s\", \",\", RowBox[List[\"-\", \"j\"]]]], \"}\"]]]], \
\"]\"]]]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mi>&#960;</mi> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>j</mi> <mo>=</mo> <mn>0</mn> \
</mrow> <mi>&#8734;</mi> </munderover> <mrow> <mi>Residue</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>9</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mo>-</mo> \
<mi>s</mi> </mrow> </msup> <mrow> <mtext> </mtext> <mrow> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>+</mo> <mi>s</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>-</mo> <mi>s</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>-</mo> <mi>s</mi> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mi>s</mi> <mo>]</mo> \
</mrow> </mrow> <mtext> </mtext> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mi>s</mi> <mo>,</mo> <mrow> <mo>-</mo> <mi>j</mi> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> \
<mi>z</mi> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> </mfrac> <mo>&#8290;</mo> <mrow> <munderover> <mo>&#8721;</mo> <mrow> \
<mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>&#8734;</mi> </munderover> \
<mrow> <mi>Residue</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <msup> <mrow> \
<mo>(</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mo>-</mo> <mi>s</mi> </mrow> </msup> <mrow> \
<mtext> </mtext> <mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>+</mo> <mi>s</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>s</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>-</mo> <mi>s</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mi>s</mi> <mo>]</mo> </mrow> </mrow> <mtext> </mtext> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mi>s</mi> <mo>,</mo> <mrow> <mo>-</mo> <mi>j</mi> \
</mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]]], 
        RowBox[{"(", 
          RowBox[{"\[Pi]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"j", "=", "0"}], "\[Infinity]"], 
                  RowBox[{"Residue", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"], ")"}], 
                            RowBox[{"-", "s"}]], " ", 
                          RowBox[{"Gamma", "[", "s", "]"}]}], 
                        RowBox[{
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "+", "s"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["2", "3"], "-", "s"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "-", "s"}], "]"}]}]], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{"s", ",", 
                          RowBox[{"-", "j"}]}], "}"}]}], "]"}]}], "-", 
                FractionBox[
                  RowBox[{"z", " ", 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "\[Infinity]"], 
                      RowBox[{"Residue", "[", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  FractionBox[
                                    SuperscriptBox["z", "3"], "9"], ")"}], 
                                RowBox[{"-", "s"}]], " ", 
                              RowBox[{"Gamma", "[", "s", "]"}]}], 
                            RowBox[{
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], "+", "s"}], "]"}], 
                              " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["4", "3"], "-", "s"}], "]"}], 
                              " ", 
                              RowBox[{"Gamma", "[", 
                                RowBox[{
                                  FractionBox["1", "2"], "-", "s"}], "]"}]}]],
                           ",", 
                          RowBox[{"{", 
                            RowBox[{"s", ",", 
                              RowBox[{"-", "j"}]}], "}"}]}], "]"}]}]}], 
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]]]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009Y0000=b000`400?l0
0000o`00003oo`3ooooo0?ooof/0oooo003o0?ooool0ooooJ`3oool00?l0
ooooo`3ooom[0?ooo`00BP3oool00`000000oooo0?ooo`030?ooo`800000
o`3ooolN0?ooo`800000l@3oool00`000000oooo0?ooo`040?ooo`00BP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00@0oooo00190?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool200000200oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00H0oooo0P00000P0?ooo`030000003oool0oooo0:H0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`00B@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0000000D0oooo0000
003oool0oooo0000000N0?ooo`030000003oool0oooo02<0oooo1000000J
0?ooo`800000:`3oool4000003D0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`04000000050?ooo`000000oooo0?ooo`0000007P3o
ool00`000000oooo0?ooo`0T0?ooo`@000006@3oool2000002/0oooo1000
000f0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3o
ool004P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000007P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool004P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`04000000050?ooo`00
0000oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0100000001@3oool00000
0?ooo`3oool0000001d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00180?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000007@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo04l0oooo00@000000?ooo`3o
ool000007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool004P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`8000007P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000603oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool01@3oool2000001h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo
00180?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0F0?ooo`<000001`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0`00000H0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool05P3oool3000000H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000603o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`00
000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00@0oooo100000040?ooo`030000003oool0
oooo00<000002@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`0H0?ooo`<00000103o
ool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0
603oool3000000@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo00D0oooo100000040?ooo`030000
003oool0oooo00<00000203oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0H0?ooo`<0
0000103oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool0603oool3000000@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00180?ooo`03
0000003oool0oooo0080oooo5@00000I0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`120?oooaD000006@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0603oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?oo
o`00B03oool00`000000oooo0?ooo`020?oooaD000006@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0@P3ooolE000001T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool002l0oooo
0`00000F0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`800000
6@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`H000001@3oool8000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`P000001@3oool6000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool8000000D0oooo1P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0Y0?ooo`<000005`3oool200000100oooo0P00000I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo1P0000050?ooo`P00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool8000000D0oooo1P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo200000050?ooo`H00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00;P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0:03oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool00P3oool00380oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool3000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6@3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01T0oooo0`0000030?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool3000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01T0oooo0`0000030?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00
<P3oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool0
0P0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`<00000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000001P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
0`00000H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool0
0P00000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05P3oool3000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool3000001P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo000_0?ooo`<00000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`8000003`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00@0oooo1`0000000`3oool000000?ooo`0H0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo1`0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3o
ool0oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02P3oool2000000l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`050?ooo`L0000000<0oooo0000003oool0603oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`L0000000<0
oooo0000003oool0103oool4000001P0oooo00@000000?ooo`3oool0oooo
1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo000a0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool2000002L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00/0
oooo0P00000W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`00<P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0
oooo0P00000L0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000005`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo0080oooo000@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01h0oooo0`0000030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo000000040?ooo`030000003oool0oooo0100oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool07P3oool3000000<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`8000005P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool30000
00<0oooo0`0000030?ooo`030000003oool0000000800000203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00D000000?oo
o`3oool0oooo0000000W0?ooo`8000006`3oool3000002/0oooo0P00000Y
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`<000000`3oool3
000000<0oooo00<000000?ooo`0000000P00000@0?ooo`030000003oool0
oooo01l0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`800000703o
ool00`000000oooo0?ooo`0Y0?ooo`800000:P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`000P3oool3
000000<0oooo1P000000103oool000000?ooo`3oool4000000<0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo0`0000030?ooo`<000000P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2B0?ooo`@00000103o
ool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00`0oooo0`0000030?ooo`<000000P3oool3000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2C0?ooo`@00000103o
ool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool:00000200oooo00<000000?ooo`3o
ool02`3oool2000000h0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool000000080oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`8000003P3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`050000003oool0
oooo0?ooo`0000001`3oool2000000L0oooo00<000000?ooo`3oool0U03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03<0oooo0P00000=0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool2000000L0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool000@0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oooaL00000
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool0oooo100000020?ooo`8000002@3oool00`000000
oooo0?ooo`030?oooh`000001@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P000006
0?ooo`050000003oool0oooo0?ooo`000000103oool6000000H0oooo5`00
000?0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo
100000020?ooo`8000002@3oool00`000000oooo0?ooo`030?oooh`00000
1P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo1P0000050?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`00103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo2P00
000P0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000003D0oooo0P00000=0?ooo`8000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool000D0oooo00<000000?ooo`0000000`3oool200000080oooo00@00000
0?ooo`3oool0oooo100000020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool02`3oool2000000d0oooo00@000000?ooo`0000000000
0P3oool2000000@0oooo0`0000070?ooo`030000003oool0oooo09@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo0P0000030?ooo`030000003oool0oooo0380
oooo0P00000=0?ooo`040000003oool0000000000080oooo0P0000040?oo
o`<000001`3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00050?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00/0oooo0P00000S0?ooo`030000003oool0oooo09@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0380oooo0P00000S0?ooo`030000003oool0oooo
09D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool02P3oool2000002@0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04<0oooo1`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0<P3oool2000002@0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo1`0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
2@3oool2000002D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo
0P00000U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00180?ooo`030000003oool0oooo00T0oooo0P00
000U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0B@3oool2000002D0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0080oooo00180?ooo`030000003oool0oooo00P0oooo0P00000V
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool3
000000P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`18
0?ooo`8000009P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo00H0oooo0`0000090?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00<P3oool00`00
0000oooo0?ooo`0200000140oooo00<000000?ooo`3oool01`3oool20000
02L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0_0?ooo`@00000503oool2000002L0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0080oooo000c0?ooo`030000003oool0
00000180oooo00<000000?ooo`3oool01`3oool2000000`0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0oooo02l0oooo00@000000?ooo`3oool00000
503oool2000000`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool003@0oooo0P00000B0?ooo`030000
003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`@00000
2@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool04`3oool2000000d0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo
1000000:0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`00=03oool00`000000oooo0000
000A0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0A0?ooo`8000003P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool00P3oool003<0oooo0P0000000`3oool000000?ooo`0@
0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0000000B0?ooo`8000003P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool003<0oooo1@00000@0?ooo`030000003oool0oooo
00@0oooo0P00000>0?ooo`8000006P3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0`0?ooo`@00000403oool2000000h0oooo0P00000J0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00P3oool004P0oooo00<000000?ooo`3oool00`3ooolC000001X0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`d0
0000103oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo04<0
oooo4`00000J0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool00P3oool=000000D0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00180?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0080oooo00180?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo0018
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`0:0?oo
o`8000000P3oool200000200oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`1:0?ooo`8000000P3oool20000
0200oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00180?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080
00000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo04X0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`00B@3oool00`000000
oooo0?ooo`090?ooo`80000000@0oooo00000000000000008@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo0`0000000`3o
ool00000000000080?ooo`030000003oool0oooo05P0oooo00<000000?oo
o`3oool0B`3oool2000000040?ooo`000000000000000240oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo
0000000000002@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00`3oool004T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`<00000C`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo0`00001?0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool004X0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`00
B`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
1@3oool00<<0oooo00<000000?ooo`3oool03P3oool200000?l0oooo3@3o
ool00`000000oooo0?ooo`0?0?ooo`800000L`3oool00<40oooo0`00003o
0?oooad0oooo0`0000260?ooo`00o`3ooooo0?ooof/0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{617, 55},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?a0000E2000`400?l0
0000o`00003oo`3ooooo0?ooool0oooom03oool00?l0ooooo`3ooooo0?oo
oo@0oooo003o0?ooool0ooooo`3ooood0?ooo`00Q@3oool200000?l0oooo
e@3oool200000?l0ooooU@3oool007/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000003o0?ooom@0oooo00<000000?ooo`000000o`3o
oon:0?ooo`030000003oool0oooo00L0oooo001j0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0
oooo0?l0ooooR@3oool00`000000oooo0?ooo`060?ooo`00N@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo1000003o0?oo
olD0oooo00<000000?ooo`3oool02`3oool400000?l0ooooNP3oool20000
00L0oooo001h0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool200000080oooo0P00003o0?ooolD0oooo00<000000?ooo`3o
ool02@3oool200000080oooo0P00003o0?ooogX0oooo00<000000?ooo`3o
ool01@3oool007L0oooo0P00000?0?ooo`040000003oool0oooo0?ooo`L0
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?oool<0
oooo00@000000?ooo`3oool0oooo1`0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`040?oo
o`00M`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oool<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`040?ooo`00
MP3oool200000140oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3ooomi0?ooo`8000001@3oool007H0oooo0P00000A0?ooo`030000003o
ool0oooo00L0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`3o0?oool@0oooo00<000000?ooo`3oool01`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0?l0ooooNP3oool00`000000oooo0?oo
o`030?ooo`00MP3oool200000100oooo0P00000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oooo30?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooNP3oool0
0`000000oooo0?ooo`030?ooo`00MP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`030000003oool0oooo0380oooo0P0000040?oo
o`00M@3oool2000001d0oooo0P0000020?ooo`800000<@3oool00`000000
oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0QP3oool200000080
oooo0P00000a0?ooo`030000003oool0oooo0?l0oooo503oool00`000000
oooo0?ooo`0a0?ooo`800000103oool007D0oooo0P00000C0?ooo`030000
003oool0oooo00P0oooo1000000a0?ooo`030000003oool0oooo03/0oooo
1P00000Z0?ooo`@00000B03oool6000005L0oooo0P00001m0?ooo`030000
003oool0oooo00P0oooo1000000a0?ooo`030000003oool0oooo03/0oooo
1P00000Z0?ooo`@00000B03oool6000005L0oooo0P00000b0?ooo`800000
103oool007D0oooo0P00001B0?ooo`030000003oool0oooo03`0oooo0P00
00030?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`800000A`3o
ool2000000<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`2j0?ooo`030000003oool0oooo03`0oooo0P0000030?ooo`030000003o
ool0oooo02L0oooo0P0000020?ooo`800000A`3oool2000000<0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0`0?ooo`800000103o
ool007D0oooo0P00001A0?ooo`800000?`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`2h0?ooo`800000?`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0_0?ooo`800000103oool007D0oooo0P00001A0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0^03oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo02l0oooo0P0000040?oo
o`00M@3oool200000500oooo0P00000J0?ooo`8000009P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo0P00000:0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool05`3oool2000000T0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0b0?ooo`80
0000^03oool2000001X0oooo0P00000V0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05`3oool2000000X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0G0?ooo`8000002@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0380oooo0P00000`0?ooo`80
0000103oool007D0oooo0P0000060?ooob@000009P3oool2000001T0oooo
00<000000?ooo`3oool09P3oool2000000T0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`080?ooo`800000:03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0K03ooolT000002H0oooo
0P00000I0?ooo`030000003oool0oooo02H0oooo0P0000090?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0203oool2000002P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`800000
9P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02h0oooo
0P0000040?ooo`00M@3oool2000000L0oooo8`00000V0?ooo`8000006@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1]0?ooob<000009P3oool2000001T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0;P3oool2000000@0oooo001e0?ooo`800000203ooolR
000002H0oooo00<000000?ooo`3oool02P3oool5000000P0oooo00<00000
0?ooo`3oool00P3oool6000000`0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo0P0000070?ooo`D00000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06P3oool6000000D0oooo0P0000070?ooo`D00000203o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
703oool6000000D0oooo0P00000b0?ooo`800000K`3ooolR000002H0oooo
00<000000?ooo`3oool02P3oool5000000P0oooo00<000000?ooo`3oool0
0P3oool6000000`0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000X0oooo0P0000070?ooo`D00000203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06P3oool6000000D0oooo0P0000070?ooo`D00000203oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000703oool60000
00D0oooo0P00000b0?ooo`800000;`3oool2000000@0oooo001e0?ooo`80
0000203oool3000001X0oooo1@00000U0?ooo`8000003P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80
00002`3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo00000000
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool200000080oooo0P00000L0?ooo`80
00000`3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000000`3oool0
00000000000L0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool0<03oool2000006l0oooo0`00000J0?ooo`D000009@3oool2000000h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`80
00000`3oool2000000/0oooo00<000000?ooo`3oool03@3oool200000003
0?ooo`000000000000/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80
0000703oool2000000<0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80
000000<0oooo000000000000703oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo0300oooo0P00000_0?ooo`800000103oool007D0oooo
0P0000090?ooo`8000006`3oool4000002D0oooo0P00000>0?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`040000003oool0oooo0?ooo`80
00002`3oool00`000000oooo0?ooo`0>0?ooo`<00000303oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000000X0oooo1000000N0?ooo`04
0000003oool0oooo0?ooo`8000001@3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo0`00000N0?ooo`040000003oool0oooo
0?ooo`8000001@3oool200000340oooo0P00001`0?ooo`8000006`3oool4
000002D0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?oo
o`0>0?ooo`<00000303oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000000X0oooo1000000N0?ooo`040000003oool0oooo0?ooo`800000
1@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000X0oooo
0`00000N0?ooo`040000003oool0oooo0?ooo`8000001@3oool200000340
oooo0P00000_0?ooo`800000103oool004h0oooo1@00000R0?ooo`800000
2P3oool2000001/0oooo0`00000U0?ooo`8000003P3oool00`000000oooo
0?ooo`070?ooo`800000203oool3000000/0oooo00<000000?ooo`3oool0
7@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000002l0oooo
0`0000050?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
;P3oool3000000D0oooo0P00000a0?ooo`800000AP3oool5000002H0oooo
0P00000K0?ooo`<000009@3oool2000000h0oooo00<000000?ooo`3oool0
1`3oool2000000P0oooo0`00000;0?ooo`030000003oool0oooo01d0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000_0?ooo`<00000
1@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000002h0oooo
0`0000050?ooo`800000<@3oool2000002l0oooo0P0000040?ooo`00C`3o
ool010000000oooo0?ooo`3oool200000200oooo0P00000;0?ooo`800000
6`3oool2000002D0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`<00000303oool00`000000oooo0?ooo`0M0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`800000;P3oool3000000H0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000]0?ooo`<00000
1P3oool200000340oooo0P0000170?ooo`040000003oool0oooo0?ooo`80
00009@3oool2000001/0oooo0P00000U0?ooo`8000003P3oool00`000000
oooo0?ooo`070?ooo`8000001`3oool3000000`0oooo00<000000?ooo`3o
ool07@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000002h0
oooo0`0000060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
0000;@3oool3000000H0oooo0P00000a0?ooo`800000;`3oool2000000@0
oooo001D0?ooo`8000007`3oool2000000`0oooo0P00000J0?ooo`800000
9@3oool2000000h0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
0`0000080?ooo`/00000203oool<000000H0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo``00000203oool;000000L0oooo
0`0000070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
1`3oool<000000L0oooo2`0000070?ooo`<000001`3oool200000340oooo
0P00001<0?ooo`8000009@3oool2000001X0oooo0P00000U0?ooo`800000
3P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool3000000P0oooo
2`0000080?ooo``000001P3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000000L0oooo300000080?ooo`/000001`3oool3000000L0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``00000
1`3oool;000000L0oooo0`0000070?ooo`800000<@3oool2000002l0oooo
0P0000040?ooo`00E03oool2000000P0oooo00<000000?ooo`3oool0503o
ool2000000`0oooo0`00000J0?ooo`030000003oool0oooo02<0oooo0P00
000>0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`<000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000]0?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`800000;03oool300000080oooo00<000000?ooo`3oool00P3o
ool200000340oooo0P00001<0?ooo`800000203oool00`000000oooo0?oo
o`0J0?ooo`<000006P3oool00`000000oooo0?ooo`0S0?ooo`8000003P3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool300000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`800000;@3oool300000080oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000002`0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P00
000a0?ooo`800000;`3oool2000000@0oooo001D0?ooo`8000002@3oool0
0`000000oooo0?ooo`0C0?ooo`8000003@3oool2000001X0oooo00<00000
0?ooo`3oool08`3oool2000000h0oooo00<000000?ooo`3oool01`3oool2
000000H0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool07@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000002d0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000/0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`800000<@3oool2000004`0oooo0P000009
0?ooo`030000003oool0oooo01X0oooo0P00000J0?ooo`030000003oool0
oooo02<0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01d0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000]
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`800000;03oool2000000<0oooo00<00000
0?ooo`3oool00P3oool200000340oooo0P00000_0?ooo`800000103oool0
05@0oooo0P0000000`3oool000000000000400000080oooo00<000000?oo
o`3oool00P3oool4000000d0oooo0P00000>0?ooo`8000006@3oool00`00
0000oooo0?ooo`0S0?ooo`8000003P3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool5000000X0oooo00<000000?ooo`3oool03P3oool50000
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`8000002@3oool6000001l0oooo1@0000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000X0oooo1@00000N0?oo
o`D00000103oool00`000000oooo0?ooo`0`0?ooo`800000C03oool20000
00030?ooo`000000000000@000000P3oool00`000000oooo0?ooo`020?oo
o`@000005@3oool2000001T0oooo00<000000?ooo`3oool08`3oool20000
00h0oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@00000:0?oo
o`030000003oool0oooo00h0oooo1@00000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<000000?oo
o`3oool07P3oool5000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`8000002P3oool5000001h0oooo1@0000040?oo
o`030000003oool0oooo0300oooo0P00000_0?ooo`800000103oool005<0
oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`0000030?oo
o`8000000P3oool2000000`0oooo0P00000?0?ooo`800000603oool00`00
0000oooo0?ooo`0S0?ooo`8000003P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo
02D0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`800000<P3oool20000
04/0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`8000000P3oool2000001D0oooo0P00000H0?ooo`030000003oool0
oooo02<0oooo0P00000>0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00T0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09P3oool200000380oooo0P00000_0?ooo`800000103oool0
0540oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`800000403oool20000
03d0oooo0P00000>0?ooo`030000003oool0oooo00P0oooo0P00000E0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0340oooo0P0000190?ooo`@000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool2000003d0oooo0P00000>0?ooo`030000003oool0oooo
00P0oooo0P00000E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo0P0000080?ooo`H000009`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0<@3oool2000002l0oooo0P0000040?oo
o`00D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`80
0000403oool3000003`0oooo0P00000>0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0a0?ooo`8000006`3oool2000002h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool3000003`0oooo0P00
000>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0340oooo0P00000K0?ooo`8000004P3oool2000000@0oooo000L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo0P00000A0?ooo`800000?03oool20000
00h0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`8000002P3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`0T0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05P3oool2000003`0oooo0P00000>0?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000009`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<00000
0?ooo`3oool03@3oool2000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool0203oool2000000@0oooo000K0?ooo`8000002P3oool00`00
0000oooo0?ooo`0Y0?ooo`8000001@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000000h0oooo0P00000B0?ooo`800000<`3oool30000
00D0oooo0P00000<0?ooo`/000001@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool;0000
00D0oooo00<000000?ooo`3oool01`3oool2000002H0oooo00<000000?oo
o`3oool0203oool;000000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01`0oooo0P00000:0?oo
o`030000003oool0oooo00P0oooo0P0000090?ooo`800000403oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo02@0oooo0P000005
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000006P3oool2
000003<0oooo0`0000050?ooo`800000303oool;000000D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo2`0000050?ooo`030000003oool0oooo00D0oooo0P000000
0`3oool000000?ooo`0U0?ooo`030000003oool0oooo00P0oooo2`000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0L0?ooo`8000002P3oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool200000100oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`080?ooo`800000103oool001X0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2
000001<0oooo0P00000b0?ooo`040000003oool0oooo000000@0oooo0P00
00130?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo0P00
000b0?ooo`040000003oool0oooo000000@0oooo0P0000130?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`000000B`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool2000000P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`006P3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00<000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0:0?ooo`8000004`3oool3000003@0oooo
00<000000?ooo`3oool00P3oool2000004<0oooo00<000000?ooo`3oool0
:@3oool01@000000oooo0?ooo`3oool0000004/0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo0P0000080?ooo`030000003oool0oooo01<0oooo0P0000060?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool00`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?oo
o`030000003oool0oooo01L0oooo0`00000d0?ooo`030000003oool0oooo
0080oooo0P0000130?ooo`030000003oool0oooo02`0oooo0P00001;0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0C0?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`800000103oool00080
oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000009@3oool4000000<0
oooo0P0000000`3oool00000000000050?ooo`040000003oool000000000
0080oooo0P00000<0?ooo`800000503oool2000001T0oooo1@0000040?oo
o`@00000103oool5000000@0oooo00<000000?ooo`3oool00`3oool20000
0440oooo0`00000[0?ooo`80000000<0oooo000000000000B@3oool30000
03H0oooo1@0000080?ooo`030000003oool0oooo0080oooo1P0000050?oo
o`8000001`3oool2000000L0oooo00<000000?ooo`3oool0503oool20000
00H0oooo0P00000P0?ooo`@000000`3oool2000000030?ooo`0000000000
00D0oooo00@000000?ooo`00000000000P3oool2000001X0oooo0P00000I
0?ooo`D00000103oool4000000@0oooo1@0000040?ooo`030000003oool0
oooo00<0oooo0P0000110?ooo`<00000;P3oool2000004T0oooo0`00000f
0?ooo`D00000203oool00`000000oooo0?ooo`020?ooo`H000001@3oool2
000000L0oooo0P0000070?ooo`030000003oool0oooo01@0oooo0P000006
0?ooo`8000001`3oool2000000@0oooo00040?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool30000
00H0oooo00<000000?ooo`3oool01000000=0?ooo`8000005@3oool20000
01T0oooo0P0000050?ooo`<000000P3oool200000080oooo0P0000030?oo
o`80000000<0oooo0000003oool01@3oool2000004<0oooo00<000000?oo
o`3oool0:P3oool3000004`0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`8000001@3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09P3oool3000000H0oooo00<000000?ooo`3oool01000000L0?oo
o`8000006@3oool2000000D0oooo0`0000020?ooo`8000000P3oool20000
00<0oooo0P0000000`3oool000000?ooo`050?ooo`800000@`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`050?oo
o`8000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00040?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0
oooo00<000000?ooo`3oool01`3oool2000004T0oooo0P00000F0?ooo`80
0000603oool2000000D0oooo0P0000040?ooo`040000003oool0oooo0000
00@0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo0P00003h
0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`040000003oool0
oooo0?ooo`8000001@3oool2000000H0oooo0P0000060?ooo`8000005`3o
ool00`000000oooo0?ooo`050?ooo`800000E03oool2000001P0oooo0P00
00050?ooo`800000103oool010000000oooo0?ooo`0000040?ooo`800000
00D0oooo0000003oool0oooo000000030?ooo`800000n03oool00`000000
oooo0?ooo`070?ooo`8000001@3oool010000000oooo0?ooo`3oool20000
00D0oooo0P0000060?ooo`8000001P3oool2000001L0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo0P0000040?ooo`001@3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo00000000
00001@00000c0?ooo`8000005`3oool2000001L0oooo0P0000050?ooo`03
0000003oool0oooo00T0oooo0`0000030?ooo`<000000`3oool200000?P0
oooo00<000000?ooo`3oool01`3oool2000000P0oooo0`0000050?ooo`80
00001P3oool2000000H0oooo0P00000G0?ooo`8000001P3oool2000005D0
oooo0P00000G0?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`<0
00000`3oool3000000<0oooo0P00003h0?ooo`030000003oool0oooo00L0
oooo0P0000080?ooo`<000001@3oool2000000H0oooo0P0000060?ooo`80
00005`3oool2000000H0oooo0P0000060?ooo`800000103oool000D0oooo
2@0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000004T0oooo0P00000G0?ooo`<000005P3oool2000000D0oooo
00<000000?ooo`3oool0203oool3000000X0oooo0P00003h0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`<000001P3oool2000000H0oooo
0P0000060?ooo`8000005`3oool2000000H0oooo0P00001E0?ooo`<00000
5P3oool2000000D0oooo00<000000?ooo`3oool0203oool3000000X0oooo
0P00003h0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`<00000
1P3oool2000000H0oooo0P0000060?ooo`8000005`3oool2000000H0oooo
0P0000060?ooo`800000103oool000H0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`8000007`3ooolS000000L0oooo0P00000H0?ooo`8000005P3o
ool2000000D0oooo00<000000?ooo`3oool01`3oool3000000/0oooo0P00
00080?ooonH000002P3oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool3000000L0oooo0P0000060?ooo`8000001P3oool2000000D0oooo2`00
00080?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`/00000203o
oolS000001X0oooo0P00000F0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`<000002`3oool2000000P0ooooiP00000:0?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`<000001`3oool2000000H0oooo0P00
00060?ooo`8000001@3oool;000000P0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo0P0000040?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000004T0oooo0P00000H0?ooo`<000005@3o
ool2000000D0oooo1`0000020?ooo`8000003@3oool200000?P0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo0`0000020?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000001P3oool2000001P0oooo0P00
00050?ooo`800000EP3oool3000001D0oooo0P0000050?ooo`L000000P3o
ool2000000d0oooo0P00003h0?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000H0oooo0P00000H0?ooo`8000001@3oool2000000H0oooo0P00
00040?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00
000c0?ooo`800000603oool3000001D0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`070?ooo`800000n03oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00060?ooo`800000603oool2000000D0oooo0P00001F0?ooo`<000005@3o
ool3000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo0P00
00030?ooo`030000003oool0oooo00L0oooo0P00003h0?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000H0oooo0P00000H0?ooo`8000001@3o
ool2000000H0oooo0P0000040?ooo`001`3oool00`000000oooo0?ooo`02
000000D0oooo100000030?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool0B03oool2000001L0oooo0`00000E0?ooo`<0000000@0oooo
00000000000000000P3oool5000000@0oooo1@0000090?ooo`800000n03o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool5000000@0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo0P00000G0?ooo`<000001@3o
ool00`000000oooo0?ooo`1D0?ooo`<000005@3oool3000000040?ooo`00
0000000000000080oooo1@0000040?ooo`D000002@3oool200000?P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo1@0000040?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`8000005`3oool3000000D0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo00070?ooo`030000003o
ool00000008000003@3oool00`000000oooo0?ooo`0=0?ooo`800000BP3o
ool2000001H0oooo0`00000f0?ooo`800000IP3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`8000001`3oool2000000L0oooo00<0
00000?ooo`3oool0703oool2000005D0oooo0`00000f0?ooo`800000IP3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`8000001`3o
ool2000000L0oooo00<000000?ooo`3oool0703oool2000000L0oooo0P00
00040?ooo`00203oool3000000h0oooo0P00000>0?ooo`030000003oool0
oooo04T0oooo0P00000F0?ooo`<00000=P3oool2000006D0oooo00<00000
0?ooo`3oool0203oool2000000h0oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`080?ooo`8000003P3oool00`000000oooo0?ooo`06
0?ooo`8000001`3oool2000001d0oooo00<000000?ooo`3oool0E03oool3
000003H0oooo0P00001U0?ooo`030000003oool0oooo00P0oooo0P00000>
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0203oool2
000000h0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P00000M
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`00203oool30000
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`190?oo
o`8000005@3oool3000003L0oooo0P00001U0?ooo`030000003oool0oooo
00T0oooo0P00000>0?ooo`030000003oool0oooo07@0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<00000
0?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo0`00000g
0?ooo`800000I@3oool00`000000oooo0?ooo`090?ooo`8000003P3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00H0oooo0P00
00080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`800000103oool000T0oooo00<00000
0?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1:0?ooo`800000503oool3000003P0oooo0P00001T
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool2
000007D0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`8000002@3oool0
0`000000oooo0?ooo`0E0?ooo`8000000P3oool00`000000oooo0?ooo`0Z
0?ooo`<000009P3oool3000003P0oooo0P00001T0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02`3oool2000007D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0E
0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`800000103oool0
00T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1;0?ooo`800000503oool30000
03P0oooo0P00001T0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1a0?ooo`/000001@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00000:0?oo
o`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000;03oool2
000000030?ooo`000000000002D0oooo0`00000h0?ooo`800000I03oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0L@3oool;000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`0D
0?ooo`040000003oool0oooo000000X0oooo0P0000040?ooo`00DP3oool2
000000@0oooo0P00000K0?ooo`8000004`3oool3000003T0oooo0P00001S
0?ooo`030000003oool0oooo00/0oooo1000000=0?ooo`800000V03oool2
000004h0oooo100000020?ooo`030000003oool0oooo02<0oooo0`00000i
0?ooo`800000H`3oool00`000000oooo0?ooo`0;0?ooo`@000003@3oool2
000009P0oooo0P00000_0?ooo`800000103oool005<0oooo0P0000030?oo
o`8000006`3oool200000180oooo0`00000j0?ooo`800000H`3oool00`00
0000oooo0?ooo`0:0?ooo`8000000P3oool2000000`0oooo0P00002H0?oo
o`800000C`3oool00`000000oooo0?ooo`0W0?ooo`<00000>P3oool20000
06<0oooo00<000000?ooo`3oool02P3oool200000080oooo0P00000<0?oo
o`800000V03oool2000002l0oooo0P0000040?ooo`00E03oool01@000000
oooo0?ooo`3oool0000001`0oooo0P00000B0?ooo`<00000>P3oool20000
06<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0UP3oool20000
0500oooo00<000000?ooo`3oool09P3oool3000003X0oooo0P00001S0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo09H0oooo0P00000_0?oo
o`800000103oool005@0oooo00D000000?ooo`3oool0oooo0000000L0?oo
o`8000004@3oool3000003/0oooo0P00001R0?ooo`800000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0UP3oool200000540oooo00<000000?ooo`3oool0903oool30000
03/0oooo0P00001R0?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0UP3oool20000
02l0oooo0P0000040?ooo`00E@3oool010000000oooo0?ooo`00000L0?oo
o`800000403oool3000003`0oooo0P00001R0?ooo`800000303oool20000
0080oooo0P00000=0?ooo`800000U`3oool200000540oooo00<000000?oo
o`3oool08`3oool3000003`0oooo0P00001R0?ooo`800000303oool20000
0080oooo0P00000=0?ooo`800000U`3oool2000002l0oooo0P0000040?oo
o`00E@3oool01@000000oooo0?ooo`3oool0000001/0oooo0P00000?0?oo
o`@00000?03oool200000680oooo0P00000=0?ooo`@000003P3oool20000
09L0oooo0P00001B0?ooo`030000003oool0oooo0240oooo1000000l0?oo
o`800000HP3oool2000000d0oooo1000000>0?ooo`800000U`3oool20000
02l0oooo0P0000040?ooo`00E@3oool01@000000oooo0?ooo`3oool00000
01/0oooo0P00000?0?ooo`<000005@3oool00`000000oooo0?ooo`0U0?oo
o`800000HP3oool2000001l0oooo0P00002G0?ooo`800000C`3oool01@00
0000oooo0?ooo`3oool000000280oooo0`00000E0?ooo`030000003oool0
oooo02D0oooo0P00001R0?ooo`8000007`3oool2000009L0oooo0P00000_
0?ooo`800000103oool005<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0I0?ooo`8000003P3oool3000001H0oooo00<00000
0?ooo`3oool09@3oool200000680oooo0P00000O0?ooo`800000U`3oool2
000004l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`<000005P3oool00`000000oooo0?ooo`0U0?ooo`800000HP3oool2
000001l0oooo0P00002G0?ooo`800000;`3oool2000000@0oooo001D0?oo
o`T00000603oool2000000d0oooo1000000F0?ooo`030000003oool0oooo
02D0oooo0P00001R0?ooo`8000001`3ooolA000000L0oooo0P00002G0?oo
o`800000D03oool5000001l0oooo1000000F0?ooo`030000003oool0oooo
02D0oooo0P00001R0?ooo`8000001`3ooolA000000L0oooo0P00002G0?oo
o`800000;`3oool2000000@0oooo001e0?ooo`8000003@3oool3000001L0
oooo00<000000?ooo`3oool09@3oool200000680oooo0P00000O0?ooo`80
0000U`3oool2000007@0oooo0`00000G0?ooo`030000003oool0oooo02D0
oooo0P00001R0?ooo`8000007`3oool2000009L0oooo0P00000_0?ooo`80
0000103oool007D0oooo0P00000<0?ooo`<00000603oool00`000000oooo
0?ooo`0U0?ooo`800000HP3oool2000001l0oooo0P00002G0?ooo`800000
L`3oool3000001P0oooo00<000000?ooo`3oool09@3oool200000680oooo
0P00000O0?ooo`800000U`3oool2000002l0oooo0P0000040?ooo`00M@3o
ool2000000/0oooo1000000G0?ooo`8000009`3oool200000680oooo0P00
000O0?ooo`800000U`3oool200000780oooo1000000G0?ooo`8000009`3o
ool200000680oooo0P00000O0?ooo`800000U`3oool2000002l0oooo0P00
00040?ooo`00M@3oool2000000/0oooo0`00000H0?ooo`800000:03oool0
0`000000oooo0?ooo`1P0?ooo`8000002@3oool500000140oooo0P00002G
0?ooo`800000LP3oool3000001P0oooo0P00000X0?ooo`030000003oool0
oooo0600oooo0P0000090?ooo`D000004@3oool2000009L0oooo0P00000_
0?ooo`800000103oool007D0oooo0P00000:0?ooo`<00000603oool30000
02P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`2F
0?ooo`800000L@3oool3000001P0oooo0`00000X0?ooo`030000003oool0
oooo0640oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool000000140oooo00<000000?ooo`3oool0UP3oool2000002l0oooo0P00
00040?ooo`00M@3oool2000000T0oooo1000000G0?ooo`@00000:03oool2
00000680oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K`3oool4
000001L0oooo1000000X0?ooo`800000HP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`0^0?ooo`800000103oool007D0oooo0P0000090?oo
oal00000:03oool200000680oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0@0?ooo`800000U`3oool200000740oooo7`00000X0?oo
o`800000HP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo0P00002G0?ooo`800000<03oool2000000@0oooo001e0?ooo`80
0000D@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2F0?ooo`80
0000^@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2F0?ooo`80
0000<03oool2000000@0oooo001e0?ooo`800000D@3oool200000680oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`000000oooo00<0
0000303oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0;P0
oooo0P00001R0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool000000?ooo`03000000`0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0_0?ooo`800000103oool007D0oooo0P00001B0?ooo`03
0000003oool0oooo0600oooo0P0000080?ooo`D000000`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0`0000280?ooo`80
0000^`3oool00`000000oooo0?ooo`1P0?ooo`800000203oool5000000<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`<0
0000R03oool200000340oooo0P0000040?ooo`00M@3oool200000580oooo
0P00001R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000008L0
oooo00<000000?ooo`3oool0^P3oool200000680oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool00000Q`3oool00`000000oooo0?ooo`0`0?oo
o`800000103oool007D0oooo0P00001C0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0;0?ooo`80
00002P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0<@3oool2000000@0oooo001f0?ooo`030000
003oool0oooo01<0oooo0P0000050?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0>0?ooo`L00000
0`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo07l0oooo
0P0000050?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`0>0?ooo`L000000`3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo0380oooo0P0000040?ooo`00MP3o
ool00`000000oooo0?ooo`0B0?ooo`80000000@0oooo0000003oool0oooo
1@00002U0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`80000000@0oooo0000003oool0oooo1@00002U0?oo
o`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0^P3oool2
000000@0oooo001f0?ooo`8000004`3oool010000000oooo0?ooo`3oool3
000000<0oooo00<000000?ooo`3oool0Y03oool2000001X0oooo00@00000
0?ooo`3oool00000o`3oool60?ooo`040000003oool0oooo0?ooo`<00000
0`3oool00`000000oooo0?ooo`2T0?ooo`8000006P3oool010000000oooo
0?ooo`00002i0?ooo`030000003oool0oooo00<0oooo001f0?ooo`800000
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0`@3oool300000?l0oooo1P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
`@3oool300000;P0oooo0P0000050?ooo`00M`3oool00`000000oooo0?oo
o`0A0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80
0000o`3oooo<0?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`800000o`3ooomo0?ooo`8000001@3oool007L0oooo0P00000C0?oo
o`<000000`3oool300000?l0oooocP3oool3000000<0oooo0`00003o0?oo
oh00oooo00<000000?ooo`3oool0103oool007P0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooL@3oool2000000H0oooo001h0?ooo`800000
o`3ooooo0?ooool0ooooLP3oool00`000000oooo0?ooo`050?ooo`00N@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom_0?ooo`030000003o
ool0oooo00H0oooo001j0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooofd0oooo00<000000?ooo`3oool01`3oool00?l0ooooo`3ooooo0?oo
oo@0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1009, 84},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integral representations", "Section[0]"],

Cell[CellGroupData[{

Cell["On the real axis", "Section[1]"],

Cell[CellGroupData[{

Cell["Of the direct function", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.07.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "\[Pi]"], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["t", "3"], "3"], "+", 
                  RowBox[{"z", " ", "t"}]}], "]"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Im", "[", "z", "]"}], "\[Equal]", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.07.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "\[Pi]"], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
              RowBox[{
                RowBox[{"cos", "(", 
                  RowBox[{
                    FractionBox[
                      SuperscriptBox["t", "3"], "3"], "+", 
                    RowBox[{"z", " ", "t"}]}], ")"}], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "(", "z", ")"}], "\[Equal]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.07.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.07.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/Pi) Integrate[Cos[t^3/3 + z t], {t, 0, Infinity}] \
/; 
 Im[z] == 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \"\[Pi]\"], \
RowBox[List[SubsuperscriptBox[\"\[Integral]\", \"0\", \"\[Infinity]\"], \
RowBox[List[RowBox[List[\"Cos\", \"[\", \
RowBox[List[FractionBox[SuperscriptBox[\"t\", \"3\"], \"3\"], \"+\", \
RowBox[List[\"z\", \" \", \"t\"]]]], \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"t\"]]]]]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Im\", \"[\", \"z\", \"]\"]], \"\[Equal]\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mi>&#960;</mi> </mfrac> \
<mo>&#8290;</mo> <mrow> <msubsup> <mo>&#8747;</mo> <mn>0</mn> \
<mi>&#8734;</mi> </msubsup> <mrow> <mrow> <mi>Cos</mi> <mo>[</mo> <mrow> \
<mfrac> <msup> <mi>t</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> <mo>+</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <mi>t</mi> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>t</mi> </mrow> </mrow> \
</mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>Im</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{"Cos", "[", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["t", "3"], "3"], "+", 
                  RowBox[{"z", " ", "t"}]}], "]"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Pi]"], "/;", 
        RowBox[{
          RowBox[{"Im", "[", "z", "]"}], "\[Equal]", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003U00009R000`400?l0
0000o`00003oi@3oool006H0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1@0?ooo`00IP3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0500oooo001U0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0C`3oool004<0oooo0P00000P0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0C`3oool003`0oooo0`000003
0?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1>0?ooo`00;P3oool00`000000oooo0?ooo`02
000000P0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`<000008`3o
ool00`000000oooo0?ooo`1>0?ooo`00;`3oool00`000000oooo0000000=
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
8P3oool00`000000oooo0?ooo`1>0?ooo`00<03oool2000000h0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1>0?ooo`00<03oool00`000000oooo0000000=0?ooo`030000003oool0
oooo008000007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0CP3oool002l0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01`3oool3000002<0oooo00<000000?ooo`3oool0CP3oool002l0
oooo1@00000<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04h0
oooo00100?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04h0oooo
000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3o
ool200000280oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool000000280oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0I0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02D0oooo0P00000R0?ooo`030000003oool0oooo00L0oooo
0`00000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool00080oooo0`0000030?ooo`H0000000@0
oooo0000003oool0oooo100000030?ooo`030000003oool0oooo02@0oooo
0P00000A0?ooo`800000103oool2000000<0oooo0`0000030?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool4000000@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000000000@0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000@0oooo0`0000001@3oool00000000000000000
oooo0080000000D0oooo000000000000oooo000000020?ooo`@000000`3o
ool00`000000oooo0?ooo`0@0?ooo`<000001@3oool000<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`X0
0000603oool200000100oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo1@000000103oool000000?ooo`0000050?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P0000030?ooo`80
000000<0oooo000000000000103oool000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`800000403oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo0P000002
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`000000103oool000@0oooo1@0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`X000002P3oool200000100oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`d000001@3oool6000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000@0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool:000001P0oooo0P00000@0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
0080oooo2P0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
00D0oooo00<000000?ooo`0000000`3oool200000080oooo00@000000?oo
o`3oool0oooo100000020?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool03`3oool2000000@0oooo0P0000040?ooo`<000000P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo10000002
0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`@000000P3oool4
000000D0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?oo
o`000000oooo0080000000<0oooo0000000000000`3oool010000000oooo
0?ooo`3oool400000080oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00050?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000040?oo
o`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo0P0000000`3oool00000000000040?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo
0P00000C0?ooo`<00000:03oool3000000D0oooo00110?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`1>0?ooo`00@@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0CP3oool002l0oooo0`00000?0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo04h0oooo000`0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`040?ooo`030000003oool0000002H0oooo00<000000?ooo`3o
ool0CP3oool00300oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool2000001D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04h0oooo
000`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0CP3oool00300oooo00<000000?ooo`3oool03`3oool0
10000000oooo0?ooo`3oool300000080oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1>0?ooo`00<03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080000000@0oooo000000000000oooo
0`00000F0?ooo`030000003oool0oooo00<0oooo100000000`3oool00000
0000000Q0?ooo`030000003oool0oooo04l0oooo000^0?ooo`030000003o
ool0000001<0oooo0`00000N0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo04l0oooo000_0?ooo`800000=@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0D03oool0
0300oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0D@3oool00780
oooo00<000000?ooo`3oool0L03oool00700oooo0`00001b0?ooo`00i@3o
ool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{229, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005d0000=2000`400?l0
0000o`00003oo`3ooome0?ooo`00o`3ooome0?ooo`00K`3oool400000?l0
oooo0P3oool006@0oooo100000060?ooo`8000000P3oool2000003<0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`280?ooo`00H`3o
ool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`270?ooo`00HP3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0@P3oool2000008P0oooo001R0?oo
o`<000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo08H0oooo001=0?ooo`800000103oool2000001D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo02d0oooo0P00000<
0?ooo`D00000=P3oool00`000000oooo0?ooo`250?ooo`00CP3oool20000
00<0oooo0P00000E0?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool2000003@0oooo00<000000?ooo`3oool0Q@3oool0
04l0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo0P00000C
0?ooo`800000<`3oool2000008H0oooo001?0?ooo`050000003oool0oooo
0?ooo`0000005`3oool00`000000oooo0?ooo`0200000080oooo0P00000^
0?ooo`8000004`3oool2000003@0oooo00<000000?ooo`3oool0Q03oool0
0500oooo00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`3o
ool4000002l0oooo0P00000C0?ooo`800000=03oool00`000000oooo0?oo
o`240?ooo`00D03oool01@000000oooo0?ooo`3oool0000001H0oooo0P00
000e0?ooo`030000003oool0oooo0180oooo0P00000d0?ooo`800000Q@3o
ool00500oooo00D000000?ooo`3oool0oooo0000000F0?ooo`800000=03o
ool2000001<0oooo0P00000e0?ooo`800000Q@3oool004h0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0D0?ooo`800000=03o
ool200000140oooo1000000e0?ooo`800000Q@3oool004l0oooo2@00000C
0?ooo`800000=03oool2000001<0oooo00<000000?ooo`3oool0=03oool2
000008D0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0@@3oool2000003@0oooo0P00000C0?ooo`800000=@3oool20000
04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?oo
o`006`3oool2000000X0oooo00<000000?ooo`3oool0@@3oool2000003@0
oooo0P00000C0?ooo`800000=@3oool2000001h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Q0?ooo`8000002P3oool00`000000
oooo0?ooo`0[0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`<00000
0`3oool00`000000oooo0?ooo`100?ooo`800000=03oool2000000h0oooo
00<000000?ooo`3oool00P3oool200000280oooo0`00000@0?ooo`800000
7`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
:P3oool001X0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool0?`3oool3000003<0oooo0P00
000?0?ooo`030000003oool0oooo00<000008@3oool2000000030?ooo`00
0000000000l0oooo0P00000O0?ooo`030000003oool0oooo00H0oooo0P00
000P0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo02T0oooo00020?ooo`@000001@3oool;
000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool200000400oooo0`00000I0?ooo`@000001P3oool4
000000@0oooo1@0000030?ooo`800000403oool4000001@0oooo00<00000
0?ooo`3oool0203oool400000080oooo00<000000?ooo`3oool0103oool2
000000P0oooo0P0000060?ooo`<000000P3oool3000000H0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo0`0000060?ooo``0000000<0oooo
0000000000000P0000000`3oool000000000000300000080oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2
00000200oooo100000060?ooo`00103oool00`000000oooo0?ooo`060?oo
o`800000103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo0`00000H0?oo
o`<000000P3oool2000000<0oooo0P0000030?ooo`8000000P3oool20000
00<0oooo0P0000000`3oool000000000000X0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool4000000H0oooo0P0000060?oo
o`030000003oool0oooo00<0000000@0oooo0000000000000000103oool4
000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L
0?ooo`<000000`3oool2000000@0oooo00040?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000003l0oooo0`00000G0?ooo`<00000103oool00`00
0000oooo0?ooo`02000000D0oooo00@000000?ooo`3oool00000103oool2
000000030?ooo`000000000002P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`800000203oool2000000H0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo0P00000:
0?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`800000103oool2
000000@0oooo0P0000020?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`001@3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000
000000001@00000Y0?ooo`<000005`3oool2000000P0oooo0P0000050?oo
o`800000103oool300000080oooo0P00000X0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00l0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool70000
00030?ooo`000000000000D000001`3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool000D0oooo2@0000050?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000003l0oooo0`00000G0?ooo`80
0000203oool2000000D0oooo0P0000030?ooo`<000000`3oool2000002P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`8000000`3oool200000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool200000100
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000703oool2000000H0
oooo0P0000030?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo
0P00000O0?oooa000000403oool3000001L0oooo0P0000080?ooo`800000
1@3oool200000080oooo0`0000040?ooo`800000203ooolC000000P0oooo
2`0000090?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
103oool2000000X0oooo00<000000?ooo`3oool03P3oool2000000@0oooo
0P0000040?ooo`800000103oool200000080oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P00000L0?ooo`8000001P3oool2000000<0oooo
00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
?`3oool3000001P0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0`0000000`3oool00000000000060?ooo`800000:03oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool2000000L0
oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool0103oool2000000X0oooo00<000000?ooo`3oool03P3oool20000
00@0oooo0P0000040?ooo`800000103oool200000080oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000001`0oooo0P000006
0?ooo`8000000`3oool000H0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`000000
000000D00000:P3oool2000001P0oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`3oool00P00000X0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0P0000080?ooo`8000000P3oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool0203oool2000000@0oooo0P000009
0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool7000000030?ooo`000000000000D000001P3oool2
000000H0oooo0P0000030?ooo`001`3oool00`000000oooo0?ooo`020000
00D0oooo100000030?ooo`8000001P3oool5000000D0oooo00<000000?oo
o`3oool0?`3oool2000001T0oooo1P0000040?ooo`D00000103oool50000
0080oooo0P00000X0?ooo`030000003oool0oooo00X0oooo1@0000060?oo
o`D000001@3oool2000000X0oooo100000000`3oool000000?ooo`030?oo
o`D000002@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000
00@0oooo1`0000000`3oool0000000000003000000<0oooo0P0000060?oo
o`D000001@3oool00`000000oooo0?ooo`0K0?ooo`8000001P3oool20000
00<0oooo00070?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`0=0?ooo`800000@@3oool2000003<0oooo0P00000X0?ooo`03
0000003oool0oooo01L0oooo0P0000060?ooo`8000003@3oool200000003
0?ooo`000000oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00d0
oooo0P00000E0?ooo`030000003oool0oooo00d0oooo0P00000M0?ooo`80
00001P3oool2000000<0oooo00080?ooo`<000003P3oool2000000h0oooo
00<000000?ooo`3oool0@03oool2000003<0oooo0P00000X0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool2000000d0oooo
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool2000001D0oooo0P00000>0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`00203oool3000000l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`100?ooo`800000<`3oool2000004X0oooo0P00
000>0?ooo`030000003oool000000180oooo00<000000?ooo`3oool0303o
ool2000001H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`800000103oool2000000@0oooo00090?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0@@3oool2000003<0oooo0P00001:0?ooo`8000003P3oool3
00000180oooo00<000000?ooo`3oool0303oool2000001L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0480oooo0P00000c0?ooo`800000BP3oool2000000d0oooo1000000B0?oo
o`030000003oool0oooo00X0oooo1`00000E0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08@3oool4000000H0oooo001?0?ooo`H0
00005`3oool2000003<0oooo0P00000;0?ooo`800000?@3oool2000000h0
oooo0`00001d0?ooo`00D@3oool2000001T0oooo0P00000c0?ooo`800000
2`3oool4000003/0oooo0P0000250?ooo`00D@3oool2000001T0oooo0P00
000c0?ooo`8000002`3oool2000003d0oooo0P0000250?ooo`00D@3oool2
000001T0oooo0`00000b0?ooo`800000303oool00`000000oooo0?ooo`0k
0?ooo`800000Q@3oool00540oooo0P00000I0?ooo`<00000<P3oool20000
00`0oooo00<000000?ooo`3oool0>`3oool2000008D0oooo001A0?ooo`80
00006P3oool2000003<0oooo00<000000?ooo`3oool02P3oool2000003`0
oooo0P0000250?ooo`00D@3oool2000001X0oooo0P00000c0?ooo`030000
003oool0oooo00X0oooo0P00000l0?ooo`800000Q@3oool00540oooo0P00
000J0?ooo`800000<`3oool2000000`0oooo00@000000?ooo`3oool0oooo
1000000e0?ooo`030000003oool0oooo08@0oooo001A0?ooo`8000006P3o
ool2000003<0oooo0P00000:0?ooo`L000000P3oool2000003<0oooo0P00
00260?ooo`00D@3oool2000001/0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo0P000006
0?ooo`030000003oool0oooo0340oooo0P0000260?ooo`00D@3oool20000
01/0oooo0P0000090?ooo`80000000@0oooo0000003oool0oooo1@00000O
0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0Q@3oool00540oooo0P00000K0?oo
o`8000002@3oool010000000oooo0?ooo`3oool3000000<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0340oooo0P0000270?ooo`00C`3oool4000001`0oooo0P0000040?oo
o`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo0P00000?0?ooo`800000=03oool00`00
0000oooo0?ooo`260?ooo`00D@3oool2000001d0oooo0P0000030?ooo`<0
000000<0oooo0000003oool00P3oool00`000000oooo000000020?ooo`80
00008@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0Q`3oool00740oooo1P0000030?ooo`<00000
0`3oool3000002<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
R03oool00;<0oooo0P0000020?ooo`800000^`3oool00;@0oooo1000002l
0?ooo`00o`3ooome0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{372, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.07.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", "\[Pi]"}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["t", "3"], "3"], "+", 
                      RowBox[{"t", " ", "z"}]}], ")"}]}]], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"Im", "[", "z", "]"}], "\[Equal]", 
        "0"}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "\[Pi]"}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
                RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        FractionBox[
                          SuperscriptBox["t", "3"], "3"], "+", 
                        RowBox[{"z", " ", "t"}]}], ")"}]}]], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "(", "z", ")"}], "\[Equal]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(2 Pi)) Integrate[E^(I (t^3/3 + t z)), 
    {t, -Infinity, Infinity}] /; Im[z] == 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"2\", \"\[Pi]\"]]], \
RowBox[List[SubsuperscriptBox[\"\[Integral]\", RowBox[List[\"-\", \"\
\[Infinity]\"]], \"\[Infinity]\"], RowBox[List[SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"\[ImaginaryI]\", \" \", RowBox[List[\"(\", \
RowBox[List[FractionBox[SuperscriptBox[\"t\", \"3\"], \"3\"], \"+\", \
RowBox[List[\"t\", \" \", \"z\"]]]], \")\"]]]]], RowBox[List[\"\
\[DifferentialD]\", \"t\"]]]]]]]]]], \"/;\", RowBox[List[RowBox[List[\"Im\", \
\"[\", \"z\", \"]\"]], \"\[Equal]\", \"0\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<msubsup> <mo>&#8747;</mo> <mrow> <mo>-</mo> <mi>&#8734;</mi> </mrow> \
<mi>&#8734;</mi> </msubsup> <mrow> <msup> <mi>&#8519;</mi> <mrow> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mfrac> <msup> \
<mi>t</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> <mo>+</mo> <mrow> \
<mi>t</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>t</mi> </mrow> \
</mrow> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>Im</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["t", "3"], "3"], "+", 
                      RowBox[{"t", " ", "z"}]}], ")"}]}]], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], 
          RowBox[{"2", " ", "\[Pi]"}]], "/;", 
        RowBox[{
          RowBox[{"Im", "[", "z", "]"}], "\[Equal]", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003J00009R000`400?l0
0000o`00003ofP3oool00=X0oooo001A0?ooo`8000000P3oool2000008<0
oooo00140?ooo`<000002@3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`3oool0P03oool002h0oooo1@0000030?ooo`030000003o
ool0oooo00800000203oool200000080oooo00@000000?ooo`3oool0oooo
100000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0P03oool002h0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0000000d0oooo00<000000?ooo`3oool01`3oool200000004
0?ooo`0000000000000008<0oooo000_0?ooo`030000003oool0oooo00H0
oooo0P00000>0?ooo`030000003oool0oooo08l0oooo000`0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`2?0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`80000000<0
oooo0000003oool0303oool00`000000oooo0?ooo`2?0?ooo`00<P3oool0
0`000000oooo0?ooo`020?ooo`D00000303oool00`000000oooo0?ooo`2?
0?ooo`00<P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
08l0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04`3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00001C0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0503oool3000001H0oooo0P00001C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00020?ooo`<0
00000`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool00`00
0000oooo0?ooo`0/0?ooo`8000003`3oool4000002l0oooo0`0000000`3o
ool00000000000040?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`<0000000D0oooo00000000000000000?oo
o`02000000050?ooo`00000000000?ooo`0000000P3oool4000000<0oooo
00<000000?ooo`3oool0403oool3000000D0oooo00030?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool:0000
0200oooo0P00000?0?ooo`800000<@3oool00`000000oooo0?ooo`050000
00040?ooo`000000oooo000000H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool:000000<0oooo0P0000000`3oool00000000000040?oo
o`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02`0oooo0P00000?0?ooo`<000002P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oooa8000002P3o
ool200000100oooo100000080?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000103o
ool000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`X00000803oool200000100oooo0`0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo2P00
00030?ooo`050000003oool0oooo0?ooo`000000103oool000D0oooo00<0
00000?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo
100000020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
403oool3000000H0oooo00<000000?ooo`3oool01P3oool2000001L0oooo
00<000000?ooo`3oool01@3oool400000080oooo100000060?ooo`040000
003oool0oooo000000D0oooo00D000000?ooo`3oool000000?ooo`020000
00030?ooo`000000000000<0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`001@3oool00`000000oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`000000103oool000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo0P0000000`3oool00000000000040?ooo`001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool2000001@0oooo0`00000X0?oo
o`<000001@3oool004T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1@0?ooo`00B@3oool00`000000oooo
0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`<00000
203oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3o
ool0oooo0000001B0?ooo`00<`3oool3000001<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo000000020?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`000000DP3oool003@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`/000000P3oool4000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000580oooo000d0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool200000080oooo0P0000090?oo
o`8000000P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
0?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool0D03oool0
03@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool000000580oooo000d0?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`050000003oool0
oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0D03oool003@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`02000000040?ooo`00
000000000?ooo`<000003@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0D03oool00380oooo00<0
00000?ooo`0000005`3oool3000001H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0500oooo000c
0?ooo`800000<03oool00`000000oooo0?ooo`040?ooo`80000000<0oooo
0000000000005P3oool00`000000oooo0?ooo`1@0?ooo`00=03oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0500oooo001U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1@0?ooo`00IP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
D03oool006H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0540oooo001_0?ooo`<00000J03oool0
0=X0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{218, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005N0000<R000`400?l0
0000o`00003oo`3ooomO0?ooo`00o`3ooomO0?ooo`00Q`3oool2000000D0
oooo00<000000?ooo`3oool0c@3oool00780oooo1000000@0?ooo`800000
00@0oooo0000003oool0oooo1@00003=0?ooo`00L@3oool300000080oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool3000000<0
oooo00<000000?ooo`3oool0b`3oool00700oooo0`0000040?ooo`030000
003oool0oooo00<0oooo1`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3;0?ooo`00L03o
ool3000000D0oooo00<000000?ooo`3oool02`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool200000<d0oooo001>0?ooo`P00000
1@3oool2000000@0oooo0P00000E0?ooo`030000003oool0oooo00`0oooo
0`0000030?ooo`<00000cP3oool004l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool2000001D0oooo0P00
003T0?ooo`00D03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`800000i03o
ool00540oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000001L0oooo00<000000?ooo`3oool0hP3oool00580oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00000G0?ooo`030000003o
ool0oooo0>80oooo001B0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000000F0?ooo`800000h`3oool005<0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000001H0oooo0P00
003S0?ooo`00E03oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0503oool200000><0oooo001D
0?ooo`8000001`3oool9000001<0oooo0P00003S0?ooo`00703oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo0P00000S0?oo
o`800000ZP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02/0oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo0P00000S0?ooo`800000O03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`03
0000003oool0oooo02/0oooo000J0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool3000002<0oooo0P00001m0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`<00000
0`3oool00`000000oooo0?ooo`0Z0?ooo`006P3oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`0S0?ooo`040000003oool0oooo0?ooo`800000903oool3000007`0oooo
00<000000?ooo`3oool01P3oool200000200oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0
:@3oool00080oooo100000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000009@3o
ool4000002D0oooo0`00000H0?ooo`H00000A@3oool300000080oooo0`00
00060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`<000001P3o
ool<000000030?ooo`00000000000080000000<0oooo0000000000000`00
00020?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003o
ool0oooo0080oooo0P00000P0?ooo`@000001P3oool000@0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1<
0?ooo`<000005`3oool2000000030?ooo`000000oooo0080oooo0P000013
0?ooo`030000003oool0oooo00<0000000@0oooo0000000000000000103o
ool4000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0L0?ooo`<000000`3oool2000000@0oooo00040?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<00000
0?ooo`3oool01`3oool2000004d0oooo0`00000G0?ooo`040000003oool0
oooo000004P0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000000000@0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000@0oooo0P00
00040?ooo`001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P000007
0?ooo`L0000000<0oooo0000000000001@00000g0?ooo`<000005`3oool0
10000000oooo0?ooo`0000180?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo0P0000040?ooo`800000103o
ool200000080oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`L0000000<0oooo0000000000001@0000070?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`001@3oool9000000D0oooo0P000003
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000C@3oool3
000001P0oooo00<000000?ooo`0000000`00000?0?ooo`030000003oool0
oooo00H0oooo0`00000P0?ooo`030000003oool0oooo00L0oooo0P000003
0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`08
0?ooo`800000403oool2000000@0oooo0P0000040?ooo`800000103oool2
00000080oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000L
0?ooo`8000001P3oool2000000<0oooo00060?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool01@3oool2000001l0oooo7P00000@0?ooo`<00000603oool01000
0000oooo0?ooo`0000020?ooo`800000303oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0103oool2
000000X0oooo00<000000?ooo`3oool03P3oool2000000@0oooo0P000004
0?ooo`800000103oool200000080oooo0P0000080?ooo`030000003oool0
oooo00D0oooo0P00000L0?ooo`8000001P3oool2000000<0oooo00060?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000C@3oool3
000001P0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`040?ooo`8000002P3oool00`000000oooo0?oo
o`0>0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000P3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
703oool2000000H0oooo0P0000030?ooo`001P3oool010000000oooo0?oo
o`3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`L00000
00<0oooo0000000000001@00000h0?ooo`8000006P3oool3000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`800000
8@3oool00`000000oooo0?ooo`080?ooo`8000000P3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0203oool2000000@0oooo
0P0000090?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
0P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`8000001`3oool7000000030?ooo`000000000000D00000
1P3oool2000000H0oooo0P0000030?ooo`001`3oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`8000001P3oool5000000D0oooo00<0
00000?ooo`3oool0C@3oool2000001`0oooo1@00000:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`090?ooo`@0000000<0oooo0000003oool00`3oool5000000T0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0P0000040?ooo`L0000000<0
oooo0000000000000`0000030?ooo`8000001P3oool5000000D0oooo00<0
00000?ooo`3oool06`3oool2000000H0oooo0P0000030?ooo`001`3oool0
0`000000oooo00000002000000d0oooo00<000000?ooo`3oool03@3oool2
000004l0oooo0P00000S0?ooo`8000001P3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool5000000@0oooo0P0000060?ooo`030000003oool0oooo00`0oooo0P00
00000`3oool000000?ooo`040?ooo`8000002P3oool00`000000oooo0?oo
o`0=0?ooo`8000005@3oool00`000000oooo0?ooo`0=0?ooo`8000007@3o
ool2000000H0oooo0P0000030?ooo`00203oool3000000h0oooo0P00000>
0?ooo`030000003oool0oooo04h0oooo0P00000S0?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`800000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00d0oooo0P00000E0?ooo`8000003P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool000P0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0CP3oool2000002<0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`0000004P3oool00`000000oooo0?oo
o`0<0?ooo`8000005P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01d0oooo0P0000040?ooo`800000103oool000T0oooo00<00000
0?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1?0?ooo`800000903oool2000000D0oooo00<00000
0?ooo`3oool00`3oool=000000@0oooo1`0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`<000004P3oool00`000000oooo0?ooo`0<0?ooo`8000005`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo00090?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0D03oool2000002@0oooo0P0000050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool40000
0180oooo00<000000?ooo`3oool02P3oool7000001D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`@000001P3oool005H0
oooo1P00000N0?ooo`800000903oool2000000D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`<00000M03oool005P0oooo0P00000P0?ooo`800000:`3oool00`000000
oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`030?ooo`D0
0000103oool4000000<0oooo00<000000?ooo`3oool0Q03oool005P0oooo
0P00000P0?ooo`800000:`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`240?ooo`00F03oool200000200oooo0`00000T0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0P0?ooo`050000003oool0oooo0?ooo`000000Q`3oool005P0oooo0P00
000P0?ooo`<00000:`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0Q@3oool005P0oooo0P00000Q
0?ooo`800000:`3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo
000000000000803oool00`000000oooo0?ooo`250?ooo`00F03oool20000
0240oooo0P00000/0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
08H0oooo001H0?ooo`8000008@3oool2000002`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo08L0
oooo001H0?ooo`8000008@3oool2000003P0oooo00<000000?ooo`3oool0
YP3oool005P0oooo0P00000R0?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2U0?ooo`00F03oool2
00000280oooo0P0000090?ooo`80000000@0oooo0000003oool0oooo1@00
000R0?ooo`<00000Y`3oool005P0oooo0P00000R0?ooo`8000002@3oool0
10000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0bP3o
ool005H0oooo1000000S0?ooo`800000103oool3000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3:
0?ooo`00F03oool2000002@0oooo0P0000030?ooo`<0000000<0oooo0000
003oool00P3oool00`000000oooo000000020?ooo`800000c03oool007l0
oooo1P0000030?ooo`<000000`3oool300000<d0oooo003o0?oooel0oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{350, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving the direct function", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"AiryAi", "[", "x", "]"}], "2"], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.07.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"AiryAi", "[", "x", "]"}], "2"], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", "\[Pi]", " ", 
              SqrtBox["3"]}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{"t", " ", 
                RowBox[{"BesselJ", "[", 
                  RowBox[{"0", ",", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["t", "3"], "12"], "+", 
                      RowBox[{"x", " ", "t"}]}]}], "]"}]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
      RowBox[{"x", ">", "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.07.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"Ai", "(", "x", ")"}], "2"], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", "\[Pi]", " ", 
                SqrtBox["3"]}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
              RowBox[{
                RowBox[{"t", " ", 
                  RowBox[{
                    SubscriptBox["J", "0"], "(", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["t", "3"], "12"], "+", 
                      RowBox[{"x", " ", "t"}]}], ")"}]}], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], "/;", 
        RowBox[{"x", ">", "0"}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.07.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.07.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[x]^2 == (1/(4 Pi Sqrt[3])) Integrate[t BesselJ[0, t^3/12 + x \
t], 
    {t, 0, Infinity}] /; x > 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"\
AiryAi\", \"[\", \"x\", \"]\"]], \"2\"], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"4\", \" \", \"\[Pi]\", \" \", \
SqrtBox[\"3\"]]]], RowBox[List[SubsuperscriptBox[\"\[Integral]\", \"0\", \"\
\[Infinity]\"], RowBox[List[RowBox[List[\"t\", \" \", \
RowBox[List[\"BesselJ\", \"[\", RowBox[List[\"0\", \",\", \
RowBox[List[FractionBox[SuperscriptBox[\"t\", \"3\"], \"12\"], \"+\", \
RowBox[List[\"x\", \" \", \"t\"]]]]]], \"]\"]]]], RowBox[List[\"\
\[DifferentialD]\", \"t\"]]]]]]]]]], \"/;\", RowBox[List[\"x\", \">\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>x</mi> <mo>]</mo> </mrow> \
<mn>2</mn> </msup> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <msqrt> \
<mn>3</mn> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <msubsup> \
<mo>&#8747;</mo> <mn>0</mn> <mi>&#8734;</mi> </msubsup> <mrow> <mrow> \
<mi>t</mi> <mo>&#8290;</mo> <mrow> <mi>BesselJ</mi> <mo>[</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mrow> <mfrac> <msup> <mi>t</mi> <mn>3</mn> </msup> \
<mn>12</mn> </mfrac> <mo>+</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <mi>t</mi> \
</mrow> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>t</mi> </mrow> </mrow> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mi>x</mi> <mo>&gt;</mo> <mn>0</mn> </mrow> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        SuperscriptBox[
          RowBox[{"AiryAi", "[", "x_", "]"}], "2"], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{"t", " ", 
                RowBox[{"BesselJ", "[", 
                  RowBox[{"0", ",", 
                    RowBox[{
                      FractionBox[
                        SuperscriptBox["t", "3"], "12"], "+", 
                      RowBox[{"x", " ", "t"}]}]}], "]"}]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], 
          RowBox[{"4", " ", "\[Pi]", " ", 
            SqrtBox["3"]}]], "/;", 
        RowBox[{"x", ">", "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003i00009b000`400?l0
0000o`00003on@3oool004`0oooo00<000000?ooo`3oool0ZP3oool004`0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo03/0oooo000i0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P0000080?ooo`8000001P3oool3000003H0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0k0?ooo`00>@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000T0oooo00<0
00000?ooo`000000103oool01@000000oooo0?ooo`3oool0000003@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0j0?ooo`00=P3o
ool5000000D0oooo0P0000080?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`8000008@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo03X0oooo000f0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`0000001`3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`040000
003oool0oooo000001l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0i0?ooo`00=`3oool00`000000oooo000000050?ooo`800000
00<0oooo0000003oool0103oool3000000<0oooo00<000000?ooo`3oool0
0P3oool3000000X0oooo0P0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`<0
00000P3oool500000240oooo00<000000?ooo`3oool0>@3oool003L0oooo
00<000000?ooo`0000001@3oool5000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>@3oool003P0
oooo0P00000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo000000020?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0>@3oool003P0oooo
0P00000E0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0200000200oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0>@3oool003T0oooo00<000000?ooo`3oool0
4`3oool010000000oooo0?ooo`3oool3000000l0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0i0?ooo`00
C`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0>@3oool004l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03T0oooo000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0<`3oool8000000d0oooo0P00000L
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool0
1@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool04@3o
ool01@000000oooo0?ooo`3oool0000002<0oooo000@0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0B03oool2000001/0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo0`00000R0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`000P3o
ool3000000<0oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000190?ooo`800000403oool00`000000
oooo0?ooo`020?ooo`800000103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000
000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`000`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0203oool:000003D0oooo0P00000?0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool200000080oooo00<000000?ooo`0000000P3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool500000004
0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool01P3oool20000
0080oooo00<000000?ooo`0000001@3oool2000000L0oooo0P0000000`3o
ool00000000000040?ooo`00103oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000004
0?ooo`030000003oool0oooo04L0oooo0P00000?0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`0000002@3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool5000000<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0
oooo9`0000090?ooo`800000403oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`l000001@3oool6000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`800000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0203oool:000003D0
oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo000000080?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
000004X0oooo00<000000?ooo`3oool03@3oool4000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00D0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@000000`3o
ool00`000000oooo0?ooo`040?ooo`@000000P3oool4000000D0oooo00@0
00000?ooo`3oool000001@3oool200000080oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`00
1@3oool00`000000oooo000000080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`0000000`0000150?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`00
0000103oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000/0oooo00<000000?ooo`3oool06@3oool2000000030?oo
o`000000000000@0oooo00060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo01H0oooo0`0000080?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool01P3oool2000002T0oooo0`0000050?ooo`00803oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0i0?ooo`007@3oool01000
0000oooo0?ooo`0000150?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0i0?ooo`007P3oool30000
02D0oooo0`00000M0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03T0oooo00170?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000002P0
oooo00<000000?ooo`3oool0>@3oool004L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool2000001H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo03T0oooo00170?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0>@3oool004L0oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`3oool300000080oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0i0?ooo`00A`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080000000@0
oooo000000000000oooo0`00000G0?ooo`030000003oool0oooo00@0oooo
100000000`3oool000000000000S0?ooo`030000003oool0oooo03X0oooo
00150?ooo`030000003oool000000240oooo0`00000O0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo03X0oooo00160?ooo`800000A03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0>`3oool004L0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0?03oool009T0oooo00<000000?ooo`3oool0G@3oool009L0oooo
0`00001O0?ooo`00n@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{249, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006?0000=R000`400?l0
0000o`00003oo`3ooon@0?ooo`00O@3oool00`000000oooo0?ooo`3o0?oo
oa00oooo001l0?ooo`800000o`3ooolB0?ooo`00O03oool200000?l0oooo
4P3oool007/0oooo0`00000[0?ooo`@00000hP3oool005d0oooo0P000006
0?ooo`800000103oool2000000h0oooo100000080?ooo`D000004P3oool4
000000H0oooo0P0000020?ooo`800000=03oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0640oooo001M0?ooo`8000001`3oool20000
00<0oooo0P00000=0?ooo`<0000000<0oooo0000003oool0203oool01000
0000oooo0?ooo`3oool2000000l0oooo0`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0H03oool0
05d0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000003P3oool2
00000080oooo00<000000?ooo`3oool0303oool2000000d0oooo0`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04T0oooo0P00001Q
0?ooo`00G@3oool2000000P0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool3
000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`1O0?ooo`00E`3oool:000000L0oooo00@000000?ooo`3oool000003@3o
ool2000000@0oooo00<000000?ooo`3oool02`3oool2000001D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02h0oooo
0P00000:0?ooo`H000000`3oool8000003<0oooo00<000000?ooo`3oool0
GP3oool005P0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`800000103oool00`000000oooo
0?ooo`0;0?ooo`8000005@3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`1N0?ooo`00F03oool00`000000oooo0?oo
o`020?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P0000000`3oool00000000000050?ooo`030000003oool0oooo00X0oooo
0P00000F0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02d0oooo0P00000=0?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0300oooo0P00001O0?ooo`00F@3o
ool010000000oooo0?ooo`3oool2000000L0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`080?ooo`<000001@3oool2000000T0
oooo1000000G0?ooo`030000003oool0oooo008000000P3oool2000002l0
oooo0P00000=0?ooo`800000203oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo05d0oooo001J0?ooo`030000003oool0oooo00800000
203oool9000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
oooo1000000`0?ooo`8000003@3oool2000000T0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1M0?ooo`00FP3oool2000000030?oo
o`00000000000240oooo00<000000?ooo`3oool02@3oool2000001L0oooo
0P00000f0?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`030000
003oool0oooo03D0oooo0P00001N0?ooo`00F`3oool010000000oooo0000
0000000Q0?ooo`8000002P3oool2000001L0oooo0P00000e0?ooo`800000
3P3oool2000000X0oooo00<000000?ooo`3oool0=03oool2000005h0oooo
001L0?ooo`<000008P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P00000G0?ooo`800000=@3oool2000000h0oooo0P00
000;0?ooo`030000003oool0oooo03<0oooo0P00001N0?ooo`00G@3oool2
00000280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
000001L0oooo0P00000e0?ooo`8000003P3oool2000000/0oooo0P00000d
0?ooo`800000GP3oool001`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0a0?ooo`8000008P3oool00`000000oooo0?ooo`050?oo
o`@00000603oool2000003D0oooo0P00000>0?ooo`8000002`3oool20000
03@0oooo0P00001N0?ooo`006`3oool2000000`0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0P0?ooo`800000;03oool4000000D0
oooo0P00000>0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
0000=03oool2000001h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0d0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0803oool2000002/0oooo
0P0000020?ooo`800000103oool2000000h0oooo0P0000050?ooo`030000
003oool0oooo0080oooo0`00000d0?ooo`8000007`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03<0oooo000J0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0P0?ooo`<00000:P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P00000<0?ooo`@000001P3oool010000000oooo0?oo
o`3oool2000003D0oooo0P00000O0?ooo`030000003oool0oooo00H0oooo
0P00000d0?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`8000001@3oool2000005D0oooo3P00
000E0?ooo`<00000603oool2000000L0oooo100000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000h0oooo0P00
00070?ooo`@000004P3oool00`000000oooo0?ooo`090?ooo`8000000`3o
ool2000000L0oooo0P0000080?ooo`8000001P3oool300000080oooo0`00
00060?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`<000001`3o
ool2000000<0oooo0P0000080?ooo`030000003oool0oooo0140oooo1000
00060?ooo`00103oool00`000000oooo0?ooo`060?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`00
0000oooo00800000103oool00`000000oooo0?ooo`1f0?ooo`<00000603o
ool4000000D0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000;@3o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0000003oool0
0P0000050?ooo`@000001P3oool2000000H0oooo00<000000?ooo`3oool0
0`000000103oool000000000000000040?ooo`@00000203oool00`000000
oooo0?ooo`040?ooo`8000002P3oool01@000000oooo0?ooo`000000oooo
008000001`3oool2000000l0oooo0`0000030?ooo`800000103oool000@0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
0000203oool00`000000oooo000000070?ooo`800000M`3oool3000001P0
oooo0P0000080?ooo`030000003oool0oooo008000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000]0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`000000203oool2000000P0
oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
0000000000040?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0000000`0oooo0P00000=0?ooo`800000103oool2000000@0
oooo00050?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
0`3oool2000000P0oooo0`0000070?ooo`8000003`3oool7000000030?oo
o`000000000000D00000F@3oool3000001T0oooo00<000000?ooo`3oool0
2@3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000;@3oool00`000000oooo0?ooo`0<0?ooo`<00000
2@3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0140oooo0`00000>0?ooo`<00000
2P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool000D0oooo2@00
00050?ooo`8000000`3oool2000000T0oooo0P0000070?ooo`800000M`3o
ool3000001T0oooo00<000000?ooo`3oool02@3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000;@3o
ool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000001P3oool2000000<0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00P0oooo0P00000C0?ooo`800000403o
ool3000000L0oooo0P0000060?ooo`8000000`3oool000H0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000002@3oool0
0`000000oooo0?ooo`060?ooo`8000009`3ooom000000100oooo0`00000I
0?ooo`8000002`3oool200000080oooo0P0000020?ooo`800000103oool2
000000P0oooo6@0000070?ooo`/000002P3oool00`000000oooo0?ooo`08
0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo00@0oooo0P00000:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool2000000H0oooo0P000006
0?ooo`8000000`3oool000H0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000030?ooo`8000002@3oool3000000H0oooo0P00001g0?oo
o`<000006@3oool2000000/0oooo0P0000030?ooo`@000001@3oool20000
02d0oooo00<000000?ooo`3oool03@3oool3000000P0oooo0P0000070?oo
o`800000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00@0oooo0P00000:0?ooo`030000003oool0oooo0140oooo0`00000?
0?ooo`800000203oool2000000H0oooo0P0000030?ooo`001P3oool01000
0000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000203oool2
000000030?ooo`000000oooo00D0oooo0P00000?0?ooo`L0000000<0oooo
0000000000001@00001J0?ooo`8000006P3oool00`000000oooo0?ooo`09
0?ooo`800000303oool2000002d0oooo00<000000?ooo`3oool0303oool2
000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool01@3oool2
000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`080?ooo`800000103oool2000000/0oooo0P000000
0`3oool000000?ooo`0;0?ooo`<000002P3oool2000000H0oooo0P000003
0?ooo`001`3oool00`000000oooo0?ooo`02000000D0oooo100000030?oo
o`8000001`3oool300000080oooo0P0000040?ooo`030000003oool0oooo
07L0oooo0P00000H0?ooo`D000002P3oool00`000000oooo0?ooo`0:0?oo
o`800000;@3oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool20000
00D0oooo1@0000050?ooo`8000002P3oool4000000030?ooo`000000oooo
00<0oooo1@0000090?ooo`030000003oool0oooo0080oooo0P00000:0?oo
o`<000000P3oool2000000P0oooo0`00000<0?ooo`8000001P3oool20000
00<0oooo00070?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`0?0?ooo`8000000P3oool600000740oooo0P00000J0?ooo`80
00002`3oool2000000/0oooo0P00000]0?ooo`030000003oool0oooo01T0
oooo0P0000060?ooo`8000003@3oool2000000030?ooo`000000oooo00@0
oooo0P00000:0?ooo`030000003oool0oooo01/0oooo0`00000>0?ooo`80
00001P3oool2000000<0oooo00080?ooo`<000003P3oool200000100oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo06l0
oooo0P00000K0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`80
0000;@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0
oooo0P00000=0?ooo`80000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00080?ooo`<000003`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0L`3oool2000002L0oooo
0P00000;0?ooo`800000D@3oool2000000h0oooo00<000000?ooo`000000
4P3oool00`000000oooo0?ooo`0/0?ooo`800000103oool2000000@0oooo
00090?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1b0?ooo`800000:03oool2000000X0oooo0P00001A0?ooo`8000003P3o
ool300000180oooo00<000000?ooo`3oool0;@3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool000T0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0740oooo0P00000V0?ooo`D000002@3oool2
00000540oooo0P00000=0?ooo`@000004P3oool00`000000oooo0?ooo`0^
0?ooo`@000001P3oool00380oooo0P00000m0?ooo`H00000;`3oool20000
03@0oooo0P00000>0?ooo`800000@@3oool2000000h0oooo0`00001=0?oo
o`00<`3oool00`000000oooo0?ooo`0m0?ooo`800000<@3oool2000003@0
oooo0P00000>0?ooo`@00000?`3oool2000005h0oooo000_0?ooo`050000
003oool0oooo0?ooo`000000?`3oool200000340oooo0P00000d0?ooo`80
00003P3oool200000440oooo0P00001N0?ooo`00;`3oool2000000030?oo
o`000000000003l0oooo0P00000a0?ooo`<00000<`3oool2000000l0oooo
00<000000?ooo`3oool0?`3oool2000005h0oooo000`0?ooo`<00000@03o
ool200000340oooo0`00000c0?ooo`8000003`3oool00`000000oooo0?oo
o`0o0?ooo`800000GP3oool007<0oooo0P00000b0?ooo`800000=03oool0
0`000000oooo0?ooo`0=0?ooo`800000@03oool2000005h0oooo001c0?oo
o`800000<P3oool2000003@0oooo00<000000?ooo`3oool03@3oool20000
0400oooo0P00001N0?ooo`00L`3oool200000380oooo0P00000d0?ooo`80
00003`3oool010000000oooo0?ooo`3oool4000003T0oooo00<000000?oo
o`3oool0G@3oool007<0oooo0P00000b0?ooo`800000=03oool2000000d0
oooo1`0000020?ooo`800000=`3oool2000005l0oooo001c0?ooo`800000
<`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3oool0
=@3oool2000005l0oooo001c0?ooo`800000<`3oool2000000T0oooo0P00
0000103oool000000?ooo`3oool500000200oooo0P00000?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`1N0?ooo`00L`3oool2000003<0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool200000600oooo
001a0?ooo`@00000=03oool2000000@0oooo0`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3o
ool200000180oooo0P00000h0?ooo`030000003oool0oooo05l0oooo001c
0?ooo`800000=@3oool2000000<0oooo0`0000000`3oool000000?ooo`02
0?ooo`030000003oool000000080oooo0P00000R0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1P
0?ooo`00Z`3oool6000000<0oooo0`0000030?ooo`<00000903oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1Q0?ooo`00l@3oool200000080
oooo0P00002H0?ooo`00lP3oool4000009T0oooo003o0?oooi00oooo0000
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{399, 54},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving related functions", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"AiryAi", "[", "x", "]"}], "2"], "+", 
        SuperscriptBox[
          RowBox[{"AiryBi", "[", "x", "]"}], "2"]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.07.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox[
          RowBox[{"AiryAi", "[", "x", "]"}], "2"], "+", 
        SuperscriptBox[
          RowBox[{"AiryBi", "[", "x", "]"}], "2"]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]], 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            FractionBox["1", 
              SqrtBox["t"]], 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"x", " ", "t"}], "-", 
                FractionBox[
                  SuperscriptBox["t", "3"], "12"]}]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]], "StandardFormVersion",\

  CellTags->"03.05.07.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SuperscriptBox[
            RowBox[{"Ai", "(", "x", ")"}], "2"], "+", 
          SuperscriptBox[
            RowBox[{"Bi", "(", "x", ")"}], "2"]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              FractionBox["1", 
                SqrtBox["t"]], 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"x", " ", "t"}], "-", 
                  FractionBox[
                    SuperscriptBox["t", "3"], "12"]}]], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.07.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.07.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[x]^2 + AiryBi[x]^2 == (1/Pi^(3/2)) 
  Integrate[(1/Sqrt[t]) E^(x t - t^3/12), {t, 0, Infinity}]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"\
AiryAi\", \"[\", \"x\", \"]\"]], \"2\"], \"+\", \
SuperscriptBox[RowBox[List[\"AiryBi\", \"[\", \"x\", \"]\"]], \"2\"]]], \"\
\[Equal]\", RowBox[List[FractionBox[\"1\", SuperscriptBox[\"\[Pi]\", \
RowBox[List[\"3\", \"/\", \"2\"]]]], RowBox[List[SubsuperscriptBox[\"\
\[Integral]\", \"0\", \"\[Infinity]\"], RowBox[List[FractionBox[\"1\", \
SqrtBox[\"t\"]], SuperscriptBox[\"\[ExponentialE]\", RowBox[List[RowBox[List[\
\"x\", \" \", \"t\"]], \"-\", FractionBox[SuperscriptBox[\"t\", \"3\"], \
\"12\"]]]], RowBox[List[\"\[DifferentialD]\", \"t\"]]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>x</mi> <mo>]</mo> </mrow> \
<mn>2</mn> </msup> <mo>+</mo> <msup> <mrow> <mi>AiryBi</mi> <mo>[</mo> \
<mi>x</mi> <mo>]</mo> </mrow> <mn>2</mn> </msup> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <msubsup> \
<mo>&#8747;</mo> <mn>0</mn> <mi>&#8734;</mi> </msubsup> <mrow> <mfrac> \
<mn>1</mn> <msqrt> <mi>t</mi> </msqrt> </mfrac> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mrow> <mi>x</mi> <mo>&#8290;</mo> <mi>t</mi> </mrow> \
<mo>-</mo> <mfrac> <msup> <mi>t</mi> <mn>3</mn> </msup> <mn>12</mn> </mfrac> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>t</mi> </mrow> \
</mrow> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", "x_", "]"}], "2"], "+", 
          SuperscriptBox[
            RowBox[{"AiryBi", "[", "x_", "]"}], "2"]}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            FractionBox[
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"x", " ", "t"}], "-", 
                  FractionBox[
                    SuperscriptBox["t", "3"], "12"]}]], 
              SqrtBox["t"]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], 
        SuperscriptBox["\[Pi]", 
          RowBox[{"3", "/", "2"}]]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V00009R000`400?l0
0000o`00003oiP3oool009d0oooo00<000000?ooo`3oool0AP3oool009d0
oooo00<000000?ooo`3oool0AP3oool009`0oooo0P0000060?ooo`030000
003oool0oooo03l0oooo002L0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`000000@03oool008H0oooo0P00000C0?ooo`80000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`100?ooo`00O`3oool30000
00<0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo03l0oooo001S0?ooo`030000003oool0
oooo008000005P3oool200000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0>0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo001T0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool4000003l0oooo001U0?ooo`800000203o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03h0oooo001U0?ooo`030000003oool0000000<0oooo0P000003
0?ooo`030000003oool0000000<000003@3oool00`000000oooo0?ooo`02
000001P0oooo00<000000?ooo`3oool0@`3oool006@0oooo0P0000000`3o
ool000000?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04<0oooo001T0?ooo`D00000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`130?ooo`00K03oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo04<0oooo000@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02<0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00/0oooo0P00000L0?ooo`H00000?`3oool0
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool30000
00<0oooo00<000000?ooo`0000000P00000=0?ooo`800000H@3oool00080
oooo0`0000030?ooo`H0000000D0oooo0000003oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`04
0?ooo`H000000P3oool3000000050?ooo`000000oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000003X0oooo0P00000Y0?ooo`@00000
903oool3000000030?ooo`000000000000@0oooo00<000000?ooo`3oool0
0`3oool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo008000000P3oool00`000000oooo
000000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3o
ool000000P3oool200000080oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`080?ooo`X000009P3oool2000002T0oooo0P00000V0?oo
o`030000003oool0oooo00D0000000@0oooo0000003oool00000103oool0
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0h0?ooo`800000
:@3oool3000001H0oooo0`0000000`3oool0000000000002000000L0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo00<000000?oo
o`3oool0103oool000@0oooo1@0000030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`H000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo600000090?ooo`8000004@3ooolD
000000D0oooo1000000E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool01P000000oooo0?ooo`000000oooo000000<0oooo
00<000000?ooo`3oool00`3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`X000009P3oool20000
02X0oooo0`0000000`3oool000000?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`3oool00`3oool000D0oooo00<000000?ooo`00
00000`3oool200000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3o
ool010000000oooo0?ooo`3oool200000080oooo00D000000?ooo`3oool0
oooo0000000k0?ooo`030000003oool0oooo02X0oooo0`00000D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool400000080
oooo100000030?ooo`001@3oool00`000000oooo000000080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`0000000`00000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000<00000=P3oool00`000000oooo
0?ooo`110?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo000000030?ooo`030000003oool0oooo0080
oooo00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo02d0oooo00@000000?ooo`0000000000103oool00`00
0000oooo0?ooo`080?ooo`8000000`3oool3000000`0oooo00<000000?oo
o`000000203oool000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo1P0000030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0^0?ooo`8000001@3oool00`000000oooo0?ooo`0L0?ooo`80
00002@3oool00200oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0400000080oooo3000000E0?ooo`007@3o
ool010000000oooo0?ooo`00000Y0?ooo`040000003oool0oooo000003H0
oooo00<000000?ooo`3oool0;P3oool4000000<0oooo0P00000X0?ooo`00
7P3oool3000002X0oooo0`00000N0?ooo`<000005@3oool00`000000oooo
0?ooo`0G0?ooo`<000006`3oool00`000000oooo0?ooo`0W0?ooo`00K@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`00K@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`8000003@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01/0oooo001]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
01/0oooo001]0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`0V0?ooo`80000000<0oooo0000000000006@3oool0
06d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020000
00040?ooo`00000000000?ooo`<000003@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool0
06/0oooo00<000000?ooo`0000006@3oool3000001<0oooo00<000000?oo
o`000000;@3oool00`000000oooo0?ooo`0F0?ooo`00K03oool200000300
oooo0P00000/0?ooo`030000003oool0oooo01L0oooo001]0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0F0?ooo`00b`3oool3000001P0oooo003V0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{230, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005W0000=2000`400?l0
0000o`00003oo`3ooomX0?ooo`00n`3oool00`000000oooo0?ooo`1Y0?oo
o`00nP3oool2000006/0oooo003j0?ooo`800000J`3oool00=L0oooo1000
000N0?ooo`<00000J`3oool00<`0oooo100000060?ooo`8000000P3oool2
000001d0oooo100000080?ooo`800000H03oool00</0oooo0`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0J0?ooo`<0000000<0oooo0000003oool01`3oool40000
05h0oooo003:0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool200000080
oooo00<000000?ooo`3oool01P3oool200000600oooo003:0?ooo`<00000
1@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool06@3oool300000080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1N0?ooo`00X03oool2000000@0oooo0P00000Z0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0I0?ooo`80
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05h0
oooo002Q0?ooo`8000000`3oool2000002X0oooo0P0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool2000000@0oooo
00<000000?ooo`3oool01P3oool2000005l0oooo002R0?ooo`050000003o
ool0oooo0?ooo`000000:`3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0E0?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`060?ooo`800000G`3oool00:80oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00P0000020?ooo`8000006@3oool3000000D0oooo
0P0000080?ooo`030000003oool0oooo05d0oooo002S0?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`3oool4000001/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`D00000G@3oool00:<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`@000000`3oool010000000oooo0?ooo`3oool60000
01H0oooo0P00000Y0?ooo`030000003oool0oooo00H0oooo0P00001N0?oo
o`00X`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0503oool2000002T0oooo0P0000080?ooo`030000003oool0
oooo05`0oooo002Q0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0603oool2000002X0oooo00<000000?ooo`3oool0I@3o
ool00:80oooo2@0000050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0G0?ooo`800000:P3oool00`000000oooo0?oo
o`1U0?ooo`00703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0F0?ooo`800000:P3oool00`000000oooo0?ooo`1U
0?ooo`006`3oool2000000`0oooo00<000000?ooo`3oool0>03oool20000
00`0oooo00<000000?ooo`3oool0>03oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000001L0oooo0P00000[0?ooo`030000003oool0oooo
06@0oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01D0oooo0P00000[0?ooo`030000003oool0oooo06@0
oooo000J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool05@3oool3000002X0oooo
00<000000?ooo`3oool0I03oool00080oooo100000050?ooo`/000000`3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000D0oooo0P00
000D0?ooo`030000003oool0oooo00P0oooo2P0000040?ooo`D000000`3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000D0oooo0P00
000e0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000001L0oooo0`00000Z0?ooo`X00000303oool6000003D0oooo
0`0000020?ooo`<000001P3oool2000000H0oooo00040?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0000003oool00P0000040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02P3oool2000000D0oooo
0P0000050?ooo`800000103oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0000003oool00P0000040?ooo`030000003oool0oooo03@0
oooo100000050?ooo`030000003oool0oooo00<00000603oool3000003l0
oooo0P0000000`3oool000000?ooo`020?ooo`800000<`3oool00`000000
oooo0?ooo`03000000040?ooo`0000000000000000@0oooo100000040?oo
o`00103oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0
oooo0P0000080?ooo`030000003oool0000000L0oooo0P00000C0?ooo`03
0000003oool0oooo00X0oooo0P0000060?ooo`800000103oool2000000<0
oooo0P0000080?ooo`030000003oool0000000L0oooo0P00001L0?ooo`<0
0000?`3oool010000000oooo0?ooo`00000h0?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000040?ooo`8000001P3oool000D0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`80
0000203oool3000000L0oooo0P00000C0?ooo`030000003oool0oooo00X0
oooo0P0000060?ooo`800000103oool2000000<0oooo0P0000080?ooo`<0
00001`3oool2000000l0oooo1`0000000`3oool0000000000005000003h0
oooo0`00000o0?ooo`040000003oool0oooo000003P0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool0103oool000D0oooo2@0000050?ooo`8000000`3oool2000000T0
oooo0P0000070?ooo`8000004`3oool00`000000oooo0?ooo`0:0?ooo`80
00001P3oool2000000@0oooo0P0000030?ooo`8000002@3oool2000000L0
oooo0P00001L0?ooo`<00000@03oool00`000000oooo0000000300000280
oooo0`0000000`3oool0000000000002000000/0oooo0P0000030?ooo`80
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`040?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000090?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`/00000
1`3oool2000000D0oooo0P0000050?ooo`8000000`3oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000002L0oooo9000000A0?ooo`<00000
6P3ooolO000000L0oooo00@000000?ooo`3oool000000P3oool200000240
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo
0080oooo0P0000000`3oool000000?ooo`040?ooo`8000001@3oool000H0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
00002@3oool3000000H0oooo0P00000C0?ooo`030000003oool0oooo00X0
oooo0P0000040?ooo`8000001P3oool2000000<0oooo0P0000090?ooo`<0
00001P3oool2000005`0oooo0`0000100?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00@0oooo0P0000050?ooo`001P3oool010000000
oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000203oool20000
00030?ooo`000000oooo00D0oooo0P00000C0?ooo`030000003oool0oooo
00X0oooo200000060?ooo`8000000`3oool2000000P0oooo0P0000000`3o
ool000000?ooo`050?ooo`8000003`3oool7000000030?ooo`0000000000
00D00000?`3oool200000480oooo0`0000030?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`8000000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool00`3oool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@0
00000`3oool2000000L0oooo0`0000020?ooo`800000103oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`80
00000`3oool4000000<0oooo0P0000070?ooo`<000000P3oool2000000@0
oooo00<000000?ooo`3oool0G03oool2000004@0oooo1@00000P0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool400000003
0?ooo`000000oooo00<0oooo1@0000030?ooo`001`3oool00`000000oooo
00000002000000d0oooo00<000000?ooo`3oool03`3oool200000080oooo
1P00000<0?ooo`030000003oool0oooo00X0oooo0P0000060?ooo`800000
2P3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool6000005H0oooo
0P00001:0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`800000
4@3oool200000080oooo00@000000?ooo`3oool000004P3oool200000003
0?ooo`000000oooo00@0oooo0P0000040?ooo`00203oool3000000h0oooo
0P00000@0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P0000060?ooo`80
00002P3oool200000100oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo05@0oooo0P00001;0?ooo`060000003oool0oooo
0000003oool00000103oool00`000000oooo0000000A0?ooo`040000003o
ool0oooo0?ooo`8000004`3oool2000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool00P3oool000P0oooo0`00000?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0K0?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05P0oooo0P00
001<0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0000000;0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06P3oool2000000@0oooo0`000005
0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0E`3oool2000004d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`L000000`3oool=
00000140oooo0`00000;0?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05`3oool9000000L0oooo0P0000070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1F0?ooo`800000C@3oool2000000L0oooo00<000000?oo
o`3oool0:@3oool4000000/0oooo000b0?ooo`800000A`3oool200000300
oooo1P00000Q0?ooo`8000009P3oool600000200oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0Y0?ooo`<000002`3oool003<0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0`0?ooo`80
00008`3oool2000002P0oooo0P00000Q0?ooo`8000000P3oool2000000D0
oooo1000000=0?ooo`800000:03oool002l0oooo00D000000?ooo`3oool0
oooo000000140?ooo`050000003oool0oooo0?ooo`000000<P3oool20000
02<0oooo0P00000X0?ooo`800000;P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02L0oooo000_0?ooo`80000000<0oooo00000000
0000A03oool2000000030?ooo`00000000000380oooo0P00000S0?ooo`<0
00009`3oool2000002h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0W0?ooo`00<03oool3000004H0oooo0`00000c0?ooo`800000
8`3oool3000002L0oooo0P00000n0?ooo`030000003oool0oooo02H0oooo
002_0?ooo`800000903oool2000002L0oooo0P00000m0?ooo`@0000000<0
oooo0000000000008`3oool00:l0oooo0P00000T0?ooo`8000009`3oool2
000003l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P
0?ooo`00[`3oool2000002@0oooo0P00000W0?ooo`800000A03oool00`00
0000oooo0?ooo`0P0?ooo`00[`3oool2000002@0oooo0P00000W0?ooo`80
0000@`3oool00`000000oooo0?ooo`0Q0?ooo`00[`3oool2000002D0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`800000
A03oool00`000000oooo0?ooo`0P0?ooo`00[`3oool2000002D0oooo0P00
00090?ooo`80000000@0oooo0000003oool0oooo1@00000B0?ooo`800000
@P3oool300000280oooo002_0?ooo`8000009@3oool2000000T0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0100oooo
0P00001W0?ooo`00[@3oool4000002H0oooo0P0000040?ooo`<0000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo1000001W0?ooo`00[`3oool2000002L0oooo0P000003
0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo00000002
0?ooo`8000004P3oool2000006L0oooo003I0?ooo`H000000`3oool30000
00<0oooo0`00001l0?ooo`00o`3ooomX0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{359, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contour integral representations", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.07.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}]], 
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"\[Infinity]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]]}], 
            RowBox[{"\[Infinity]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}]], 
          RowBox[{
            RowBox[{"Exp", "[", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["t", "3"], "3"], "-", 
                RowBox[{"z", " ", "t"}]}], "]"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]], "StandardFormVersion",\

  CellTags->"03.05.07.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"\[Infinity]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]]}], 
              RowBox[{"\[Infinity]", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}]], 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["t", "3"], "3"], "-", 
                  RowBox[{"z", " ", "t"}]}]], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.07.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.07.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(2 Pi I)) Integrate[Exp[t^3/3 - z t], 
   {t, Infinity/E^((Pi I)/3), Infinity E^((Pi I)/3)}]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \"\
\[Pi]\", \" \", \"\[ImaginaryI]\"]]], RowBox[List[SubsuperscriptBox[\"\
\[Integral]\", RowBox[List[\"\[Infinity]\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"-\", FractionBox[RowBox[List[\"\[Pi]\", \" \
\", \"\[ImaginaryI]\"]], \"3\"]]]]]], RowBox[List[\"\[Infinity]\", \" \", \
SuperscriptBox[\"\[ExponentialE]\", FractionBox[RowBox[List[\"\[Pi]\", \" \", \
\"\[ImaginaryI]\"]], \"3\"]]]]], RowBox[List[RowBox[List[\"Exp\", \"[\", \
RowBox[List[FractionBox[SuperscriptBox[\"t\", \"3\"], \"3\"], \"-\", \
RowBox[List[\"z\", \" \", \"t\"]]]], \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"t\"]]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<msubsup> <mo>&#8747;</mo> <mrow> <mi>&#8734;</mi> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mo>-</mo> <mfrac> <mrow> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </msup> \
</mrow> <mrow> <mi>&#8734;</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> \
<mfrac> <mrow> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> \
<mn>3</mn> </mfrac> </msup> </mrow> </msubsup> <mrow> <mrow> <mi>Exp</mi> \
<mo>[</mo> <mrow> <mfrac> <msup> <mi>t</mi> <mn>3</mn> </msup> <mn>3</mn> \
</mfrac> <mo>-</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mi>t</mi> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>t</mi> </mrow> </mrow> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"\[Infinity]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], " ", 
                  RowBox[{"(", 
                    RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], ")"}]}]]}], 
            RowBox[{"\[Infinity]", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}]], 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["t", "3"], "3"], "-", 
                RowBox[{"z", " ", "t"}]}]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], 
        RowBox[{
        "2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002/0000;2000`400?l0
0000o`00003o[03oool00:`0oooo001A0?ooo`8000000P3oool2000000<0
oooo1000001>0?ooo`00BP3oool3000000<0oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool0oooo008000003`3oool2000003l0oooo
000^0?ooo`D000000`3oool00`000000oooo0?ooo`02000000@0oooo0`00
00070?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool3000000l0oooo00<000000?ooo`3o
ool0?03oool002h0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0000000D0oooo1000000:0?ooo`040000003oool0oooo0?oo
o`80000000@0oooo0000000000000000103oool4000000h0oooo00<00000
0?ooo`3oool0?03oool002l0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo0`00000<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0?@3oool00300oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000050?ooo`800000303oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo03`0oooo000a0?ooo`030000003oool0oooo00<0oooo
0P0000000`3oool000000?ooo`040?ooo`800000303oool00`000000oooo
0?ooo`0J0?ooo`<00000?P3oool00380oooo00<000000?ooo`3oool00P3o
ool5000000@0oooo0P00000<0?ooo`030000003oool0oooo05/0oooo000b
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool4
00000080oooo3000000j0?ooo`00403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0oooo00X0oooo0P00001L0?ooo`00403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo0`00000L0?oo
o`800000G03oool00080oooo0`0000030?ooo`H0000000@0oooo0000003o
ool0oooo100000030?ooo`030000003oool0oooo0380oooo0P00000G0?oo
o`040000003oool00000000000<0oooo0P0000060?ooo`@000008P3oool3
000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00`3oool0
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`X000009P3oool2000001P0oooo0P0000040?ooo`030000
003oool0000000D0oooo0P00000T0?ooo`030000003oool0oooo00D00000
00@0oooo0000003oool00000103oool000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`800000603oool00`00
0000oooo000000040?ooo`8000001@3oool3000000P0oooo0P00000I0?oo
o`070000003oool0oooo0?ooo`000000oooo000000020?ooo`030000003o
ool0oooo00@0oooo00040?ooo`D000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
oolH000000X0oooo0P00000H0?ooo`@000000`3oool2000000H0oooo1000
00080?ooo`030000003oool0oooo01L0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00040?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool:0000
02H0oooo0P00000W0?ooo`<0000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo0?ooo`030?ooo`001@3oool00`000000oooo000000030?ooo`80
00000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00H0oooo0`0000060?ooo`030000003oool0oooo01X0oooo100000020?oo
o`@000000`3oool000D0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`00
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0_0?ooo`<00000
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`000000203oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`8000002@3o
ool004l0oooo00<000000?ooo`3oool0:`3oool;000000<0oooo10000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
04l0oooo00<000000?ooo`3oool0?`3oool3000000<0oooo0P00000C0?oo
o`00=P3oool3000001H0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0B0?ooo`00=`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0:P3oool003L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool2000000<0oooo1000000K0?ooo`030000003oool0oooo02X0oooo000g
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool00P000009
0?ooo`8000004P3oool00`000000oooo0?ooo`0Z0?ooo`00=`3oool00`00
0000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`<000000P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0`0000090?ooo`030000003o
ool0oooo00l0oooo0P0000000`3oool000000000000X0?ooo`00=`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080000000@0oooo
000000000000oooo0`0000040?ooo`@00000203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool003D0oooo00<000000?ooo`0000006P3oool3000001L0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0U0?ooo`00=P3oool20000
03D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0V0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`<000005P3oool00`000000
oooo0?ooo`0U0?ooo`00PP3oool3000002L0oooo001V0?ooo``00000>P3o
ool00:`0oooo002/0?ooo`00I`3oool010000000oooo0000000000030?oo
o`800000?03oool006P0oooo0P0000040?ooo`030000003oool0000003/0
oooo001X0?ooo`030000003oool0000000@0oooo0P00000k0?ooo`00J03o
ool4000000<0oooo0P00000k0?ooo`00[03oool00700oooo00<000000?oo
o`3oool0>@3oool00:`0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{172, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004:0000?R000`400?l0
0000o`00003oo`3oool;0?ooo`00o`3oool;0?ooo`00R@3oool2000000D0
oooo00<000000?ooo`3oool0103oool4000006l0oooo001m0?ooo`@00000
1`3oool2000000040?ooo`000000oooo0?ooo`D000000`3oool00`000000
oooo0000001a0?ooo`00O03oool300000080oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3oool3000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool000000180oooo0P00001M0?ooo`00N`3oool30000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool40000
0180oooo00<000000?ooo`3oool0FP3oool007/0oooo0`0000050?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
00000080oooo0P0000040?ooo`040000003oool000000?ooo`800000403o
ool00`000000oooo0?ooo`1J0?ooo`00CP3oool8000000D0oooo0P000004
0?ooo`800000203oool3000001D0oooo00<000000?ooo`3oool00`3oool3
000000<0oooo0`0000060?ooo`D000003`3oool00`000000oooo0?ooo`1K
0?ooo`00C`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`800000203oool00`000000oooo000000020000
01<0oooo0P00000X0?ooo`030000003oool0oooo05X0oooo001@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000T0oooo0P0000020?ooo`030000003oool0oooo
0140oooo0P00000V0?ooo`<00000G03oool00540oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo0`00000E0?oo
o`030000003oool0oooo08<0oooo001B0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000E0?oo
o`030000003oool0oooo01P0oooo1@0000030?ooo`d00000EP3oool00580
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`0000005@3oool2000008@0oooo001C0?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000090?oo
o`040000003oool0oooo000001@0oooo0P0000240?ooo`00E03oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000oooo01<0oooo0P00000R
0?ooo`040000003oool00000000000<0oooo0P00001I0?ooo`00E03oool2
000000L0oooo2@0000050?ooo`D00000503oool2000002<0oooo0P000004
0?ooo`030000003oool0000005P0oooo000L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0:P3oool2000002h0oooo0P00000S0?oo
o`030000003oool0000000@0oooo0P00001H0?ooo`006`3oool2000000X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`80
0000;P3oool2000002<0oooo100000030?ooo`800000F03oool001X0oooo
00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`020?ooo`<00000;P3oool2000008@0oooo
000J0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0oooo
0P00000I0?ooo`030000003oool0oooo01<0oooo0`00000Z0?ooo`030000
003oool0oooo05H0oooo00020?ooo`@000001@3oool;000000<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000002D0oooo1000000`0?ooo`<00000=03oool6000003<0oooo0`00
00020?ooo`<000001P3oool2000000H0oooo00040?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0E`3oool3
000003<0oooo0P0000000`3oool000000?ooo`020?ooo`800000<@3oool0
0`000000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo1000
00040?ooo`00103oool00`000000oooo0?ooo`050?ooo`<00000103oool2
000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00001H
0?ooo`<00000<`3oool010000000oooo0?ooo`00000f0?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000040?ooo`8000001P3o
ool000D0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000003
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool7
000000030?ooo`000000000000D00000@P3oool3000003<0oooo00@00000
0?ooo`3oool00000=P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`040?ooo`001@3oool9
000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`800000F03oool3000003@0oooo00<000000?ooo`0000000`00000:
0?ooo`<000009P3oool2000000<0oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00@0oooo00060?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool01@3oool2000001l0oooo:@00000@0?ooo`<00000=03oool01000
0000oooo0?ooo`0000020?ooo`8000002`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`04
0?ooo`8000001@3oool000H0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P00001H0?ooo`<00000=03oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0103o
ool2000000D0oooo00060?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool000000000
0005000004<0oooo0P00000f0?ooo`<000000`3oool00`000000oooo0?oo
o`060?ooo`800000:03oool200000080oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00<0oooo00070?ooo`030000003oool0
oooo008000001@3oool4000000<0oooo0P0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`1H0?ooo`800000>03oool5000000X0oooo00<00000
0?ooo`3oool09`3oool4000000030?ooo`000000oooo00<0oooo1@000003
0?ooo`001`3oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool03@3oool2000005X0oooo0P0000140?ooo`040000003oool0oooo
00000140oooo1@0000040?ooo`800000403oool2000000030?ooo`000000
oooo00@0oooo0P0000040?ooo`00203oool3000000h0oooo0P00000>0?oo
o`030000003oool0oooo05T0oooo0P0000150?ooo`8000004P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000003`3oool2
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00P3oool0
00P0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0F@3oool2000005X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0000000/0oooo00090?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0FP3oool200000400oooo3@0000040?ooo`L0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo0`00000;0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo
0P00001L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool4000000/0oooo001L0?ooo`H000008`3oool2000005X0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>0?ooo`<00000
2`3oool005h0oooo0P00000U0?ooo`800000@P3oool2000001H0oooo1@00
00040?ooo`@00000703oool005h0oooo0P00000U0?ooo`800000@P3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01/0oooo001N0?oo
o`8000009@3oool300000440oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0K0?ooo`00GP3oool2000002D0oooo0`0000120?ooo`03
0000003oool0oooo03d0oooo001N0?ooo`8000009P3oool200000440oooo
100000000`3oool000000000000j0?ooo`00GP3oool2000002H0oooo0P00
00130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3o
ool005h0oooo0P00000V0?ooo`800000B03oool00`000000oooo0?ooo`0g
0?ooo`00GP3oool2000002H0oooo0P0000170?ooo`030000003oool0oooo
03P0oooo001N0?ooo`8000009`3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo00@0oooo1000000[0?ooo`030000003oool0oooo03L0
oooo001N0?ooo`8000009`3oool2000000T0oooo0P000000103oool00000
0?ooo`3oool5000000<0oooo00<000000?ooo`000000:`3oool3000003T0
oooo001N0?ooo`8000009`3oool2000000T0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`070000003oool0oooo0?ooo`000000oooo0000000;
0?ooo`800000FP3oool005`0oooo1000000X0?ooo`800000103oool30000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`@000002`3oool00`000000oooo0?ooo`1G0?oo
o`00GP3oool2000002T0oooo0P0000030?ooo`<0000000<0oooo0000003o
ool00P3oool00`000000oooo000000020?ooo`800000103oool010000000
oooo0000003oool2000000T0oooo00<000000?ooo`3oool0E`3oool008X0
oooo1P0000030?ooo`<000000`3oool3000000H0oooo1@0000080?ooo`03
0000003oool0oooo05P0oooo002`0?ooo`030000003oool0oooo05L0oooo
002^0?ooo`<00000F@3oool00?l0oooo2`3oool00:X0oooo3@00001C0?oo
o`00o`3oool;0?ooo`00o`3oool;0?ooo`00Z`3oool010000000oooo0000
000000030?ooo`800000EP3oool00:`0oooo0P0000040?ooo`030000003o
ool0000005D0oooo002/0?ooo`030000003oool0000000@0oooo0P00001E
0?ooo`00[03oool4000000<0oooo0P00001E0?ooo`00o`3oool;0?ooo`00
]03oool00`000000oooo0?ooo`1C0?ooo`00o`3oool;0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{266, 62},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      " ", 
      RowBox[{"0", "<", "\[Gamma]"}]}]], "IdentityEntry",
  CellTags->"03.05.07.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]]}]], 
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"\[Gamma]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
              RowBox[{"\[Gamma]", "+", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
            RowBox[{
              RowBox[{"Gamma", "[", "s", "]"}], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"s", "+", 
                  FractionBox["1", "3"]}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{
                        RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "3"}], "s"}]], 
              RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", " ", 
      RowBox[{"0", "<", "\[Gamma]"}]}]], "StandardFormVersion",
  CellTags->"03.05.07.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    RadicalBox["3", "6"]}], ")"}], "2", "\[Pi]", " ", 
                "\[ImaginaryI]"}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
                RowBox[{"\[Gamma]", "-", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
                RowBox[{"\[Gamma]", "+", 
                  RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
              RowBox[{
                RowBox[{"\[CapitalGamma]", "(", "s", ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{"s", "+", 
                    FractionBox["1", "3"]}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{
                          RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ")"}], 
                  
                  RowBox[{
                    RowBox[{"-", "3"}], " ", "s"}]], 
                RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], "/;", 
        RowBox[{"0", "<", "\[Gamma]"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.07.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.07.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(2 Pi 3^(1/6))) (1/(2 Pi I)) 
   Integrate[(Gamma[s] Gamma[s + 1/3])/(z/3^(2/3))^(3 s), 
    {s, \[Gamma] - I Infinity, \[Gamma] + I Infinity}] /; 0 < \[Gamma]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"6\"]]]]]], FractionBox[\"1\", RowBox[List[\"2\", \
\" \", \"\[Pi]\", \" \", \"\[ImaginaryI]\"]]], RowBox[List[SubsuperscriptBox[\
\"\[Integral]\", RowBox[List[\"\[Gamma]\", \"-\", RowBox[List[\"\[ImaginaryI]\
\", \" \", \"\[Infinity]\"]]]], RowBox[List[\"\[Gamma]\", \"+\", RowBox[List[\
\"\[ImaginaryI]\", \" \", \"\[Infinity]\"]]]]], \
RowBox[List[RowBox[List[\"Gamma\", \"[\", \"s\", \"]\"]], \" \", RowBox[List[\
\"Gamma\", \"[\", RowBox[List[\"s\", \"+\", FractionBox[\"1\", \"3\"]]], \
\"]\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\
\"3\", RowBox[List[RowBox[List[\"-\", \"2\"]], \"/\", \"3\"]]], \" \", \
\"z\"]], \")\"]], RowBox[List[RowBox[List[\"-\", \"3\"]], \"s\"]]], \
RowBox[List[\"\[DifferentialD]\", \"s\"]]]]]]]]]], \"/;\", \" \", \
RowBox[List[\"0\", \"<\", \"\[Gamma]\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <msubsup> <mo>&#8747;</mo> <mrow> <mi>&#947;</mi> \
<mo>-</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>&#8734;</mi> </mrow> \
</mrow> <mrow> <mi>&#947;</mi> <mo>+</mo> <mrow> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <mi>&#8734;</mi> </mrow> </mrow> </msubsup> <mrow> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mi>s</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mi>s</mi> <mo>+</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> \
<mn>2</mn> </mrow> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mrow> <mo>-</mo> <mn>3</mn> \
</mrow> <mo>&#8290;</mo> <mi>s</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>s</mi> </mrow> </mrow> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mtext> </mtext> <mrow> <mn>0</mn> <mo>&lt;</mo> <mi>&#947;</mi> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"\[Gamma]", "-", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}], 
              RowBox[{"\[Gamma]", "+", 
                RowBox[{"\[ImaginaryI]", " ", "\[Infinity]"}]}]], 
            RowBox[{
              RowBox[{
                RowBox[{"Gamma", "[", "s", "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{"s", "+", 
                    FractionBox["1", "3"]}], "]"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{
                          RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ")"}], 
                  
                  RowBox[{
                    RowBox[{"-", "3"}], " ", "s"}]]}], 
              RowBox[{"\[DifferentialD]", "s"}]}]}], 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"2", " ", "\[Pi]", " ", 
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "6"}]]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], ")"}]}]], "/;",
         
        RowBox[{"0", "<", "\[Gamma]"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005K0000:b000`400?l0
0000o`00003oo`3ooomL0?ooo`00o`3ooomL0?ooo`00<@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo0`3oool00300oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooo`80oooo
000`0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`00;`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0?l0oooo0@3oool002l0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo0@3oool002l0
oooo00<000000?ooo`3oool01@0000030?ooo`030000003oool0oooo0080
00002@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool010000000
oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool00P0000040?oo
o`<00000j`3oool002l0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000T0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00050?ooo`@00000jP3oool002l0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`8000002@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`8000001@3oool3000000l0oooo00<000000?ooo`3oool0f@3o
ool002l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000L0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo0P00000@
0?ooo`030000003oool0oooo0=P0oooo000_0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo
00H0oooo00@000000?ooo`3oool000001@3oool3000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000003oool0103oool200000100oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000020?ooo`800000aP3oool002l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`D00000103oool30000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool50000
00@0oooo0P0000080?ooo`<000001@3oool2000000L0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
07X0oooo000_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@000000P3oool200000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01D0oooo0`0000060?ooo`030000003oool0oooo07X0oooo000_0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool2000000040?ooo`00
00000000000002L0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0N@3oool00300oooo
00<000000?ooo`3oool00`00000?0?ooo`<000000`3oool010000000oooo
0?ooo`3oool3000000H0oooo00<000000?ooo`3oool00P3oool3000001`0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0N@3oool00300oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0
oooo000`0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0G0?ooo`<0
0000203oool00`000000oooo0?ooo`1h0?ooo`00A03oool4000000<0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1h0?ooo`00A@3oool00`000000oooo0?ooo`040?ooo`P00000:03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo00D0oooo000@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0d0?ooo`800000:03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo02D0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000
003oool0oooo00D0oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0H@3oool2000002P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`000P3oool3
000000<0oooo1P000000103oool000000?ooo`3oool4000000<0oooo00<0
00000?ooo`3oool0H03oool2000001l0oooo100000040?ooo`030000003o
ool0oooo00<00000103oool010000000oooo0?ooo`3oool4000000@0oooo
00@000000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool30000
01T0oooo100000030?ooo`030000003oool0oooo01<0oooo0`0000000`3o
ool00000000000030?ooo`<000001P3oool01@000000oooo0?ooo`3oool0
000000D0oooo0`00000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool000<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`X00000E03oool200000240oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo01H0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00D0000000D0oooo0000003oool0oooo000000050?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool00000000000080?ooo`80
0000203oool2000000D0oooo00040?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0H03oool200000240oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04`3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
2P3oool2000000D0oooo00040?ooo`D000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403ooom6000000X0oooo0P00000Q0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1P0000050?ooo`T00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P00000;0?ooo`030000003oool0000000@0oooo0004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool:000005@0oooo0P00000Q0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00
000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo008000000P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`8000001P3oool00`000000
oooo000000020?ooo`030000003oool0oooo0080oooo00050?ooo`030000
003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@0
00000P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool40000
0080oooo00<000000?ooo`3oool05P3oool4000000<0oooo0`0000060?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`8000001@3oool200000080oooo00<000000?ooo`3oool00P3o
ool000D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo100000020?ooo`030000003oool0
oooo008000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000001T0oooo00060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo01d0oooo1`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool7000000030?ooo`000000oooo02<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00
00090?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000001T0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool3
000000<0oooo100000030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool2000001D0oooo0`00000J0?ooo`00O@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool03P3oool4000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0l0?ooo`00O@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
5P3oool00`000000oooo0?ooo`030?ooo`800000?@3oool004d0oooo0`00
000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0G0?ooo`<00000203oool00`000000oooo0?oo
o`0B0?ooo`<000000`3oool00`000000oooo00000002000001L0oooo00<0
00000?ooo`3oool0@@3oool004h0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0380oooo0`0000130?ooo`00CP3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`02000000@0oooo0P0000020?ooo`800000803oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0N03oool004h0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`050?ooo`800000103oool01P000000oooo0?ooo`000000oooo
00000080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo07T0oooo001>0?ooo`030000003oool0oooo
02d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool4
00000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0N@3oool004h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0400000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000000`3oool2000000040?ooo`00
0000000000000280oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07X0oooo001<0?ooo`030000003o
ool000000340oooo0`0000090?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo000000060?ooo`030000003o
ool0oooo07/0oooo001=0?ooo`800000@P3oool00`000000oooo0?ooo`11
0?ooo`800000Q03oool004h0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`220?ooo`00o`3ooomL0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{347, 43},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008e0000?B000`400?l0
0000o`00003oo`3ooooo0?ooocL0oooo003o0?ooool0oooo=`3oool00580
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?oooj<0
oooo001A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
o`3ooonS0?ooo`00D@3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0?l0ooooXP3oool00500oooo00<000000?ooo`3oool0?P3oool2
00000?l0ooooX`3oool00500oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`3o0?oooj40oooo001?0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool05@3oool200000480oooo00<000000?ooo`3o
ool0o`3ooomM0?ooo`00C`3oool00`000000oooo0?ooo`0W0?ooo`800000
5`3oool200000480oooo00<000000?ooo`3oool0o`3ooomM0?ooo`00C`3o
ool00`000000oooo0?ooo`0W0?ooo`800000603oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0?l0ooooG03oool004h0oooo0P000005
0?ooo`P000001@3oool2000000@0oooo0P00000>0?ooo`<000002@3oool5
000000X0oooo00<000000?ooo`3oool01@3oool8000000D0oooo0P000004
0?ooo`800000203oool3000001`0oooo00<000000?ooo`3oool0303oool2
000000L0oooo0P0000050?ooo`030000003oool0oooo0?l0oooo?@3oool0
04h0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P00000>0?ooo`@000002@3oool01000
0000oooo0?ooo`3oool2000000P0oooo0P0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000008
0?ooo`030000003oool00000008000003@3oool4000000T0oooo0P00000=
0?ooo`040000003oool00000000000@0oooo0P000000103oool000000?oo
o`3oool500000?l0oooo?@3oool004h0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000h0oooo0`0000000`3oool000000?ooo`0=0?ooo`800000
1`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool200000080
oooo00<000000?ooo`3oool02P3oool300000080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000000<0?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo
0?l0oooo>`3oool004h0oooo0P0000080?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`8000000P3oool00`00
0000oooo0?ooo`0<0?ooo`8000001`3oool2000000T0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo0`00000<
0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000<0oooo1`0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolk
0?ooo`00CP3oool2000000T0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000=0?ooo`<000000P3oool00`000000oooo0?ooo`0<
0?ooo`8000001`3oool2000000X0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0000000`0oooo0`00
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`00000<0?ooo`8000001@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000P3oool200000?l0oooo?@3oool004h0oooo0P0000090?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool2
000000X0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`000000503oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`8000001P3o
ool3000000<0oooo0`00001X0?ooo`D00000d03oool004h0oooo0P00000:
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`800000203o
ool2000000/0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000T0oooo00@000000?ooo`3oool000004`3oool2000006T0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`3oool20000
00T0oooo00<000000?ooo`3oool0`P3oool004h0oooo0P00000;0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`080?ooo`@00000203oool2000000`0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00L0oooo0P0000000`3oool000000?ooo`0B0?ooo`800000J@3oool0
0`000000oooo0?ooo`0X0?ooo`800000203oool00`000000oooo0?ooo`32
0?ooo`00CP3oool2000000/0oooo0P0000070?ooo`T000001`3oool30000
00D0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo0P00000<0?oo
o`8000001`3oool9000000D0oooo1@00000D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0Y0?oo
o`8000002@3oool00`000000oooo0?ooo`310?ooo`00CP3oool2000000/0
oooo0P00000H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool2000000P0oooo0P00000<0?ooo`800000;P3oool00`000000
oooo0?ooo`1U0?ooo`800000:`3oool2000000T0oooo00<000000?ooo`3o
ool0`@3oool004l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`800000803oool00`000000oooo0?ooo`090?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
0P00000^0?ooo`800000IP3oool00`000000oooo0?ooo`0Z0?ooo`800000
2P3oool00`000000oooo0?ooo`300?ooo`00C`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0`00000P0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo0`00000^0?ooo`800000IP3o
ool00`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?oo
o`300?ooo`00C`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`8000006`3oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`03000000L0oooo0P0000080?ooo`040000003o
ool0oooo0?ooo`8000006@3oool00`000000oooo0?ooo`0C0?ooo`800000
I@3oool2000002T0oooo1000000;0?ooo`800000`@3oool004l0oooo00<0
00000?ooo`3oool01@3oool4000001/0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`050?ooo`@00000203oool00`000000oooo
0?ooo`080?ooo`@00000<03oool2000006D0oooo0P00000[0?ooo`030000
003oool0oooo00X0oooo0P0000310?ooo`00703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0?03oool200000480oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02X0oooo
0P00000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00P0oooo
000K0?ooo`8000002P3oool00`000000oooo0?ooo`0V0?ooo`800000903o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0?@3oool200000440oooo0P00000:0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0:P3oool2000000`0oooo
00<000000?ooo`3oool0203oool2000003D0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02X0oooo
0P0000090?ooo`006P3oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo0`00
00060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0?P3o
ool200000400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0C0?ooo`8000009`3oool00`000000oooo0?ooo`020?ooo`800000303o
ool2000000P0oooo00<000000?ooo`3oool0<03oool3000000<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02T0oooo0P0000090?ooo`006P3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03h0oooo0`00000o
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool2
000002P0oooo00<000000?ooo`3oool00`00000<0?ooo`800000203oool0
0`000000oooo0?ooo`0_0?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo0P00000[
0?ooo`030000003oool0oooo00L0oooo00020?ooo`@000001@3oool;0000
00<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?oo
o`3oool00P3oool2000004d0oooo0P0000050?ooo`h00000A03oool30000
0340oooo1@0000080?ooo`030000003oool0oooo0080oooo1P0000050?oo
o`8000001`3oool5000000L0oooo0P0000040?ooo`H00000303oool00`00
0000oooo0?ooo`0@0?ooo`@000003@3oool2000000L0oooo00<000000?oo
o`3oool00`3oool5000002D0oooo100000020?ooo`030000003oool0oooo
0080oooo0P00000Q0?ooo`<000000P3oool3000000D0oooo1P0000080?oo
o`030000003oool0oooo00D0oooo0`0000090?ooo`@000004`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00040?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0Y03oool3000003<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`800000103oool2000000<0
oooo0P00000;0?ooo`030000003oool0oooo0240oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000T0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`03000000040?ooo`0000000000000000<0oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000203oool3
000000<0oooo0P00000?0?ooo`<000002`3oool00`000000oooo0?ooo`06
0?ooo`00103oool00`000000oooo0?ooo`050?ooo`<00000103oool20000
00<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00002U0?oo
o`<00000<`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool01000
0000oooo0?ooo`3oool2000000D0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P0000050?ooo`040000003oool0oooo0?ooo`8000002`3o
ool00`000000oooo0?ooo`0Q0?ooo`8000001P3oool2000000/0oooo0P00
000T0?ooo`030000003oool0oooo00L0oooo0P00000P0?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000040?ooo`040000003o
ool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000
103oool2000000d0oooo0P00000>0?ooo`8000001`3oool000D0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`00
0000000000D00000S`3oool3000003<0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo0`0000050?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`800000203oool3000000/0oooo00<000000?ooo`3oool08@3o
ool2000000H0oooo0P00000;0?ooo`8000009@3oool00`000000oooo0?oo
o`060?ooo`800000803oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01`3oool3000000P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`040?ooo`8000002P3oool200000100oooo00<0
00000?ooo`0000001P3oool000D0oooo2@0000050?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool200000:D0oooo0`00000c
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`<000001P3oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0`00000<
0?ooo`030000003oool0oooo0240oooo0P0000060?ooo`8000002`3oool2
000002D0oooo00<000000?ooo`3oool01P3oool200000200oooo0P000003
0?ooo`80000000<0oooo0000003oool01P3oool3000000T0oooo0P00000>
0?ooo`8000001P3oool2000000P0oooo0P00000B0?ooo`030000003oool0
000000H0oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool20000
01l0ooooMP00000@0?ooo`<00000<`3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool3000000L0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`<00000203oool;000000P0oooo3`0000070?oo
o`8000001P3oool2000000/0oooo0P00000V0?ooo`030000003oool0oooo
00D0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`040?ooo`<000002`3oool00`000000oooo0?ooo`0<0?oo
o`8000001P3oool2000000H0oooo0`00000C0?ooo`040000003oool0oooo
000000D0oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`800000Y@3oool3000003<0oooo00<000000?ooo`3oool01`3oool2
000000H0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`<000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo0P000006
0?ooo`8000002P3oool2000002@0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000008P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00@0oooo0`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool2000000H0oooo0P0000080?ooo`<00000
303oool010000000oooo0?ooo`3oool200000080oooo0P0000040?ooo`00
1P3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`L0000000<0oooo0000000000001@00002@0?ooo`80
0000<`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08@3oool2000000H0oooo0P0000080?ooo`@0
00004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool200000280oooo0P0000020?ooo`80
000000<0oooo0000003oool0103oool2000000<0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000070?ooo`8000001P3oool2000000X0
oooo0`00000:0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00070?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`2U0?ooo`800000<`3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool5000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool5000000X0oooo00<000000?ooo`3oool0
8@3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03`3oool5000000D0oooo00<000000?ooo`3oool0
8`3oool4000000030?ooo`000000oooo00D0oooo1@0000090?ooo`030000
003oool0oooo0080oooo0P0000070?ooo`8000001P3oool2000000d0oooo
0P00000:0?ooo`<00000103oool2000000<0oooo00070?ooo`030000003o
ool00000008000003@3oool00`000000oooo0?ooo`0=0?ooo`800000Y`3o
ool2000003<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000005P3o
ool00`000000oooo0?ooo`0Q0?ooo`8000001`3oool00`000000oooo0?oo
o`080?ooo`8000002`3oool600000080oooo00<000000?ooo`3oool00P3o
ool400000180oooo0P00000X0?ooo`80000000<0oooo0000003oool04P3o
ool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2000000l0oooo0P00
000D0?ooo`00203oool3000000h0oooo0P00000>0?ooo`030000003oool0
oooo0:H0oooo0P00000c0?ooo`030000003oool0oooo00P0oooo0P00000>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2
000001H0oooo00<000000?ooo`3oool08@3oool2000000L0oooo0P000009
0?ooo`8000002`3oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool200000080oooo0P00000A0?ooo`030000003oool0oooo02L0oooo0P00
00000`3oool000000?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0180oooo00080?ooo`<000003`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0:H0oooo0P00000c0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool010000000oooo0000
0000000j0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`000000503oool00`000000oooo
0?ooo`0;0?ooo`800000103oool2000002H0oooo00090?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0Y`3oool2000003<0oooo00<000000?ooo`3oool0103o
ool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
000j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`03000000<0oooo1`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02T0oooo0`00000D0?ooo`030000003o
ool0oooo00`0oooo0P0000030?ooo`030000003oool0oooo02D0oooo0009
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0Z03oool200000340oooo2`000005
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool;
00000080oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo1000000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo100000050?ooo`<00000403oool4
000001@0oooo00<000000?ooo`3oool03@3oool4000002P0oooo00220?oo
o`H00000BP3oool2000006@0oooo00<000000?ooo`3oool09P3oool60000
00`0oooo00<000000?ooo`3oool08@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool200000200oooo0P0000020?ooo`800000103oool01000
0000oooo0?ooo`00000@0?ooo`<00000D03oool008@0oooo0P00001<0?oo
o`800000I03oool2000002T0oooo0P00000=0?ooo`800000903oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0640oooo00240?ooo`800000C03oool2000006@0oooo0P00000Y0?ooo`80
00003@3oool200000200oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0503oool70000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1R0?oo
o`00Q03oool2000004`0oooo0`00001T0?ooo`030000003oool0oooo02L0
oooo0P00000=0?ooo`030000003oool0oooo01l0oooo0P0000000`3oool0
0000000000050?ooo`040000003oool0000000000080oooo0P00000R0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool008@0
oooo0P00001<0?ooo`<00000I03oool00`000000oooo0?ooo`0W0?ooo`80
00003@3oool00`000000oooo0?ooo`0P0?ooo`<000001P3oool00`000000
oooo0?ooo`0400000240oooo0P0000070?ooo`040000003oool0oooo0000
0680oooo00240?ooo`800000C@3oool2000006D0oooo00<000000?ooo`3o
ool09P3oool2000000`0oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`050?ooo`<00000HP3oool008@0oooo0P00001=0?ooo`800000
2`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo02H0oooo
0P00000<0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1Y0?ooo`00Q03oool2000004d0oooo0P00
000;0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool09@3o
ool2000000/0oooo00<000000?ooo`3oool0D@3oool200000080oooo0P00
001[0?ooo`00Q03oool2000004d0oooo0P00000<0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool09@3oool2000000/0oooo00<00000
0?ooo`3oool0DP3oool4000006`0oooo00240?ooo`800000CP3oool20000
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool2000000D0oooo00<000000?ooo`3oool0H03oool20000
0=00oooo00240?ooo`800000CP3oool2000000/0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool20000
00040?ooo`000000oooo0?ooo`D00000H03oool200000=00oooo00240?oo
o`800000CP3oool2000000/0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`030000003oool0oooo05h0oooo0P00003@
0?ooo`00PP3oool4000004l0oooo0P0000040?ooo`<000000`3oool00`00
0000oooo000000030?ooo`L000000`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05`0oooo1000003@0?ooo`00Q03oool200000500oooo0P0000030?ooo`@0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`070000003oool0oooo0?ooo`000000oooo0000
00020?ooo`800000H03oool200000=00oooo003G0?ooo`H000000P3oool2
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000001P3oool3000000<0oooo0`00003o0?oooc@0oooo003Z0?oo
o`030000003oool0oooo0?l0ooooB@3oool00?l0ooooo`3ooolg0?ooo`00
lP3oool00`000000oooo0?ooo`3o0?oood40oooo003o0?ooool0oooo=`3o
ool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{565, 61},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.07.0006"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "\[Pi]", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]]}]], 
        FractionBox["1", 
          RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}]], 
        RowBox[{
          SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
          RowBox[{
            RowBox[{"Gamma", "[", "s", "]"}], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{"s", "+", 
                FractionBox["1", "3"]}], "]"}], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{
                      RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ")"}], 
              RowBox[{
                RowBox[{"-", "3"}], "s"}]], 
            RowBox[{"\[DifferentialD]", "s"}]}]}]}]}]], "StandardFormVersion",\

  CellTags->"03.05.07.0006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RadicalBox["3", "6"]}], ")"}], "2", "\[Pi]", " ", 
              "\[ImaginaryI]"}]], 
          RowBox[{
            SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
            RowBox[{
              RowBox[{"\[CapitalGamma]", "(", "s", ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{"s", "+", 
                  FractionBox["1", "3"]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{
                        RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "3"}], " ", "s"}]], 
              RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.07.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.07.0006.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Private Comments", "PrivateCommentSection"],

Cell[TextData[{
  "For the description of contour \[ScriptCapitalL], see Meijer ",
  Cell[BoxData[
      FormBox["G", TraditionalForm]]],
  " function."
}], "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(2 Pi 3^(1/6))) (1/(2 Pi I)) 
  ContourIntegral[(Gamma[s] Gamma[s + 1/3])/(z/3^(2/3))^(3 s), 
   \[ScriptCapitalL][\"s\"]]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \
\", \"\[Pi]\", \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \
\"6\"]]]]]], FractionBox[\"1\", RowBox[List[\"2\", \"\[Pi]\", \" \", \"\
\[ImaginaryI]\"]]], RowBox[List[SubscriptBox[\"\[Integral]\", \"\
\[ScriptCapitalL]\"], RowBox[List[RowBox[List[\"Gamma\", \"[\", \"s\", \
\"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", RowBox[List[\"s\", \"+\", \
FractionBox[\"1\", \"3\"]]], \"]\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[RowBox[List[\"-\", \"2\"]], \"/\", \"3\"]]], \" \", \"z\"]], \
\")\"]], RowBox[List[RowBox[List[\"-\", \"3\"]], \"s\"]]], RowBox[List[\"\
\[DifferentialD]\", \"s\"]]]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mfrac> <mn>1</mn> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> \
</mrow> </mfrac> <mo>&#8290;</mo> <mrow> <msub> <mo>&#8747;</mo> \
<mi>&#8466;</mi> </msub> <mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> <mi>s</mi> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> \
<mi>s</mi> <mo>+</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <msup> \
<mn>3</mn> <mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mrow> <mo>-</mo> <mn>3</mn> </mrow> <mo>&#8290;</mo> <mi>s</mi> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>s</mi> </mrow> </mrow> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"ContourIntegral", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"Gamma", "[", "s", "]"}], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{"s", "+", 
                  FractionBox["1", "3"]}], "]"}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{
                        RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ")"}], 
                RowBox[{
                  RowBox[{"-", "3"}], " ", "s"}]]}], ",", 
            RowBox[{"\[ScriptCapitalL]", "[", "\"\<s\>\"", "]"}]}], "]"}], 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"2", " ", "\[Pi]", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
            ")"}]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004M0000:b000`400?l0
0000o`00003oo`3ooolN0?ooo`00o`3ooolN0?ooo`00<@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0<@0oooo000`0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0``3oool00300oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`320?ooo`00;`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0<80oooo000_0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`320?ooo`00;`3oool00`000000oooo0?ooo`05000000<0
oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo00@0
oooo0`0000060?ooo`040000003oool0oooo0?ooo`D000000`3oool00`00
0000oooo0?ooo`02000000@0oooo0`00002]0?ooo`00;`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000002@3oool2000000D0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000D0oooo1000002/0?ooo`00;`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000090?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`<00000[@3o
ool002l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000L0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo0P00000A
0?ooo`<00000V@3oool002l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool01P3oool01000
0000oooo0?ooo`0000050?ooo`<000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`04
0?ooo`8000003`3oool2000000<0oooo0P00002G0?ooo`00;`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo1@0000040?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`D00000103oool2000000P0oooo0`0000050?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1B0?oo
o`00;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool05@3oool3000000H0
oooo00<000000?ooo`3oool0DP3oool002l0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo0540oooo000`0?ooo`030000003oool0
oooo00<000003`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D@3o
ool00300oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool07`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0D03oool00300oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`8000008@3o
ool00`000000oooo0?ooo`0G0?ooo`<00000203oool00`000000oooo0?oo
o`1@0?ooo`00A03oool4000000<0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1@0?ooo`00A@3oool00`00
0000oooo0?ooo`040?ooo`P00000:03oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1@0?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0=03oool200000180
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0U0?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0640oooo0P00000B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`<0
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool09@3oool00080oooo0`0000030?ooo`H00000
00@0oooo0000003oool0oooo100000030?ooo`030000003oool0oooo0600
oooo0P0000090?ooo`@00000103oool00`000000oooo0?ooo`03000000@0
oooo00@000000?ooo`3oool0oooo100000040?ooo`040000003oool0oooo
0?ooo`<000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0`00000I0?ooo`@000000`3o
ool00`000000oooo0?ooo`0C0?ooo`<0000000<0oooo0000000000000`3o
ool3000000D0oooo00030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool:000005@0oooo0P00000;0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`05000000050?ooo`000000oooo0?ooo`000000103oool000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1P
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo00040?ooo`D000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403ooom6000000X0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1P0000050?ooo`T00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool:000005@0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0`00000=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo008000000P3oool010000000oooo0?ooo`0000040?ooo`001@3oool0
0`000000oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3o
ool400000080oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
100000020?ooo`030000003oool0oooo01H0oooo100000030?ooo`<00000
103oool000D0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo100000020?ooo`030000003o
ool0oooo008000003@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0000000T0oooo00060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo00L0oooo1`0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool7000000030?ooo`000000oooo02<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00
00090?ooo`030000003oool0000000T0oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool3
000000<0oooo100000030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool2000000X0oooo001m0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0D
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0>0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01@0oooo001m0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000
003oool0oooo00<0oooo0P00000E0?ooo`00C@3oool3000002d0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`<00000203o
ool00`000000oooo0?ooo`0B0?ooo`<000000`3oool00`000000oooo0000
0002000001L0oooo00<000000?ooo`3oool06@3oool004h0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0b
0?ooo`<000006`3oool004h0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0540
oooo001>0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool0
oooo0P00000R0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1A0?ooo`00CP3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo008000008`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
DP3oool004`0oooo00<000000?ooo`000000<@3oool3000002D0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo000000060?ooo`030000003o
ool0oooo05<0oooo001=0?ooo`800000L03oool2000005`0oooo001>0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool0FP3oool00?l0
oooo7P3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{285, 43},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007>0000>R000`400?l0
0000o`00003oo`3oooo?0?ooo`00o`3oooo?0?ooo`00DP3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo?03oool00540oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?oooc`0oooo
001A0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3o
oolk0?ooo`00D03oool00`000000oooo0?ooo`0n0?ooo`800000o`3oooll
0?ooo`00D03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0?l0oooo>P3oool004l0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0E0?ooo`800000o`3ooolk0?ooo`00C`3oool00`000000oooo
0?ooo`0W0?ooo`8000005`3oool200000?l0oooo>`3oool004l0oooo00<0
00000?ooo`3oool09`3oool2000001P0oooo00<000000?ooo`3oool0@`3o
ool500000?00oooo001>0?ooo`8000001@3oool8000000D0oooo0P000004
0?ooo`8000003P3oool3000000T0oooo1@00000:0?ooo`030000003oool0
oooo00D0oooo200000050?ooo`800000103oool2000000P0oooo0`00000J
0?ooo`@000001@3oool00`000000oooo0?ooo`3]0?ooo`00CP3oool20000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool2000000h0oooo100000090?ooo`040000003oool0oooo
0?ooo`800000203oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool2000000P0oooo00<00000
0?ooo`0000000P00000=0?ooo`@000002@3oool00`000000oooo0?ooo`3d
0?ooo`00CP3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003P3oool3
000000030?ooo`000000oooo00d0oooo0P0000070?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`8000000P3oool00`000000oooo0?oo
o`0:0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?<0oooo001>0?ooo`800000203oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000003P3oool200000080oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P0000090?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<00000
303oool3000000@0oooo00<000000?ooo`3oool01P3oool200000?@0oooo
001>0?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000d0oooo0`0000020?ooo`030000003oool0oooo00`0oooo
0P0000070?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`000000303oool3000000D0
oooo00<000000?ooo`3oool01@3oool200000?@0oooo001>0?ooo`800000
2@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
0000303oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000L0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`D00000S@3oool004h0
oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`800000203oool2000000/0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000004`3o
ool2000000L0oooo0P00000l0?ooo`030000003oool0oooo02<0oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo07l0oooo
001>0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01P3oool2000000030?oo
o`000000000000D0oooo00<000000?ooo`3oool0203oool4000000P0oooo
0P00000<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003o
ool04P3oool2000000L0oooo0P00000l0?ooo`030000003oool0oooo02P0
oooo0P0000080?ooo`030000003oool0oooo07l0oooo001>0?ooo`800000
2`3oool2000000L0oooo2@0000070?ooo`<000001@3oool2000000/0oooo
00<000000?ooo`3oool01`3oool2000000`0oooo0P0000070?ooo`T00000
1@3oool5000001@0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`00000h0?ooo`030000003oool0oooo02T0oooo0P0000090?ooo`03
0000003oool0oooo07h0oooo001>0?ooo`8000002`3oool2000001P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000
203oool2000000`0oooo0P00000^0?ooo`030000003oool0oooo00L0oooo
0`00000g0?ooo`800000:`3oool2000000T0oooo00<000000?ooo`3oool0
OP3oool004l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`800000803oool00`000000oooo0?ooo`090?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00
000^0?ooo`800000@P3oool00`000000oooo0?ooo`0Z0?ooo`8000002P3o
ool00`000000oooo0?ooo`1m0?ooo`00C`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`00000P0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo0`00000^0?ooo`800000@P3oool0
0`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?ooo`1m
0?ooo`00C`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`8000006`3oool2000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`03000000L0oooo0P0000080?ooo`040000003oool0
oooo0?ooo`8000006@3oool00`000000oooo0?ooo`0C0?ooo`800000@@3o
ool2000002T0oooo1000000;0?ooo`800000OP3oool004l0oooo00<00000
0?ooo`3oool01@3oool4000001/0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`@00000203oool00`000000oooo0?oo
o`080?ooo`@00000<03oool200000440oooo0P00000[0?ooo`030000003o
ool0oooo00X0oooo0P00001n0?ooo`00703oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0?03oool2000001h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02X0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0j0?ooo`006`3oool2000000X0oooo00<00000
0?ooo`3oool09P3oool2000002@0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03d0oooo0P00
000M0?ooo`8000002P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02X0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo0P00
000e0?ooo`030000003oool0oooo03X0oooo000J0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool08P3oool3000000H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0n0?ooo`800000703oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01<0oooo0P00000W0?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`800000203oool00`000000oooo0?ooo`0`
0?ooo`<000000`3oool00`000000oooo0?ooo`0i0?ooo`006P3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03h0oooo0`00000K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool04P3oool2000002P0oooo00<000000?ooo`3oool00`00000<0?oo
o`800000203oool00`000000oooo0?ooo`0_0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0h0?ooo`000P3oool4000000D0
oooo2`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo0080oooo0P00001=0?ooo`8000001@3oool>000004@0
oooo0`00000=0?ooo`D00000203oool00`000000oooo0?ooo`020?ooo`H0
00001@3oool2000000L0oooo1@0000070?ooo`800000103oool6000000`0
oooo00<000000?ooo`3oool0403oool4000000d0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo1@00000U0?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`8000008@3oool300000080oooo0`0000050?ooo`H0
00001@3oool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2T0?ooo`<000003`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000030?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P0000040?ooo`8000000`3oool2000000/0oooo00<000000?ooo`3oool0
8@3oool2000000L0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool2000002@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00<0000000@0oooo00000000
000000000`3oool2000000<0oooo0P0000040?ooo`00103oool00`000000
oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P00002U0?ooo`<000003`3oool00`000000
oooo0?ooo`070?ooo`8000001@3oool010000000oooo0?ooo`3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000050?oo
o`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`0Q
0?ooo`8000001P3oool2000000/0oooo0P00000T0?ooo`030000003oool0
oooo00L0oooo0P00000P0?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000040?ooo`040000003oool0oooo0?ooo`800000103o
ool000D0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000003
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool7
000000030?ooo`000000000000D00000S`3oool3000000l0oooo00<00000
0?ooo`3oool01`3oool2000000P0oooo0`0000050?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`800000203oool3000000/0oooo00<00000
0?ooo`3oool08@3oool2000000H0oooo0P00000;0?ooo`8000009@3oool0
0`000000oooo0?ooo`060?ooo`800000803oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool01`3oool3000000@0oooo00050?oo
o`T000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P00002U0?ooo`<000003`3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool3000000H0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`<00000303oool00`000000oooo0?ooo`0Q0?oo
o`8000001P3oool2000000/0oooo0P00000U0?ooo`030000003oool0oooo
00H0oooo0P00000P0?ooo`8000000`3oool2000000030?ooo`000000oooo
00H0oooo0`0000050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo0P00000O0?ooogH00000403oool3000000l0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo0`0000070?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000001P3oool3000000P0oooo2`0000080?ooo`l0
00001`3oool2000000H0oooo0P00000;0?ooo`8000009P3oool00`000000
oooo0?ooo`050?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool0103oool3000000H0oooo00060?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`800000Y@3oool3000000l0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0240oooo0P0000060?ooo`8000002P3oool2000002@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000008P3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0`000002
0?ooo`030000003oool0oooo0040oooo00060?ooo`040000003oool0oooo
0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo1`000000
0`3oool000000000000500000900oooo0P00000?0?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000001P3oool2
000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q
0?ooo`8000001P3oool2000000P0oooo1000000B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000008P3oool200000080oooo0P0000000`3oool000000?ooo`04
0?ooo`8000000`3oool00`000000oooo0?ooo`010?ooo`001`3oool00`00
0000oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool50000
00D0oooo00<000000?ooo`3oool0Y@3oool2000000l0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo1@0000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@00000:0?oo
o`030000003oool0oooo0240oooo0P0000060?ooo`8000002P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo1@0000050?oo
o`030000003oool0oooo02<0oooo100000000`3oool000000?ooo`050?oo
o`D000000`3oool000L0oooo00<000000?ooo`0000000P00000=0?ooo`03
0000003oool0oooo00d0oooo0P00002W0?ooo`8000003`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P00000F0?ooo`030000003oool0oooo0240
oooo0P0000070?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`H0
00000P3oool00`000000oooo0?ooo`020?ooo`@000004P3oool2000002P0
oooo0P0000000`3oool000000?ooo`0<0?ooo`00203oool3000000h0oooo
0P00000>0?ooo`030000003oool0oooo0:H0oooo0P00000?0?ooo`030000
003oool0oooo00P0oooo0P00000>0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool2000001H0oooo00<000000?ooo`3oool0
8@3oool2000000L0oooo0P0000090?ooo`8000002`3oool2000000<0oooo
00@000000?ooo`3oool000000`3oool200000080oooo0P00000A0?ooo`03
0000003oool0oooo02L0oooo0P0000000`3oool000000?ooo`0<0?ooo`00
203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`2V0?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`0000000000>P3oool20000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0000000d0oooo00090?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0Y`3oool2000000l0oooo00<000000?ooo`3oool0103oool2000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000000000j0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`03000000<0oooo1`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02T0oooo0`00000=0?ooo`002@3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0:P0oooo0P00000=0?ooo`/000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo2`0000020?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`@000003`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`@000001@3oool300000100oooo1000000=0?ooo`00PP3o
ool6000004X0oooo0P0000100?ooo`030000003oool0oooo02H0oooo1P00
000<0?ooo`030000003oool0oooo0240oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0P00000P0?ooo`8000000P3oool2000000@0oooo00@0
00000?ooo`3oool00000403oool3000000d0oooo00240?ooo`800000C03o
ool200000400oooo0P00000Y0?ooo`8000003@3oool2000002@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`00Q03oool2000004`0oooo0P0000100?ooo`800000:@3oool2
000000d0oooo0P00000P0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo01@0oooo1`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3o
ool008@0oooo0P00001<0?ooo`<00000@03oool00`000000oooo0?ooo`0W
0?ooo`8000003@3oool00`000000oooo0?ooo`0O0?ooo`80000000<0oooo
0000000000001@3oool010000000oooo0000000000020?ooo`8000008P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo0024
0?ooo`800000C03oool300000400oooo00<000000?ooo`3oool09`3oool2
000000d0oooo00<000000?ooo`3oool0803oool3000000H0oooo00<00000
0?ooo`3oool01000000Q0?ooo`8000001`3oool010000000oooo0?ooo`00
000O0?ooo`00Q03oool2000004d0oooo0P0000110?ooo`030000003oool0
oooo02H0oooo0P00000<0?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool01@3oool3000001l0oooo00240?ooo`800000C@3oool20000
0440oooo00<000000?ooo`3oool09P3oool2000000`0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02H0oooo00240?ooo`800000C@3oool200000480oooo00<000000?ooo`3o
ool09@3oool2000000/0oooo00<000000?ooo`3oool0D@3oool200000080
oooo0P00000X0?ooo`00Q03oool2000004d0oooo0P0000120?ooo`030000
003oool0oooo02D0oooo0P00000;0?ooo`030000003oool0oooo0580oooo
1000000Y0?ooo`00Q03oool2000004h0oooo0P00001Y0?ooo`800000S@3o
ool008@0oooo0P00001>0?ooo`800000J@3oool2000008d0oooo00240?oo
o`800000CP3oool2000006T0oooo0P00002=0?ooo`00PP3oool4000004l0
oooo0P0000040?ooo`<00000G`3oool4000008d0oooo00240?ooo`800000
D03oool2000000<0oooo0`00001Q0?ooo`800000S@3oool00=L0oooo1P00
003a0?ooo`00o`3oooo?0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{462, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.07.0007"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["\[Pi]", 
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}]], 
              RowBox[{
                SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      RowBox[{"Gamma", "[", "s", "]"}], " "}], 
                    RowBox[{" ", 
                      RowBox[{
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "+", "s"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["2", "3"], "-", "s"}], "]"}], 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "-", "s"}], "]"}]}]}]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"], ")"}], 
                    RowBox[{"-", "s"}]], 
                  RowBox[{"\[DifferentialD]", "s"}]}]}]}], "-", 
            RowBox[{
              FractionBox["z", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]], 
              FractionBox["1", 
                RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}]], 
              RowBox[{
                SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
                RowBox[{
                  FractionBox[
                    RowBox[{
                      RowBox[{"Gamma", "[", "s", "]"}], " "}], 
                    RowBox[{" ", 
                      RowBox[{
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "+", "s"}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["4", "3"], "-", "s"}], "]"}], 
                        RowBox[{"Gamma", "[", 
                          RowBox[{
                            FractionBox["1", "2"], "-", "s"}], "]"}]}]}]], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"], ")"}], 
                    RowBox[{"-", "s"}]], 
                  RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.07.0007"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[Pi]", "  "}], 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}]], 
                RowBox[{
                  SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", "s", ")"}], " "}], 
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"s", "+", 
                            FractionBox["1", "2"]}], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["2", "3"], "-", "s"}], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "2"], "-", "s"}], ")"}]}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"], ")"}], 
                      RowBox[{"-", "s"}]], 
                    RowBox[{"\[DifferentialD]", "s"}]}]}]}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"z", " "}], 
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]]], 
                FractionBox["1", 
                  RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}]], 
                RowBox[{
                  SubscriptBox["\[Integral]", "\[ScriptCapitalL]"], 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[CapitalGamma]", "(", "s", ")"}], 
                      RowBox[{
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{"s", "+", 
                            FractionBox["1", "2"]}], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["4", "3"], "-", "s"}], ")"}], " ", 
                        RowBox[{"\[CapitalGamma]", "(", 
                          RowBox[{
                            FractionBox["1", "2"], "-", "s"}], ")"}]}]], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"], ")"}], 
                      RowBox[{"-", "s"}]], 
                    RowBox[{"\[DifferentialD]", "s"}]}]}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.07.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.07.0007.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Private Comments", "PrivateCommentSection"],

Cell[TextData[{
  "For the description of contour \[ScriptCapitalL] see Meijer ",
  Cell[BoxData[
      FormBox["G", TraditionalForm]]],
  " function."
}], "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (Pi/3^(2/3)) 
  ((1/(2 Pi I)) ContourIntegral[Gamma[s]/(Gamma[1/2 + s] Gamma[2/3 - s] 
        Gamma[1/2 - s])/(z^3/9)^s, \[ScriptCapitalL][\"s\"]] - 
   (z/3^(2/3)) (1/(2 Pi I)) ContourIntegral[
     Gamma[s]/(Gamma[1/2 + s] Gamma[4/3 - s] Gamma[1/2 - s])/(z^3/9)^s, 
     \[ScriptCapitalL][\"s\"]])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"\[Pi]\", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \"\[Pi]\", \" \
\", \"\[ImaginaryI]\"]]], RowBox[List[SubscriptBox[\"\[Integral]\", \"\
\[ScriptCapitalL]\"], RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Gamma\
\", \"[\", \"s\", \"]\"]], \" \"]], RowBox[List[\" \", \
RowBox[List[RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \
\"2\"], \"+\", \"s\"]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"-\", \"s\"]], \"]\"]], \
RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \"2\"], \"-\", \
\"s\"]], \"]\"]]]]]]], SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], RowBox[List[\"-\", \
\"s\"]]], RowBox[List[\"\[DifferentialD]\", \"s\"]]]]]]]], \"-\", \
RowBox[List[FractionBox[\"z\", SuperscriptBox[\"3\", RowBox[List[\"2\", \
\"/\", \"3\"]]]], FractionBox[\"1\", RowBox[List[\"2\", \"\[Pi]\", \" \", \"\
\[ImaginaryI]\"]]], RowBox[List[SubscriptBox[\"\[Integral]\", \"\
\[ScriptCapitalL]\"], RowBox[List[FractionBox[RowBox[List[RowBox[List[\"Gamma\
\", \"[\", \"s\", \"]\"]], \" \"]], RowBox[List[\" \", \
RowBox[List[RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \
\"2\"], \"+\", \"s\"]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"s\"]], \"]\"]], \
RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \"2\"], \"-\", \
\"s\"]], \"]\"]]]]]]], SuperscriptBox[RowBox[List[\"(\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"], \")\"]], RowBox[List[\"-\", \
\"s\"]]], RowBox[List[\"\[DifferentialD]\", \"s\"]]]]]]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mi>&#960;</mi> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<msub> <mo>&#8747;</mo> <mi>&#8466;</mi> </msub> <mrow> <mfrac> <mrow> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mi>s</mi> <mo>]</mo> </mrow> <mtext> </mtext> \
</mrow> <mrow> <mtext> </mtext> <mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>+</mo> <mi>s</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>s</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>-</mo> <mi>s</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mo>-</mo> <mi>s</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>s</mi> </mrow> </mrow> </mrow> \
</mrow> <mo>-</mo> <mrow> <mfrac> <mi>z</mi> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mfrac> <mo>&#8290;</mo> \
<mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<msub> <mo>&#8747;</mo> <mi>&#8466;</mi> </msub> <mrow> <mfrac> <mrow> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mi>s</mi> <mo>]</mo> </mrow> <mtext> </mtext> \
</mrow> <mrow> <mtext> </mtext> <mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>+</mo> <mi>s</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>s</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>-</mo> <mi>s</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mo>-</mo> <mi>s</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>s</mi> </mrow> </mrow> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]]], 
        RowBox[{"(", 
          RowBox[{"\[Pi]", " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"ContourIntegral", "[", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          RowBox[{"Gamma", "[", "s", "]"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"], ")"}], 
                            RowBox[{"-", "s"}]]}], 
                        RowBox[{
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "+", "s"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["2", "3"], "-", "s"}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            RowBox[{
                              FractionBox["1", "2"], "-", "s"}], "]"}]}]], 
                      ",", 
                      RowBox[{"\[ScriptCapitalL]", "[", "\"\<s\>\"", "]"}]}], 
                    "]"}], 
                  RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]], "-", 
                FractionBox[
                  RowBox[{"z", " ", 
                    RowBox[{"ContourIntegral", "[", 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            RowBox[{"Gamma", "[", "s", "]"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"], ")"}], 
                              RowBox[{"-", "s"}]]}], 
                          RowBox[{
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "+", "s"}], "]"}], " ",
                             
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["4", "3"], "-", "s"}], "]"}], " ",
                             
                            RowBox[{"Gamma", "[", 
                              RowBox[{
                                FractionBox["1", "2"], "-", "s"}], "]"}]}]], 
                        ",", 
                        RowBox[{
                        "\[ScriptCapitalL]", "[", "\"\<s\>\"", "]"}]}], 
                      "]"}]}], 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"2", "/", "3"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                      ")"}]}]]}], ")"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009[0000;B000`400?l0
0000o`00003oo`3ooooo0?ooofd0oooo003o0?ooool0ooooK@3oool009h0
oooo1000000I0?ooo`800000;03oool400000=40oooo1000000J0?ooo`80
0000:`3oool4000005h0oooo001:0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0103oool004X0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`040?ooo`00B@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00<0oooo00190?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`00000H0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000603oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`030?ooo`00B03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo01H0oooo0`0000060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000001P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`<00000
603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0F0?ooo`<00000
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
0`00000H0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool3000001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
0P3oool004P0oooo00<000000?ooo`3oool0:P3oool3000000H0oooo1000
00040?ooo`030000003oool0oooo00<00000203oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo
0?ooo`0H0?ooo`<00000103oool010000000oooo0?ooo`3oool4000000@0
oooo00<000000?ooo`3oool06@3oool3000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06h0
oooo0`0000060?ooo`@00000103oool00`000000oooo0?ooo`03000000T0
oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3oool40000
00@0oooo00<000000?ooo`3oool06@3oool3000000@0oooo00@000000?oo
o`3oool0oooo100000040?ooo`030000003oool0oooo01P0oooo0`000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00180?oo
o`030000003oool0oooo02P0oooo0P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0K03oool2000000<0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0080oooo00180?ooo`030000003oool0oooo
0240oooo0`0000050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo06@0oooo0`0000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00P3oool002l0oooo0`00000F0?ooo`030000003oool0oooo00@0
oooo1@0000030?ooo`030000003oool0oooo00800000103oool3000000P0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001P3oool6000000H0oooo200000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`P000001@3oool6000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool8000000D0oooo1P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`800000303oool00`000000oooo0?ooo`0/0?ooo`<000006@3oool50000
00<0oooo00<000000?ooo`3oool00P0000040?ooo`<000001`3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`H000001@3oool8000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo20000005
0?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool8000000D0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`8000003@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo000^
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0000000D0oooo1000000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo0P00000:0?ooo`030000003oool0oooo02/0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0000000D0oooo
1000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00P3oool00380oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0`00000=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`<000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06P3oool3000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01P3oool2000000D0oooo0`00000<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06@3oool3000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`00<P3oool0
0`000000oooo0000000300000080oooo00<000000?ooo`3oool00P000009
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000050?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`@00000603oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool3000001P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`@000002@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0000000<000000P3oool0
0`000000oooo0?ooo`02000000h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000050?ooo`800000303oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`00000H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool4
000000X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`00;`3oool3000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0103oool2
000000d0oooo00<000000?ooo`3oool00`3oool2000000H0oooo1`000000
0`3oool000000?ooo`0H0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0oooo1`0000000`3oool000000?ooo`060?ooo`030000003o
ool0oooo01L0oooo00@000000?ooo`3oool0oooo1`0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02`0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`040?ooo`80
0000303oool00`000000oooo0?ooo`030?ooo`8000001P3oool700000003
0?ooo`000000oooo01P0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool7000000030?ooo`000000oooo00D0oooo1000000H0?oo
o`040000003oool0oooo0?ooo`L0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo000a0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`D00000103oool2000000d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool5000000@0oooo
0P00000<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0000000H0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`00<P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000000G0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?ooo`00403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool02`3oool20000
01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
000000T0oooo00<000000?ooo`3oool0:`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool02P3oool2000001D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01@3oool2000001H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo008000002P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0503oool3000000<0oooo0`0000030?ooo`03
0000003oool0000000800000203oool00`000000oooo0?ooo`050?ooo`<0
00007@3oool2000002d0oooo0P00000J0?ooo`<00000;03oool200000240
oooo00<000000?ooo`3oool0203oool3000000X0oooo00<000000?ooo`3o
ool0;03oool3000000<0oooo0`0000030?ooo`030000003oool000000080
0000303oool3000001`0oooo0P00000]0?ooo`8000007@3oool00`000000
oooo0?ooo`0Y0?ooo`8000008@3oool00`000000oooo0?ooo`080?ooo`<0
00002`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080
oooo00020?ooo`<000000`3oool6000000040?ooo`000000oooo0?ooo`@0
00000`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02D0
oooo0P00002K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool3000000030?ooo`000000000000<0oooo0`00001?0?ooo`80
0000V`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0
oooo0`0000000`3oool00000000000030?ooo`<000001@3oool00`000000
oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo2P00000P0?ooo`030000003oool0
oooo02D0oooo0P00002K0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`05000000050?ooo`000000
oooo0?ooo`000000CP3oool2000009/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0000000D0
oooo0000003oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0U0?ooo`800000V`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0C@3oool2
000009/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<
0?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool000@0oooo1@00
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?oooaL000001@3oool00`000000oooo
0?ooo`030?oooaP000002P3oool2000000/0ooooS00000040?ooo`030000
003oool0oooo00<0oooo3P0000040?ooo`030000003oool0oooo00h0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo
00@0oooo1P0000060?oooaL000001@3ooolH000000X0oooo0P00000;0?oo
oh`00000103oool00`000000oooo0?ooo`030?ooo`h000001@3oool00`00
0000oooo0?ooo`0=0?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool:00000200oooo00<000000?ooo`3oool09@3oool2000009/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo008000000P3oool010000000oooo0?ooo`00001>0?ooo`80
0000V`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool000D0oooo00<000000?ooo`00
00000`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0403oool4000000<0oooo0`00001?0?ooo`030000003oool0oooo
09T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?oo
o`@000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool000D0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0000001D0?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0000000T0oooo00<000000?ooo`3oool00P3oool000H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0000001D0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool00P3oool000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0180oooo0P00001E0?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0A0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`00B03oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00P3oool004P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo000b0?ooo`03
0000003oool0oooo008000004@3oool00`000000oooo0?ooo`0=0?ooo`<0
00005P3oool00`000000oooo0?ooo`130?ooo`@00000103oool00`000000
oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`040?ooo`@000003@3oool00`000000oooo0?ooo`0b0?ooo`@0
00006P3oool3000001H0oooo00<000000?ooo`3oool0A03oool4000000@0
oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0103oool4000000h0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`00<`3oool00`000000oooo
0000000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
04<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000=
0?ooo`030000003oool0oooo0380oooo00@000000?ooo`3oool000006`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000@P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`020?ooo`00=03oool200000180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080
oooo000d0?ooo`030000003oool000000140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo000c0?ooo`80000000<0oooo0000003o
ool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0
oooo00@000000?ooo`3oool0oooo0P0000110?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000004<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
000=0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`0000006`3o
ool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`800000
@P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0080oooo000c0?ooo`D00000403oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00P0000110?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0103oool4000000030?ooo`000000000000P0oooo00<000000?oo
o`3oool0=03oool4000001X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0200000480oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`040?ooo`@0000000<0oooo0000000000002@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00180?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`0000006P3oool30000
0480oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0`0000170?oo
o`030000003oool0000001X0oooo0`0000130?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`<000005@3oool00`000000oooo0?ooo`020?oo
o`00B03oool00`000000oooo0?ooo`0=0?ooo`800000G@3oool700000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo0P00001N0?ooo`L0
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`020?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0;@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0]03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool400000080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`00B@3oool00`000000oooo0?ooo`3@0?ooo`030000003o
ool0oooo00l0oooo0P00003o0?ooo`d0oooo00<000000?ooo`3oool0403o
ool2000001@0oooo00<000000?ooo`3oool00`3oool004T0oooo00<00000
0?ooo`3oool0cP3oool300000?l0oooo7P3oool3000002P0oooo00<00000
0?ooo`3oool00`3oool004X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaT0oooo00<000000?ooo`3oool0103oool004/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaL0oooo00<000000?ooo`3oool01@3oool00?l0oooo
o`3ooom]0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{619, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?Z0000>b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooook@3oool007/0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooI@3oool00`000000oooo0?ooo`070?oo
o`00NP3oool00`000000oooo0?ooo`250?ooo`H00000:`3oool4000004L0
oooo1P00003o0?oooe80oooo1P00000Z0?ooo`@00000B03oool6000008X0
oooo00<000000?ooo`3oool01P3oool007T0oooo00<000000?ooo`3oool0
QP3oool2000000<0oooo00<000000?ooo`3oool0:03oool200000080oooo
0P0000160?ooo`8000000`3oool00`000000oooo0?ooo`3o0?oooe00oooo
0P0000030?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`800000
A`3oool2000000<0oooo00<000000?ooo`3oool0R03oool2000000L0oooo
001h0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooooE@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`050?ooo`00M`3oool2
000006D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0?l0oooo1@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`040?ooo`00M`3oool00`00
0000oooo0?ooo`170?ooo`D000005`3oool2000002H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01L0oooo0P0000090?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0i`3oool50000
01L0oooo0P00000W0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool2000000X0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0G0?ooo`8000002P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`3oool0103oool007H0
oooo0P0000150?ooo`@000001@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02H0oooo0P00000:0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0203oool2000002L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`090?ooo`8000009`3oool00`000000
oooo0?ooo`3R0?ooo`@000001@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02L0oooo0P0000090?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0203oool2000002L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0:0?ooo`8000009P3oool00`000000
oooo0?ooo`1T0?ooo`8000001@3oool007H0oooo0P00000j0?ooo`@00000
2@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0Y@3oool4000000T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool00`3oool007H0oooo0P00000i0?ooo`<000000P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo1@00
00080?ooo`030000003oool0oooo0080oooo1P00000<0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`800000
1`3oool5000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01T0oooo1P0000050?ooo`800000
1`3oool5000000P0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000001d0oooo1P0000050?ooo`8000004@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0:<0oooo0`0000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool5000000P0
oooo00<000000?ooo`3oool00P3oool6000000`0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000070?oo
o`D00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool6000000D0oooo0P0000070?oo
o`D00000203oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`000000703oool6000000D0oooo0P00000A0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`03
0?ooo`00MP3oool00`000000oooo0?ooo`0g0?ooo`<00000103oool00`00
0000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`8000002`3oool00`00
0000oooo0?ooo`0=0?ooo`80000000<0oooo000000000000303oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool200000080oooo0P00000K0?ooo`8000000`3oool20000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000000`3oool000000000000M0?oo
o`8000000`3oool2000000D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0M0?ooo`800000X`3oool3000000@0oooo00<000000?oo
o`3oool01P3oool2000000h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool2000000/0oooo00<000000?oo
o`3oool03P3oool2000000030?ooo`000000000000/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0P0000020?ooo`8000006`3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`80000000<0oooo000000000000703oool20000
00<0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07@3oool2000003<0oooo0P0000040?ooo`00M@3oool2000003T0
oooo0`0000050?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`040000003oool0oooo0?oo
o`8000002`3oool00`000000oooo0?ooo`0>0?ooo`<000003@3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000X0oooo1000000M0?oo
o`040000003oool0oooo0?ooo`8000001@3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo0`00000O0?ooo`040000003oool0
oooo0?ooo`8000001@3oool2000000h0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`2Q0?ooo`<000001@3oool00`000000oooo0?oo
o`050?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`8000001@3o
ool010000000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3oool0
3`3oool3000000`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000:0?ooo`@000007@3oool010000000oooo0?ooo`3oool2000000D0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`<0
00007P3oool010000000oooo0?ooo`3oool2000000D0oooo0P00000>0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool20000
00@0oooo001>0?ooo`D000008P3oool2000000/0oooo200000050?ooo`80
0000103oool2000000P0oooo0`00000F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`80
0000203oool3000000/0oooo00<000000?ooo`3oool07P3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000002h0oooo0`0000050?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`800000;`3oool3000000D0
oooo0P00000=0?ooo`8000003P3oool200000180oooo00<000000?ooo`3o
ool0AP3oool5000002P0oooo200000050?ooo`800000103oool2000000P0
oooo0`00000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`800000203oool3000000/0
oooo00<000000?ooo`3oool07P3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000002h0oooo0`0000050?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`800000;`3oool3000000D0oooo0P00000=0?ooo`80
00003P3oool200000180oooo00<000000?ooo`3oool0<03oool2000000@0
oooo001?0?ooo`040000003oool0oooo0?ooo`800000803oool2000000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
00000`3oool2000000P0oooo00<000000?ooo`0000000P00000D0?ooo`80
00001`3oool2000000d0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo0`00000<0?ooo`030000003oool0oooo01h0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000]0?ooo`<000001P3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000002h0oooo0`0000060?ooo`80
00003@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`3oool20000
02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`8000000`3oool2000000P0oooo00<000000?ooo`0000000P00000C0?oo
o`8000001`3oool2000000d0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0`00000<0?ooo`030000003oool0oooo01h0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000]0?ooo`<000001P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000002h0oooo0`0000060?oo
o`8000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0<03oool2000000@0oooo001D0?ooo`80
00007`3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool20000
0080oooo00<000000?ooo`3oool04P3oool2000000L0oooo0P00000=0?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`<00000203oool;0000
00P0oooo300000070?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000001`3oool<000000L0oooo2`0000070?ooo`<000001`3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000080?oo
o`/000001`3oool3000000L0oooo0P00000<0?ooo`8000004P3oool00`00
0000oooo0?ooo`0>0?ooo`800000C@3oool2000002L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000002@3oool200000080oooo00<000000?ooo`3oool04@3oool2
000000L0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`<00000203oool;000000P0oooo300000070?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool<000000L0oooo2`000007
0?ooo`<000001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo300000080?ooo`/000001`3oool3000000L0oooo0P00000<
0?ooo`8000004P3oool00`000000oooo0?ooo`0>0?ooo`800000<@3oool2
000000@0oooo001D0?ooo`800000203oool00`000000oooo0?ooo`0D0?oo
o`8000003P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000002P3oool3000001H0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01h0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000/0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`800000;@3oool300000080oooo00<0
00000?ooo`3oool00P3oool2000000`0oooo0P00000B0?ooo`800000403o
ool00`000000oooo0?ooo`1;0?ooo`800000203oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`<000005@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool07P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000002`0
oooo0`0000020?ooo`030000003oool0oooo0080oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000]0?ooo`<000000P3oool00`000000
oooo0?ooo`020?ooo`800000303oool200000180oooo0P00000@0?ooo`03
0000003oool0oooo02l0oooo0P0000040?ooo`00E03oool2000000T0oooo
00<000000?ooo`3oool04`3oool2000000l0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000001H0
oooo00<000000?ooo`3oool01`3oool3000000X0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07P3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000002`0oooo0P0000030?ooo`030000003oool0oooo0080
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000]0?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`800000303oool2000001<0
oooo0P00000?0?ooo`030000003oool0oooo04/0oooo0P0000090?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0000001D0oooo00<000000?oo
o`3oool01`3oool3000000X0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo0P0000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07P3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
02`0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000]0?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`800000303oool2000001<0oooo0P00000?0?oo
o`030000003oool0oooo02l0oooo0P0000040?ooo`00E03oool200000003
0?ooo`000000000000@000000P3oool00`000000oooo0?ooo`020?ooo`@0
00003@3oool2000000l0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`0000005P3oool20000
01D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@00000:0?oo
o`030000003oool0oooo00h0oooo1@00000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo1P00000N0?oo
o`D00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`D000007`3oool5000000@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`H000003`3oool20000
04`0oooo0P0000000`3oool000000000000400000080oooo00<000000?oo
o`3oool00P3oool4000001L0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`0000005@3oool2
000001D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@00000:
0?ooo`030000003oool0oooo00l0oooo1@00000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<00000
0?ooo`3oool07@3oool5000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000002`3oool5000001h0oooo1@000004
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool6
000000l0oooo0P00000`0?ooo`800000103oool005<0oooo0P0000020?oo
o`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool2
000000`0oooo0P00000@0?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000001D0oooo
0P00000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo
0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool2000000<0oooo00<000000?ooo`3oool0903oool2000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02L0oooo0P00000<0?ooo`8000003`3oool2000000<0oooo
0P00000?0?ooo`800000B`3oool200000080oooo0P0000030?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`8000005`3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`00000D0?ooo`8000005@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool2
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02H0oooo0P00000<0?ooo`8000003`3oool2
000000<0oooo0P00000?0?ooo`800000<03oool2000000@0oooo001A0?oo
o`@000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool200000140oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00L0oooo0P0000000`3oool000000?ooo`0D0?ooo`8000005@3oool0
0`000000oooo0?ooo`080?ooo`8000005@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2
000000/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0;
0?ooo`8000003P3oool2000000D0oooo00<000000?ooo`3oool03@3oool2
000004T0oooo100000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`070?ooo`80000000<0oooo0000003oool04`3oool2000001D0oooo00<0
00000?ooo`3oool0203oool2000001D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool2000000P0oooo1P00000V0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000`0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`8000003P3o
ool2000000D0oooo00<000000?ooo`3oool03@3oool200000300oooo0P00
00040?ooo`00D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`8000004@3oool2000000L0oooo2@0000050?ooo`D000005@3oool2
000001D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000002P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0
oooo0P00000>0?ooo`8000001@3oool2000000h0oooo0P00001;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`T0
00001@3oool5000001@0oooo0P00000E0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000002L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00/0oooo0P00000>0?ooo`800000
1@3oool2000000h0oooo0P00000`0?ooo`800000103oool001`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool200000140oooo0P00000_0?ooo`8000005@3o
ool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303o
ool2000000h0oooo0P0000040?ooo`8000003`3oool2000004/0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`800000;P3oool2000001D0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0oooo
0P00000>0?ooo`800000103oool2000000l0oooo0P00000`0?ooo`800000
103oool001/0oooo0P00000:0?ooo`030000003oool0oooo02T0oooo0P00
00050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000003P3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool2000002l0oooo0P00
000C0?ooo`/000001@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool;000000D0oooo00<0
00000?ooo`3oool01`3oool2000002D0oooo00<000000?ooo`3oool0203o
ool;000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`800000103o
ool2000000l0oooo0P00001;0?ooo`8000001@3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3o
ool2000002h0oooo0P00000C0?ooo`/000001@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool;000000D0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000oooo02@0oooo00<000000?ooo`3oool0203oool;000000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00d0oooo0P00000>0?ooo`800000103oool2000000l0oooo0P00
000`0?ooo`800000103oool001X0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool2000000/0oooo00<00000
0?ooo`3oool00P3oool3000002l0oooo0P00001:0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0e
0?ooo`8000003P3oool2000000@0oooo0P00000?0?ooo`800000AP3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`<00000;P3oool2000004/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0000001;0?ooo`030000003oool0
oooo03@0oooo0P00000>0?ooo`800000103oool2000000l0oooo0P00000`
0?ooo`800000103oool001X0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool02P3oool2
000000`0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`030000003o
ool0oooo01@0oooo0`0000190?ooo`030000003oool0oooo02X0oooo00D0
00000?ooo`3oool0oooo0000001:0?ooo`030000003oool0oooo03D0oooo
0P00000?0?ooo`040000003oool0oooo0?ooo`800000403oool2000004L0
oooo00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo000000040?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`030000003oool0
oooo01<0oooo0`00001:0?ooo`030000003oool0oooo02`0oooo0P00001;
0?ooo`030000003oool0oooo03@0oooo0P00000?0?ooo`040000003oool0
oooo0?ooo`800000403oool200000300oooo0P0000040?ooo`000P3oool4
000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`@000000`3oool2
000000030?ooo`000000000000D0oooo00@000000?ooo`00000000000P3o
ool2000000`0oooo0P00000=0?ooo`@00000<@3oool3000004L0oooo0`00
000/0?ooo`80000000<0oooo000000000000B03oool3000003L0oooo0P00
000@0?ooo`@000004@3oool2000001H0oooo0`0000020?ooo`<000001@3o
ool6000001l0oooo100000030?ooo`80000000<0oooo0000000000001@3o
ool010000000oooo0000000000020?ooo`800000503oool400000300oooo
0`0000180?ooo`<00000;P3oool2000004T0oooo0`00000f0?ooo`800000
403oool400000140oooo0P00000F0?ooo`<000000P3oool3000000D0oooo
1P0000070?ooo`800000103oool000@0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`<000001P3o
ool00`000000oooo0?ooo`04000000d0oooo0P0000120?ooo`<00000B@3o
ool00`000000oooo0?ooo`0[0?ooo`<00000B`3oool00`000000oooo0?oo
o`0e0?ooo`8000009@3oool2000001H0oooo00<000000?ooo`3oool00`00
0000103oool000000000000000030?ooo`8000000`3oool2000002H0oooo
0`0000060?ooo`030000003oool0oooo00@00000B@3oool3000004X0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo03@0oooo0P00000U0?ooo`8000005P3oool00`000000oooo
0?ooo`03000000040?ooo`0000000000000000<0oooo0P0000030?ooo`80
00001P3oool2000000@0oooo00040?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool2000004T0oooo0P0000120?ooo`<00000o@3oool2000002D0oooo
0P00000F0?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000040?ooo`040000003oool0oooo0?ooo`800000O`3oool300000?d0
oooo0P00000U0?ooo`8000005P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo000000000000103oool010000000oooo0?ooo`3oool20000
00H0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`L0000000<0oooo0000000000001@00000c0?ooo`80
0000@P3oool300000?d0oooo0P00000U0?ooo`8000005P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool01`3oool3000007l0
oooo0`00003m0?ooo`8000009@3oool2000001H0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00L0oooo0`0000060?ooo`80
0000103oool000D0oooo2@0000050?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000004T0oooo0P0000120?ooo`<00000
o@3oool2000002D0oooo0P00000F0?ooo`8000000`3oool2000000030?oo
o`000000oooo00H0oooo0`0000200?ooo`<00000o@3oool2000002D0oooo
0P00000F0?ooo`8000000`3oool2000000030?ooo`000000oooo00H0oooo
0`0000070?ooo`800000103oool000H0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`8000007`3ooolS000000L0oooo0P0000080?ooobT000004@3o
ool3000000l0ooooiP0000080?ooo`800000203ooolE000000P0oooo0P00
000G0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`040?ooo`<00000203oool;000000P0oooo8`0000090?ooobT000004@3o
ool3000000l0ooooiP0000080?ooo`800000203ooolE000000P0oooo0P00
000G0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`040?ooo`<00000203oool2000000@0oooo00060?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`800000B@3oool200000480oooo0`00
003m0?ooo`8000009@3oool2000001P0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`040?ooo`<000000P3oool00`000000oooo
0?ooo`1l0?ooo`<00000o@3oool2000002D0oooo0P00000H0?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool300000080
oooo00<000000?ooo`3oool00`3oool2000000@0oooo00060?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0
oooo1`0000000`3oool0000000000005000003<0oooo0P0000130?ooo`80
0000o@3oool2000002D0oooo0P00000H0?ooo`8000000P3oool200000003
0?ooo`000000oooo00@0oooo0P0000030?ooo`030000003oool0oooo07d0
oooo0P00003m0?ooo`8000009@3oool2000001P0oooo0P0000020?ooo`80
000000<0oooo0000003oool0103oool2000000<0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo00070?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`180?ooo`800000@`3oool200000?d0oooo0P00000U0?ooo`800000
6P3oool4000000030?ooo`000000oooo00D0oooo1@00001o0?ooo`800000
o@3oool2000002D0oooo0P00000J0?ooo`@0000000<0oooo0000003oool0
1@3oool5000000D0oooo0P0000040?ooo`001`3oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool03@3oool2000004X0oooo0P00
00130?ooo`800000o@3oool2000002D0oooo0P00000M0?ooo`80000000<0
oooo0000003oool0R03oool200000?d0oooo0P00000U0?ooo`8000007@3o
ool2000000030?ooo`000000oooo00h0oooo0P0000040?ooo`00203oool3
000000h0oooo0P00000>0?ooo`030000003oool0oooo04T0oooo0P000013
0?ooo`800000P03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06l0oooo0P00000U0?ooo`8000007@3oool2000000030?ooo`000000
oooo08P0oooo0P0000220?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0K@3oool2000002D0oooo0P00000M0?ooo`80000000<0oooo
0000003oool03P3oool2000000@0oooo00080?ooo`<000003`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo0P0000130?oo
o`800000O`3oool2000000X0oooo00<000000?ooo`3oool0K`3oool20000
02D0oooo0P00000N0?ooo`030000003oool0000008T0oooo0P0000210?oo
o`8000002P3oool00`000000oooo0?ooo`1]0?ooo`8000009@3oool20000
01h0oooo00<000000?ooo`0000003`3oool2000000@0oooo00090?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0BP3oool2000004<0oooo0P00001n0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0KP3oool2000000h0
oooo0`00000D0?ooo`8000007P3oool300000340oooo0`00001E0?ooo`80
0000P03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06`0
oooo0P00000>0?ooo`<00000503oool2000001h0oooo0`00000?0?ooo`80
0000103oool000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`800000
@`3oool2000007h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1]0?ooo`8000003@3oool2000000030?ooo`000000000001<0oooo
0P00000M0?ooo`@00000<03oool2000000030?ooo`000000000005@0oooo
0P0000200?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
J`3oool2000000d0oooo0P0000000`3oool000000000000C0?ooo`800000
7@3oool4000000l0oooo0P0000040?ooo`00DP3oool2000000@0oooo0P00
000K0?ooo`8000006@3oool6000002@0oooo0P00001`0?ooo`D00000203o
ool00`000000oooo0?ooo`020?ooo`H000001@3oool2000006h0oooo0P00
000:0?ooo`@000000P3oool00`000000oooo0?ooo`0B0?ooo`8000007P3o
ool3000002d0oooo100000020?ooo`030000003oool0oooo02X0oooo1P00
000S0?ooo`800000LP3oool5000000P0oooo00<000000?ooo`3oool00P3o
ool6000000D0oooo0P00001/0?ooo`8000002P3oool400000080oooo00<0
00000?ooo`3oool04P3oool2000001h0oooo0`00000?0?ooo`800000103o
ool005<0oooo0P0000030?ooo`8000006`3oool2000001/0oooo0P00000V
0?ooo`800000LP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`1/
0?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo`800000C`3oool0
0`000000oooo0?ooo`0a0?ooo`8000009@3oool2000007@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000000`3oool2
000000D0oooo00<000000?ooo`3oool0JP3oool2000000/0oooo00<00000
0?ooo`3oool05`3oool200000300oooo0P0000040?ooo`00E03oool01@00
0000oooo0?ooo`3oool0000001`0oooo0P00000K0?ooo`8000009P3oool2
00000780oooo00<000000?ooo`3oool01`3oool2000000D0oooo00@00000
0?ooo`3oool0oooo0P0000050?ooo`800000K@3oool2000000`0oooo00<0
00000?ooo`3oool05P3oool200000500oooo00<000000?ooo`3oool0<03o
ool2000002D0oooo0P00001d0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`040000003oool0oooo0?ooo`8000001@3oool2000006/0oooo
0P00000<0?ooo`030000003oool0oooo01H0oooo0P00000`0?ooo`800000
103oool005@0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`800000
6`3oool2000002H0oooo0`00001a0?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`<000001@3oool2000006d0oooo0P00000=0?ooo`030000
003oool0oooo01D0oooo0P00001A0?ooo`030000003oool0oooo02l0oooo
0P00000U0?ooo`<00000L`3oool00`000000oooo0?ooo`070?ooo`800000
203oool3000000D0oooo0P00001[0?ooo`8000003@3oool00`000000oooo
0?ooo`0E0?ooo`800000<03oool2000000@0oooo001E0?ooo`040000003o
ool0oooo000001`0oooo0P00000K0?ooo`8000009P3oool300000740oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0`0000060?ooo`800000
K@3oool2000000d0oooo00<000000?ooo`3oool05@3oool200000540oooo
00<000000?ooo`3oool0;`3oool2000002D0oooo0`00001c0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`<000001P3oool2000006/0oooo
0P00000=0?ooo`030000003oool0oooo01D0oooo0P00000`0?ooo`800000
103oool005D0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`800000
6`3oool2000002L0oooo0P00001a0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`<000001`3oool2000006h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0D0?ooo`800000DP3oool00`000000oooo
0?ooo`0^0?ooo`8000009P3oool2000007<0oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo0`0000070?ooo`800000K03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0P00000`0?ooo`800000
103oool005D0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`800000
6`3oool2000002L0oooo0P00001a0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`800000
KP3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00005@3oool2000004l0oooo00D000000?ooo`3oool0oooo0000000_0?oo
o`8000009P3oool2000007<0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P00001/0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`800000<03oool2000000@0oooo001C0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool06@3oool2000001/0oooo0P00000W
0?ooo`800000L@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000006h0oooo0P00000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01000000>
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0/0?ooo`8000009P3oool2000007<0oooo00<00000
0?ooo`3oool01`3oool2000000H0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0P00001/0?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@000003P3oool00`000000oooo0?ooo`0_
0?ooo`800000103oool005@0oooo2@00000H0?ooo`8000006`3oool20000
02L0oooo0P00001a0?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`D00000103oool00`000000oooo0?ooo`1]0?ooo`8000002`3oool50000
00030?ooo`00000000000080oooo0P00000<0?ooo`800000D@3oool50000
02h0oooo0P00000V0?ooo`800000L`3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool5000000@0oooo00<000000?ooo`3oool0J`3oool20000
00/0oooo1@0000000`3oool00000000000020?ooo`800000303oool20000
0340oooo0P0000040?ooo`00MP3oool00`000000oooo0?ooo`0I0?ooo`80
0000:03oool200000700oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`800000L03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo0P0000240?ooo`8000009`3oool200000780
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`80
0000KP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0
oooo0P00000a0?ooo`800000103oool007H0oooo00<000000?ooo`3oool0
6@3oool2000002P0oooo0P00001`0?ooo`030000003oool0oooo00P0oooo
0P00000>0?ooo`030000003oool0oooo06l0oooo0P00000E0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0P`3oool2000002L0oooo
0P00001b0?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`030000
003oool0oooo06d0oooo0P00000E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0<03oool2000000@0oooo001f0?ooo`8000006P3o
ool2000002P0oooo0P00001`0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`800000
Q@3oool2000002L0oooo0P00001b0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`80
0000<P3oool00`000000oooo0?ooo`030?ooo`00MP3oool2000001P0oooo
1000000Y0?ooo`800000103oool3000006P0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1a0?ooo`8000004@3oool2000000d0oooo00<000000?ooo`3oool0
2`3oool3000007@0oooo1000000X0?ooo`800000103oool3000006X0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1_0?ooo`8000004@3oool2000000d0oooo
00<000000?ooo`3oool02`3oool300000280oooo0P0000050?ooo`00M`3o
ool00`000000oooo0?ooo`0H0?ooo`800000:P3oool2000000<0oooo0`00
001V0?ooo`/000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000
M@3oool2000002T0oooo0P0000030?ooo`<00000J03oool;000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo00000240oooo0P0000050?ooo`00
M`3oool2000004H0oooo1P00003i0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0W`3oool600000?T0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00@0oooo001h0?ooo`030000003o
ool0oooo0?l0ooooD`3oool200000080oooo0P00000A0?ooo`L000000`3o
ool00`000000oooo0?ooo`3o0?ooojl0oooo0P0000020?ooo`8000004@3o
ool7000000<0oooo00<000000?ooo`3oool07`3oool2000000H0oooo001h
0?ooo`800000o`3ooomE0?ooo`@000006`3oool00`000000oooo0?ooo`3o
0?oook40oooo1000000K0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool01@3oool007T0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`040000003oool0oooo00000?l0ooooc`3oool010000000oooo0?ooo`00
000N0?ooo`030000003oool0oooo00H0oooo001j0?ooo`030000003oool0
oooo0?l0ooooLP3oool300000?l0ooood03oool3000001d0oooo00<00000
0?ooo`3oool01`3oool00?l0ooooo`3ooooo0?ooond0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1002, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Differential equations", "Section[0]"],

Cell[CellGroupData[{

Cell["Ordinary linear differential equations and wronskians", "Section[1]"],

Cell[CellGroupData[{

Cell["For the direct function itself", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"z", " ", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "\[Ellipsis]"}], "/;",
       "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"z", " ", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{"AiryAi", "[", "z", "]"}]}], "\[And]", 
        RowBox[{
          RowBox[{"w", "[", "0", "]"}], "\[Equal]", 
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}]]}], "\[And]", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "'"}], "[", "0", "]"}], "\[Equal]", 
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["1", "3"], 
                  "]"}]}]]}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.13.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "z", ")"}], "-", 
            RowBox[{"z", " ", 
              RowBox[{"w", "(", "z", ")"}]}]}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
            RowBox[{"Ai", "(", "z", ")"}]}], "\[And]", 
          RowBox[{
            RowBox[{"w", "(", "0", ")"}], "\[Equal]", 
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]]}], "\[And]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "0", ")"}], "\[Equal]", 
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{
                  RadicalBox["3", "3"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["1", "3"], ")"}]}]]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Derivative[2][w][z] - z w[z] == 0 /; w[z] == AiryAi[z] && 
  w[0] == 1/(3^(2/3) Gamma[2/3]) && Derivative[1][w][0] == 
   -(1/(3^(1/3) Gamma[1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\
SuperscriptBox[\"w\", \"\[Prime]\[Prime]\", Rule[MultilineFunction, None]], \
\"[\", \"z\", \"]\"]], \"-\", RowBox[List[\"z\", \" \", RowBox[List[\"w\", \
\"[\", \"z\", \"]\"]]]]]], \"\[Equal]\", \"0\"]], \"/;\", \
RowBox[List[RowBox[List[RowBox[List[\"w\", \"[\", \"z\", \"]\"]], \
\"\[Equal]\", RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[And]\", \
RowBox[List[RowBox[List[\"w\", \"[\", \"0\", \"]\"]], \"\[Equal]\", \
FractionBox[\"1\", RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \
\"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]]]]]]], \"\[And]\", RowBox[List[RowBox[List[RowBox[List[\"w\", \
\"'\"]], \"[\", \"0\", \"]\"]], \"\[Equal]\", RowBox[List[\"-\", FractionBox[\
\"1\", RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \
\" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \
\"]\"]]]]]]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <msup> <mi>w</mi> <mi>&#8242;&#8242;</mi> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> \
<mrow> <mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>/;</mo> <mrow> <mrow> <mrow> \
<mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
<mo>&#8743;</mo> <mrow> <mrow> <mi>w</mi> <mo>[</mo> <mn>0</mn> <mo>]</mo> \
</mrow> <mo>&#10869;</mo> <mfrac> <mn>1</mn> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> </mfrac> </mrow> <mo>&#8743;</mo> <mrow> <mrow> <mrow> \
<mi>w</mi> <mo>&apos;</mo> </mrow> <mo>[</mo> <mn>0</mn> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> </mrow> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z_", "]"}], "-", 
          RowBox[{"z_", " ", 
            RowBox[{"w", "[", "z_", "]"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], "&&", 
          RowBox[{
            RowBox[{"w", "[", "0", "]"}], "\[Equal]", 
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}]}]]}], "&&", 
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}], "\[Equal]", 
            RowBox[{"-", 
              FractionBox["1", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["1", "3"], 
                    "]"}]}]]}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006C0000;2000`400?l0
0000o`00003oo`3ooonD0?ooo`00o`3ooonD0?ooo`00o`3ooon30?ooo`80
00003`3oool00?l0ooooOP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00?l0ooooO@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool00?l0oooo2`3oool200000700oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo003o0?ooo`D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo003o0?ooo`@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000
oooo0?ooo`050?ooo`00o`3oool40?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00@0oooo0`0000060?ooo`@00000103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo003o0?ooo`<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04`0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00?l0oooo0`3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool00>D0oooo0`00000B0?ooo`@00000103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo04/0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`05
0?ooo`00i03oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04/0oooo00@000000?ooo`3oool000001@3oool3000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo003X0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0B@3oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`00j03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`P00000103oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`050?ooo`00i@3oool300000080oooo100000020?ooo`03
0000003oool0oooo008000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0C`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool70000
00030?ooo`000000oooo00D0oooo0`0000060?ooo`030000003oool0oooo
00D0oooo003W0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
04X0oooo0P0000040?ooo`040000003oool0oooo0?ooo`<000003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00>P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo10000006
0?ooo`030000003oool0oooo04`0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`00i03oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<0oooo1`0000000`3oool000000?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo003U0?ooo`<00000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3oool00>/0
oooo0`0000030?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`020?ooo`P000004`3oool2000000l0
oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0N0?ooo`<00000<03oool001@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`<0
00003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`00
0`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00@0
00000`3oool00`000000oooo0?ooo`0<0?ooo`@00000103oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00@000000`3oool00`00
0000oooo0?ooo`0@0?ooo`<000001P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`04000000<0oooo00<000000?ooo`3oool03`3oool3000000<0oooo1P00
0000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`3oool30000
00@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002@3oool0
10000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0D03o
ool000<0oooo0P0000000`3oool000000000000;0?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000
003oool0oooo000000@0oooo0P0000000`3oool00000000000040?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`X000000`3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000000000@0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
2P0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000040?ooo`030000003oool0
oooo0080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02
0?ooo`X00000?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000080?ooo`030000003oool0
oooo0080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`02
0?ooo`X00000A03oool000<0oooo00H000000?ooo`00000000000?ooo`00
000:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`000000
00000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`060000003oool000000000003oool0
00000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`060000003oool000000000003oool000000`3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000C03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00H00000
0?ooo`00000000000?ooo`0000070?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo0000001B0?ooo`000`3oool01P000000
oooo0?ooo`000000oooo000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1P000006
0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000
003oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool5000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000001`3oool01P000000oooo
0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000001<0oooo<`0000070?ooo`040000003o
ool0oooo000000L0oooo00H000000?ooo`3oool000000?ooo`0000070?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`H00000103ooolb000000@0oooo00030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0000000@0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool:000000<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00P3oool:000000D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`X00000?`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
0000103oool:000004@0oooo00020?ooo`8000000P3oool010000000oooo
0?ooo`0000090?ooo`040000003oool0oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`0=0?ooo`@000000P3oool200000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool00000103oool200000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`3oool400000080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo000000030?ooo`8000000P3oool0
10000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000060?ooo`8000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000001=0?ooo`040000003oool0oooo000000H0oooo0P00
00020?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool000000580oooo000<0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo0P00000B0?ooo`030000003oool0
000000<0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`8000004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000001B0?ooo`00303oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
0P0000000`3oool00000000000070?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`8000004P3oool01@000000oooo000000000000oooo0080
00000P3oool00`000000oooo0?ooo`1=0?ooo`8000004@3oool00`000000
oooo0?ooo`020?ooo`050000003oool000000000003oool00P0000020?oo
o`030000003oool0oooo0540oooo000<0?ooo`040000003oool0oooo0000
04X0oooo0`00000i0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`<00000D`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo0`00001G0?oo
o`00303oool2000000030?ooo`00000000000?l0oooo8@3oool200000600
oooo003o0?oooi@0oooo003j0?ooo`<00000M`3oool3000001`0oooo003k
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool06`3oool0
0?/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0K0?oo
o`00n`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01/0
oooo003k0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
6`3oool00?/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0K0?ooo`00n@3oool00`000000oooo0000001g0?ooo`030000003oool0
000001d0oooo003j0?ooo`800000N03oool2000001d0oooo003k0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool06`3oool00?l0oooo
U03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{403, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:E0000>2000`400?l0
0000o`00003oo`3ooooo0?oooiL0oooo003o0?ooool0ooooU`3oool00?l0
ooooo`3ooomm0?ooo`@000005P3oool00?l0ooooo`3oooml0?ooo`800000
0P3oool2000001D0oooo003o0?oookH0oooo100000360?ooo`030000003o
ool0oooo01<0oooo003o0?oookD0oooo0P0000020?ooo`800000^03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool00?l0oooo^P3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo02H0oooo0P00000;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00?l0oooo[P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0PP3oool2000002L0oooo00<000000?ooo`3oool02@3oool2000000X0
oooo00<000000?ooo`3oool02P3oool00?l0oooo[@3oool2000000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`220?ooo`800000
9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00?l0oooo[03oool00`000000oooo0?oo
o`080?ooo`8000002`3oool00`000000oooo0?ooo`200?ooo`<000002@3o
ool5000000/0oooo1@0000080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000002P3o
ool00?l0oooo[03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0O`3oool4000000T0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool200000080oooo0P00000:0?ooo`030000003o
ool0oooo00P0oooo003o0?ooog`0oooo1@00000M0?ooo`D00000203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool2000007l0oooo0`0000000`3oool000000?ooo`0=
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000002`3oool4
000000/0oooo0P0000090?ooo`00o`3ooomm0?ooo`040000003oool0oooo
0?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`8000002`3oool00`000000oooo0?ooo`1m
0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool0
0`000000oooo0?ooo`070?ooo`8000006P3oool2000000T0oooo003o0?oo
oh80oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000:0?oo
o`@00000303oool2000007d0oooo0`0000020?ooo`030000003oool0oooo
00`0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000J0?oo
o`8000002@3oool00?l0ooooPP3oool2000001`0oooo00<000000?ooo`3o
ool01`3oool2000001X0oooo0P00001m0?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool<000000L0oooo0P0000090?ooo`00o`3ooon20?ooo`800000
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo
0P00000J0?ooo`800000O@3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001X0oooo
0P0000090?ooo`00o`3ooon20?ooo`8000002@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``000001`3o
ool2000007T0oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo00P0oooo1000000;0?ooo`030000003oool0oooo00L0oooo0P00
000J0?ooo`8000002@3oool00?l0ooooP@3oool200000080oooo1P000002
0?ooo`030000003oool0oooo0080oooo1000000:0?ooo`030000003oool0
oooo00L0oooo0P00000J0?ooo`800000N`3oool3000000D0oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo1@00000:0?ooo`030000003oool0oooo00P0oooo003o0?oo
ogl0oooo100000020?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool01`3oool2
000001X0oooo0P00001l0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P00000:
0?ooo`00o`3ooon10?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo1P00000;0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool02@3oool20000
00/0oooo00<000000?ooo`3oool0203oool2000000`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`00o`3ooon10?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo00P0
oooo0P0000250?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`80
00002`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo003o0?oooh40oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0OP3oool3000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`03000000/0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo003o0?ooog`0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0P@3oool01@000000oooo0?ooo`3oool00000
00L0oooo1000000:0?ooo`/000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00200
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`03000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`000000<03oool00`00
0000oooo0?ooo`0E0?ooo`007`3oool2000000X0oooo00<000000?ooo`3o
ool0=P3oool2000000X0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P00000:0?ooo`03
0000003oool0oooo03L0oooo0P00000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`80
0000303oool00`000000oooo0?ooo`0V0?ooo`@000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`050?ooo`/000001@3oool00`000000oooo0?ooo`070?oo
o`8000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool06`3oool2000000`0oooo00<000000?oo
o`3oool0>03oool2000000D0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0E0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`<0
00000`3oool00`000000oooo0?ooo`0K0?ooo`<000005P3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo00L0
oooo0P00000:0?ooo`8000005P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02`0oooo0P0000000`3oool00000000000050?ooo`04
0000003oool0000000000080oooo0P00000R0?ooo`030000003oool0oooo
01L0oooo0P00000:0?ooo`800000703oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`<000005`3oool001h0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool06@3oool2000000030?ooo`000000000001D0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`060?ooo`8000005`3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0;03oool3000000H0oooo00<000000?ooo`3o
ool01000000O0?ooo`050000003oool0oooo0?ooo`0000006P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0E
0?ooo`001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?oo
o`3oool00P3oool2000001L0oooo100000020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo
0080oooo0P00000P0?ooo`@000002@3oool00`000000oooo0?ooo`050?oo
o`<000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?oo
o`3oool00P3oool2000001d0oooo100000050?ooo`/000000`3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo100000060?ooo`800000G03oool20000
00030?ooo`000000000001X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`@000001P3oool20000
03L0oooo0P0000050?ooo`h00000>P3oool000@0oooo0P0000040?ooo`80
00004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo0`0000030?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`8000002@3oool2000000@0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`800000203oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo0`0000030?ooo`8000001@3oool00`000000
oooo0?ooo`1K0?ooo`<00000703oool00`000000oooo0?ooo`060?ooo`80
0000203oool2000000@0oooo0P00000<0?ooo`030000003oool0oooo00<0
oooo0`0000030?ooo`8000001@3oool00`000000oooo0?ooo`240?ooo`00
103oool3000000<0oooo00<000000?ooo`0000003`3oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000001P0oooo00<000000?ooo`3oool0
2@3oool3000000<0oooo00<000000?ooo`000000103oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo0P0000040?ooo`800000
203oool00`000000oooo0?ooo`0?0?ooo`<000000`3oool00`000000oooo
000000040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000
7P3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool3000000<0oooo
00<000000?ooo`000000103oool2000000D0oooo0P0000040?ooo`800000
1@3oool2000007/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`<000000`3oool00`000000oooo0000000:0?ooo`800000
1@3oool2000000@0oooo0P0000050?ooo`800000Q@3oool000@0oooo0P00
00000`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool0303o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000001T0oooo00<0
00000?ooo`3oool0203oool2000000030?ooo`000000oooo008000000P3o
ool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo1`0000000`3oool0000000000005000000L0oooo
00<000000?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool0
3`3oool2000000030?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo1`0000000`3oool0000000000005000000T0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`800000203oool2000000L0oooo00<000000?ooo`3o
ool01`3oool2000000030?ooo`000000oooo008000000P3oool010000000
oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0103oool20000
00@0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00001U0?oo
o`8000001`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
003oool00P0000020?ooo`030000003oool0oooo00L0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`8000001`3oool70000
00030?ooo`000000000000D00000K`3oool000@0oooo0P0000000`3oool0
00000?ooo`0200000080oooo00<000000?ooo`3oool0303oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo00<000000?ooo`3o
ool0203oool2000000030?ooo`000000oooo008000000P3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
01`0oooo0P0000060?ooo`8000001`3oool200000100oooo0P0000000`3o
ool000000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P00000O0?ooo`T000001@3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P000009
0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`80000000<0oooo
0000003oool00P0000020?ooo`040000003oool0oooo0?ooo`800000103o
ool2000000H0oooo0P0000040?ooo`800000O03oool00`000000oooo0?oo
o`040?ooo`8000002@3oool2000000030?ooo`000000oooo008000000P3o
ool00`000000oooo0?ooo`070?ooo`800000103oool2000000H0oooo0P00
00040?ooo`800000Q@3oool000@0oooo0P0000020?ooo`<000000`3oool0
0`000000oooo0?ooo`0;0?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool;000000T0oooo00<000000?ooo`3oool01`3oool2
00000080oooo0`0000030?ooo`030000003oool0oooo00800000203oool0
0`000000oooo0?ooo`050?ooo`800000703oool2000000H0oooo0P000008
0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`<000000`3oool0
0`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool2
00000200oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000002@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P000002
0?ooo`<000000`3oool00`000000oooo0?ooo`02000000@0oooo0P000006
0?ooo`800000103oool2000001l0ooooDP00000;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool200000080oooo0`000003
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo0P00000M0?ooo`/000001@3ooomB000000H0oooo00040?oo
o`8000000P3oool3000000<0oooo00<000000?ooo`3oool02`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000005`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`02000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`800000703oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000020?ooo`<000000`3oool00`000000oooo
0?ooo`02000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000803oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00T0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P0000020?oo
o`<000000`3oool00`000000oooo0?ooo`02000000@0oooo0P0000060?oo
o`800000103oool2000007`0oooo0P0000050?ooo`030000003oool0oooo
00P0oooo0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`060?oo
o`800000103oool2000000H0oooo0P0000040?ooo`800000Q@3oool000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
0000303oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`L0
000000<0oooo0000000000001@0000060?ooo`8000001P3oool2000000P0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0
oooo1`0000000`3oool0000000000005000000X0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
00000000103oool2000000H0oooo0P0000040?ooo`8000001`3oool70000
00030?ooo`000000000000D00000I`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool2000000@0oooo0P0000060?oo
o`800000103oool2000000L0oooo1`0000000`3oool00000000000050000
06l0oooo00020?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80
0000303oool2000000H0oooo1@0000050?ooo`030000003oool0oooo01L0
oooo1@0000050?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000001P3oool5000000D0oooo00<000000?ooo`3o
ool06`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000001P3oool5000000D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`80
00001P3oool5000000D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`80
00001P3oool2000000@0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`03
0000003oool0oooo0080oooo0P0000070?ooo`800000103oool2000000H0
oooo0P0000040?ooo`030000003oool0oooo08@0oooo000M0?ooo`030000
003oool0oooo00d0oooo0P00000c0?ooo`030000003oool0oooo00d0oooo
0P00000M0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0=0?ooo`8000008P3oool00`000000oooo
00000002000000d0oooo00<000000?ooo`3oool03@3oool2000000`0oooo
00<000000?ooo`3oool00P00000I0?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000007l0oooo00<000000?ooo`3oool0
0P00000O0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000008H0oooo000A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool2000000h0oooo00<000000?ooo`3oool0<P3o
ool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3o
ool2000000h0oooo00<000000?ooo`3oool08P3oool3000000h0oooo0P00
000>0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
6P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07h0oooo00@000000?ooo`3oool0
00006@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0Q@3oool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo
0P0000040?ooo`8000002`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool3000000l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`800000
00<0oooo0000003oool06P3oool00`000000oooo0?ooo`020?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool0OP3oool2000000030?oo
o`000000oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
Q@3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo0P00
00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`<00000703oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0800oooo0`00000J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`260?ooo`004P3oool2000000<0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo1000000=
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool2
000001h0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<00000
0?ooo`3oool0P@3oool2000001/0oooo0P0000070?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo08L0oooo000B0?oo
o`8000000`3oool200000?l0oooo3`3oool2000007D0oooo1P00000d0?oo
o`8000006`3oool2000006`0oooo1P00000/0?ooo`004`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooQP3oool2000005@0
oooo00<000000?ooo`3oool0K03oool2000002h0oooo003o0?oooj40oooo
0P0000330?ooo`800000;P3oool00?l0ooooX@3oool200000<<0oooo0P00
000^0?ooo`00o`3ooonQ0?ooo`800000``3oool2000002h0oooo003o0?oo
oj40oooo0P0000330?ooo`800000;P3oool00?l0ooooX@3oool200000<<0
oooo0P00000^0?ooo`00o`3ooonQ0?ooo`800000``3oool2000002h0oooo
003o0?oooj40oooo0P0000330?ooo`800000;P3oool00?l0ooooX@3oool2
00000<<0oooo0P00000^0?ooo`00o`3ooonQ0?ooo`800000``3oool20000
02h0oooo003o0?oooj40oooo0P0000330?ooo`800000;P3oool00?l0oooo
W`3oool400000<40oooo1000000^0?ooo`00o`3ooonQ0?ooo`800000``3o
ool2000002h0oooo003o0?ooool0ooooU`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{661, 56},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"z", " ", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "\[Ellipsis]"}], "/;",
       "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"z", " ", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
        RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SubscriptBox["c", "1"], 
            RowBox[{"AiryAi", "[", "z", "]"}]}], "+", 
          RowBox[{
            SubscriptBox["c", "2"], 
            RowBox[{"AiryBi", "[", "z", "]"}], 
            " "}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.13.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "(", "z", ")"}], "-", 
            RowBox[{"z", " ", 
              RowBox[{"w", "(", "z", ")"}]}]}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"Ai", "(", "z", ")"}], " ", 
              SubscriptBox["c", "1"]}], "+", 
            RowBox[{
              SubscriptBox["c", "2"], 
              RowBox[{"Bi", "(", "z", ")"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Derivative[2][w][z] - z w[z] == 0 /; 
 w[z] == Subscript[c, 1] AiryAi[z] + Subscript[c, 2] AiryBi[z]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\
SuperscriptBox[\"w\", \"\[Prime]\[Prime]\", Rule[MultilineFunction, None]], \
\"[\", \"z\", \"]\"]], \"-\", RowBox[List[\"z\", \" \", RowBox[List[\"w\", \
\"[\", \"z\", \"]\"]]]]]], \"\[Equal]\", \"0\"]], \"/;\", \
RowBox[List[RowBox[List[\"w\", \"[\", \"z\", \"]\"]], \"\[Equal]\", \
RowBox[List[RowBox[List[SubscriptBox[\"c\", \"1\"], RowBox[List[\"AiryAi\", \
\"[\", \"z\", \"]\"]]]], \"+\", RowBox[List[SubscriptBox[\"c\", \"2\"], \
RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]], \" \"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <msup> <mi>w</mi> <mi>&#8242;&#8242;</mi> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> \
<mrow> <mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>w</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mrow> \
<msub> <mi>c</mi> <mn>1</mn> </msub> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msub> \
<mi>c</mi> <mn>2</mn> </msub> <mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mtext> </mtext> </mrow> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "z_", "]"}], "-", 
          RowBox[{"z_", " ", 
            RowBox[{"w", "[", "z_", "]"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SubscriptBox["c", "1"], " ", 
              RowBox[{"AiryAi", "[", "z", "]"}]}], "+", 
            RowBox[{
              SubscriptBox["c", "2"], " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]000042000`400?l0
0000o`00003ok@3oool00>d0oooo000D0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0`00000D0?oo
o`@000004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool000<0oooo00@000000?ooo`3oool0
0000303oool00`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3o
ool0303oool4000000@0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0403oool30000
00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0100000030?ooo`030000003o
ool0oooo00l0oooo0`0000030?ooo`H0000000@0oooo0000003oool0oooo
100000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool00`3oool600000080oooo0`000000103oool00000
0?ooo`3oool4000000<0oooo00<000000?ooo`3oool00P3oool000<0oooo
0P0000000`3oool000000000000;0?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo
000000@0oooo0P0000000`3oool00000000000040?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`X00000
0`3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P0000040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`000`3oool01P000000oooo0000
00000000oooo000000X0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool01P00
0000oooo000000000000oooo000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00L0oooo00H000000?ooo`00
000000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`000`3oool01P000000oooo0?oo
o`000000oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1P0000060?ooo`03
0000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000003oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool5000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000000L0oooo1P0000030?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`X000000`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`X000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000X0oooo1@0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`000P3oool2
00000080oooo00@000000?ooo`3oool000002@3oool010000000oooo0?oo
o`3oool400000080oooo00<000000?ooo`3oool03@3oool400000080oooo
0P0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool0oooo100000020?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo000000@0oooo0P00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
oooo100000020?ooo`030000003oool0oooo0180oooo00<000000?ooo`00
00000`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?oo
o`030000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo
00D0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000000P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool00P3oool000`0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`00303o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo0P0000000`3oool00000000000070?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo0?ooo`80
00001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo000<0?ooo`040000003oool0oooo000004X0oooo0`00000i0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool6000000<0
oooo00<000000?ooo`3oool03`3oool000`0oooo0P0000000`3oool00000
0000003L0?ooo`00k@3oool00>d0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{237, 16},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006800006b000`400?l0
0000o`00003oo`3ooon90?ooo`00o`3ooon90?ooo`00o`3ooon90?ooo`00
803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`007`3oool2000000X0oooo00<0
00000?ooo`3oool0=P3oool2000000X0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P00
000:0?ooo`030000003oool0oooo03L0oooo0P00000:0?ooo`030000003o
ool0oooo0140oooo1@00000P0?ooo`H000007P3oool2000000X0oooo00<0
00000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool06`3oool3000001H0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0200oooo0P0000030?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool06@3oool20000
00030?ooo`000000000001D0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`060?ooo`8000005`3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo00@0oooo00050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00005`3oool400000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool200000200
oooo100000090?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00007@3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P0000080?ooo`@0
00001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0
oooo100000050?ooo`030000003oool0oooo00L0oooo2P0000040?ooo`D0
00000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`8000001@3oool000@0oooo0P0000040?ooo`800000
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo0`0000030?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`8000002@3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool2000000D0oooo0P0000050?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool000@0oooo0`0000030?ooo`030000003o
ool0000000l0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000H0?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`030000003o
ool0000000@0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000M0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool03`3o
ool3000000<0oooo00<000000?ooo`000000103oool2000000H0oooo00<0
00000?ooo`3oool01`3oool2000001h0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`090?ooo`8000002@3oool2000000T0oooo0P00
00060?ooo`800000103oool2000000<0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`00103oool2000000030?ooo`000000
oooo008000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?ooo`08
0?ooo`80000000<0oooo0000003oool00P0000020?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool7000000030?ooo`000000000000D000001`3oool00`000000oooo0?oo
o`040?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`80000000<0
oooo0000003oool00P0000020?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool7000000030?oo
o`000000000000D000002@3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`800000103oool2000000<0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`00103oool2000000030?ooo`00
0000oooo008000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?oo
o`080?ooo`80000000<0oooo0000003oool00P0000020?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
703oool2000000H0oooo0P0000070?ooo`800000403oool2000000030?oo
o`000000oooo008000000P3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000001l0oooo2@0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000H0
oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool2000000H0oooo00D000000?ooo`3oool0oooo000000090?oo
o`8000001P3oool2000000@0oooo0P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000103oool000@0oooo0P0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`0;0?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`8000001P3oool;000000T0oooo00<000000?ooo`3o
ool01`3oool200000080oooo0`0000030?ooo`030000003oool0oooo0080
0000203oool00`000000oooo0?ooo`050?ooo`800000703oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3o
ool01@3oool200000200oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`<000002@3oool;000000L0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000T0
oooo0P0000050?ooo`8000001@3oool2000000<0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000040?ooo`00103oool200000080oooo
0`0000030?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000001L0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`8000000P3oool3000000<0oooo00<000000?oo
o`3oool00P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000001`0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`0>
0?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool00P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000200oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`800000
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo
0P0000060?ooo`<000002P3oool2000000@0oooo0P0000060?ooo`800000
0`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000103oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000303oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000005`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`L0000000<0oooo0000000000001@0000060?ooo`800000
1P3oool2000000P0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000L0oooo1`0000000`3oool0000000000005000000X0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
0000203oool010000000oooo0?ooo`3oool200000180oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`3oool2000000h0oooo20000006
0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00080oooo0`0000040?oo
o`030000003oool0oooo0080oooo0P00000<0?ooo`8000001P3oool50000
00D0oooo00<000000?ooo`3oool05`3oool5000000D0oooo0`0000040?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000060?oo
o`D000001@3oool00`000000oooo0?ooo`0K0?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0`0000040?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000060?oo
o`D000001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
008000001@3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`00
0000oooo0?ooo`080?ooo`@000004`3oool00`000000oooo0?ooo`0<0?oo
o`@000003`3oool2000000D0oooo0P0000030?ooo`@000000`3oool20000
00H0oooo1@0000050?ooo`030000003oool0oooo00<0oooo000M0?ooo`03
0000003oool0oooo00d0oooo0P00000c0?ooo`030000003oool0oooo00d0
oooo0P00000M0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0=0?ooo`8000008P3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool03@3oool200000240
oooo00<000000?ooo`3oool07`3oool2000000H0oooo0P00000:0?ooo`03
0000003oool0oooo00d0oooo0P0000050?ooo`004@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000
003oool0oooo0380oooo0P00000>0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01/0oooo0P00000>0?ooo`030000003oool0oooo0280oooo
0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01l0oooo0P0000060?ooo`8000002P3oool2000000h0oooo
00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01d0oooo0P0000040?ooo`8000002`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3o
ool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`120?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`040?ooo`004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool07`3oool2000000<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`070?ooo`8000001P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo0P000004
0?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`004P3oool2000000<0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo1000000=0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@P3oool90000
00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00180oooo0P0000030?ooo`800000o`3ooom`0?ooo`00
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
KP3oool00?l0ooooR@3oool00?l0ooooR@3oool00?l0ooooR@3oool00?l0
ooooR@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{392, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", 
          RowBox[{"AiryBi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", 
          RowBox[{"AiryBi", "[", "z", "]"}], ",", "z"}], "]"}], "\[Equal]", 
      FractionBox["1", "\[Pi]"]}]], "StandardFormVersion",
  CellTags->"03.05.13.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["W", "z"], "(", 
          RowBox[{
            RowBox[{"Ai", "(", "z", ")"}], ",", 
            RowBox[{"Bi", "(", "z", ")"}]}], ")"}], "\[Equal]", 
        FractionBox["1", "\[Pi]"]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Wronskian[AiryAi[z], AiryBi[z], z] == 1/Pi", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Wronskian\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \",\", \
RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]], \",\", \"z\"]], \"]\"]], \"\
\[Equal]\", FractionBox[\"1\", \"\[Pi]\"]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Wronskian</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>,</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#10869;</mo> <mfrac> <mn>1</mn> <mi>&#960;</mi> </mfrac> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Wronskian", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z_", "]"}], ",", 
            RowBox[{"AiryBi", "[", "z_", "]"}], ",", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox["1", "\[Pi]"]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001a000082000`400?l0
0000o`00003oL@3oool00740oooo001T0?ooo`030000003oool0oooo0080
0000203oool006D0oooo00<000000?ooo`0000002@3oool006H0oooo0P00
00090?ooo`00IP3oool00`000000oooo000000080?ooo`00I@3oool20000
00030?ooo`000000oooo00L0oooo001U0?ooo`D000001`3oool000h0oooo
00<000000?ooo`3oool0H03oool000d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000004P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000008`3oool000d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`000`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`<000000`3oool6000000040?ooo`000000oooo0?ooo`@000000`3o
ool010000000oooo0?ooo`0000040?ooo`H000000P3oool3000000040?oo
o`000000oooo0?ooo`@000000`3oool01@000000oooo0?ooo`3oool00000
0280oooo00030?ooo`8000000P3oool2000000@0oooo0`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000080?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`X00000503oool000<0oooo0P000002
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000008P3oool0
00<0oooo00L000000?ooo`000000oooo0000003oool0000000P0oooo00<0
00000?ooo`3oool00P3oool5000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000001<0oooo2P0000050?ooo`000`3oool01`000000
oooo0000003oool000000?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1P3oool5000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool:0000
01@0oooo00030?ooo`030000003oool0oooo008000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool00000000000020?ooo`040000003oool0oooo0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool000000280oooo00030?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000000R0?ooo`000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80
00001P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000008`3oool00080oooo0`0000001@3oool00000000000000000oooo
00<00000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0180oooo1P0000030?ooo`030000003oool0oooo0340oooo001a0?ooo`00
L@3oool006D0oooo0`0000090?ooo`00IP3oool00`000000oooo0?ooo`08
0?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`00IP3oool00`000000
oooo0?ooo`080?ooo`00IP3oool00`000000oooo0?ooo`080?ooo`00IP3o
ool00`000000oooo0?ooo`080?ooo`00I03oool00`000000oooo0000000:
0?ooo`00I@3oool2000000X0oooo001V0?ooo`030000003oool0oooo00P0
oooo001a0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{113, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002k0000;2000`400?l0
0000o`00003o^`3oool00;/0oooo002X0?ooo`800000103oool2000000/0
oooo002Y0?ooo`8000000`3oool2000000/0oooo002Z0?ooo`050000003o
ool0oooo0?ooo`000000303oool00:X0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`00Z`3oool010000000oooo0?ooo`00000<0?ooo`00Z`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo002[0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00:T0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`090?ooo`00ZP3oool9000000P0oooo000O
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`004`3oool50000
00H0oooo0P00000J0?ooo`8000002P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo0P00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=P3oool001<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0103oool20000
01h0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0e0?ooo`00503oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0103oool2000001d0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool0
0P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo
100000060?ooo`X00000103oool5000000<0oooo00<000000?ooo`3oool0
0P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo
0P00000e0?ooo`001P3oool2000000@0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`<00000
2@3oool2000000D0oooo0P0000050?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0c0?ooo`001P3oool2000000@0oooo0P00
00060?ooo`040000003oool0oooo000000<0oooo0P0000060?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000000h0oooo0P0000060?ooo`800000
103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo
0P0000050?ooo`800000=03oool000H0oooo0`0000030?ooo`<000001@3o
ool500000080oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000h0oooo0P0000060?ooo`800000103oool2000000<0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`8000001`3o
ool7000000030?ooo`000000000000D000007P3oool000H0oooo0`000003
0?ooo`80000000<0oooo0000003oool02P3oool2000000L0oooo2@000005
0?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000h0oooo0P0000060?ooo`800000103oool2000000<0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000=03oool0
00H0oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000
oooo00X0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2
000000h0oooo0P0000050?ooo`8000001@3oool2000000<0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`8000007`3oool@
000000D0oooo00060?ooo`040000003oool0oooo00000080oooo0P000002
0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000003P3oool2000000@0oooo0P00
00060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001@3oool2000003@0oooo00050?ooo`8000000`3o
ool010000000oooo0000000000020?ooo`030000003oool0oooo00P0oooo
0P0000080?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000h0oooo200000060?ooo`8000000`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool2000000L0oooo1`0000000`3oool0000000000005000001h0
oooo00050?ooo`8000000`3oool00`000000oooo000000040?ooo`030000
003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`0=0?ooo`8000001@3oool2000000<0oooo100000030?ooo`800000
1P3oool5000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0c0?ooo`001@3oool2000000@0oooo0P0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00
00060?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3o
ool2000003D0oooo00050?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool01`3oool2000000T0oooo0`00000>0?ooo`8000003P3oool0
0`000000oooo0?ooo`0>0?ooo`8000001P3oool2000000X0oooo0P00000>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool0
00D0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0`00000?0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool2000000H0oooo0P00000;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0d0?ooo`001@3oool2000000@0oooo0P0000050?ooo`80
00002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03`3oool2000000@0oooo0`0000050?ooo`8000001P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=@3oool000<0oooo1@0000020?ooo`D000000P3oool4000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo
2@0000070?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00:X0oooo1P00
000;0?ooo`00[03oool2000000d0oooo002/0?ooo`8000003@3oool00:`0
oooo0P00000=0?ooo`00[03oool2000000d0oooo002/0?ooo`8000003@3o
ool00:`0oooo0P00000=0?ooo`00[03oool2000000d0oooo002/0?ooo`80
00003@3oool00:`0oooo0P00000=0?ooo`00[03oool2000000d0oooo002/
0?ooo`8000003@3oool00:X0oooo1000000=0?ooo`00[03oool2000000d0
oooo002k0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{187, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
            "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
            "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", "\[Pi]"}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], 
              "6"]}]]}]}]], "StandardFormVersion",
  CellTags->"03.05.13.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["W", "z"], "(", 
          RowBox[{
            RowBox[{"Ai", "(", "z", ")"}], ",", 
            RowBox[{"Ai", "(", 
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]]}], ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "6"]}]]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Wronskian[AiryAi[z], AiryAi[z E^((2 Pi I)/3)], z] == 1/(2 \
Pi)/E^((Pi I)/6)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Wronskian\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \",\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"z\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", FractionBox[RowBox[List[\"2\", \"\[Pi]\", \" \", \"\
\[ImaginaryI]\"]], \"3\"]]]], \"]\"]], \",\", \"z\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \"\[Pi]\"]]], \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\"\[Pi]\", \" \", \"\[ImaginaryI]\"]], \
\"6\"]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Wronskian</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>,</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> \
</mrow> <mn>3</mn> </mfrac> </msup> </mrow> <mo>]</mo> </mrow> <mo>,</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> \
</mfrac> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> <mfrac> \
<mrow> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mn>6</mn> \
</mfrac> </mrow> </msup> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Wronskian", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z_", "]"}], ",", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"z_", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]]}], "]"}], ",", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox[
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "6"]}], " ", 
            RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], ")"}]}]], 
        RowBox[{"2", " ", "\[Pi]"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002f000082000`400?l0
0000o`00003o]P3oool00;H0oooo00240?ooo`D000000`3oool00`000000
oooo0?ooo`02000002D0oooo00240?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0000000V0?ooo`004`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`030000003oool0oooo00H0oooo0P00000V0?ooo`00
4`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02@0oooo
00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000009@3oool001<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`00
0000603oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool0903oool001<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000
oooo0?ooo`020?ooo`D00000903oool000h0oooo00D000000?ooo`3oool0
oooo0000000^0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo02/0oooo000=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool09`3oool01@000000oooo0?ooo`3oool0000001@0oooo00D00000
0?ooo`3oool0oooo0000000]0?ooo`003@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool09`3o
ool01@000000oooo0?ooo`3oool0000001D0oooo0`00000^0?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`<000000`3oool6000000040?ooo`000000oooo0?oo
o`@000000`3oool010000000oooo0?ooo`0000040?ooo`<000000`3oool6
000000040?ooo`000000oooo0?ooo`@000000`3oool4000001`0oooo00D0
00000?ooo`3oool0oooo0000000X0?ooo`@000006P3oool000<0oooo0P00
00020?ooo`800000103oool300000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool:000001/0oooo0P00000L0?oo
o`000`3oool200000080oooo0P0000090?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`800000
3P3oool01@000000oooo0?ooo`3oool0000002P0oooo0`00000?0?ooo`<0
00002@3oool000<0oooo00L000000?ooo`000000oooo0000003oool00000
00P0oooo00<000000?ooo`3oool00P3oool5000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool4000000d0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool000000180oooo4P0000050?ooo`@00000
303oool010000000oooo0?ooo`0000090?ooo`000`3oool01`000000oooo
0000003oool000000?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000040?ooo`<0000000<0oooo0000003o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000000`3oool:000001`0oooo0`0000000`3oool000000?ooo`0:0?oo
o`040000003oool0oooo000000T0oooo00030?ooo`030000003oool0oooo
008000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool200000080oooo00@000000?oo
o`3oool0oooo100000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo1000
00050?ooo`<000002`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`000000:`3oool3000000/0oooo100000090?ooo`000`3o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000>P3oool00`000000oooo
0?ooo`090?ooo`000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool3000000d0oooo00D000000?ooo`3oool0oooo0000000j0?ooo`03
0000003oool0oooo00T0oooo00020?ooo`<0000000D0oooo000000000000
00000?ooo`03000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`00000X0?ooo`050000003oool0oooo
0?ooo`000000A`3oool001<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0>0?oooa<00000103oool01@000000oooo0?ooo`3oool0
00000300oooo100000020?ooo``000001@3oool001<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo
0?ooo`000000A`3oool001<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000006`3oool3
000002X0oooo000D0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03P3oool4000000<0oooo00@000000?ooo`00000000000`3oool2
000000D0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`00000000000`3oool2000000L0oooo
000D0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo
0?ooo`0J0?ooo`800000103oool00`000000oooo000000060?ooo`00EP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo0P00
000U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`000000103o
ool2000000H0oooo001G0?ooo`030000003oool0oooo0080oooo10000003
0?ooo`8000009@3oool00`000000oooo0?ooo`0J0?ooo`@000000`3oool2
000000H0oooo001D0?ooo`040000003oool0oooo00000380oooo00<00000
0?ooo`3oool0:@3oool005D0oooo0`00000<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`000000903oool00`000000oooo0?ooo`040?oo
o`00R@3oool2000002/0oooo002:0?ooo`030000003oool0oooo02T0oooo
002f0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{182, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004N0000;2000`400?l0
0000o`00003oo`3ooolO0?ooo`00o`3ooolO0?ooo`00d`3oool8000000D0
oooo0P0000040?ooo`800000=P3oool00=@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000003H0oooo
003E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000003L0oooo003F0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`00e`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000003L0oooo
000O0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000003H0oooo
000N0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000003H0oooo
000N0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0<`3oool2000000D0oooo0P00000[0?ooo`8000001`3o
ool9000003<0oooo000M0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y
0?ooo`800000@`3oool001<0oooo1@0000040?ooo`030000003oool0oooo
01/0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0e0?ooo`8000001@3oool20000
02@0oooo00<000000?ooo`3oool00`3oool2000004<0oooo000C0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo0P00000N0?ooo`030000003oool0oooo00H0oooo0`00000/0?oo
o`8000001@3oool2000002@0oooo00<000000?ooo`3oool00P3oool30000
04<0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`040?ooo`8000007@3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo000000000000;03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3o
ool0oooo0P0000140?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000H0
oooo100000050?ooo`/000000P3oool2000000@0oooo100000020?ooo`03
0000003oool0oooo00@0oooo1P00000Q0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0903oool4000001`0oooo1P00000S0?ooo`00
1P3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool0203oool2000000030?ooo`000000oooo0080oooo0P00000O0?ooo`80
00001@3oool2000004@0oooo0P0000000`3oool000000?ooo`020?ooo`80
00008@3oool000H0oooo0P0000040?ooo`8000001P3oool010000000oooo
0?ooo`0000030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P00000>0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`00000T0?ooo`8000001@3oool2000004@0oooo00@000000?oo
o`3oool000009P3oool000H0oooo0`0000030?ooo`<000001@3oool50000
0080oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00l0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000002@0oooo0P0000050?ooo`8000001`3oool7000000030?ooo`000000
000000D00000;P3oool010000000oooo0?ooo`00000V0?ooo`001P3oool3
000000<0oooo0P0000000`3oool000000?ooo`0:0?ooo`8000001`3oool9
000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`8000003`3oool9000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<000003@3oool3
00000140oooo0P0000050?ooo`800000A@3oool00`000000oooo00000003
000001@0oooo0P00000=0?ooo`001P3oool2000000040?ooo`000000oooo
0?ooo`80000000<0oooo0000003oool02P3oool2000000P0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203oool0
0`000000oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000P3oool2000000h0oooo00<0
00000?ooo`3oool03P3oool2000000D0oooo0P00000O0?oooah00000203o
ool010000000oooo0?ooo`0000020?ooo`8000004@3oool010000000oooo
0?ooo`00000<0?ooo`001P3oool010000000oooo0?ooo`0000020?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool200000100oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool2
000000D0oooo0P0000150?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000`0oooo0005
0?ooo`8000000`3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo00P0oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool200000100oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`<000000`3oool00`000000
oooo0?ooo`090?ooo`8000004@3oool2000000D0oooo0P0000070?ooo`L0
000000<0oooo0000000000001@00000a0?ooo`<000000`3oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo000000`0oooo00050?ooo`80
00000`3oool00`000000oooo000000040?ooo`030000003oool0oooo00L0
oooo0P0000090?ooo`030000003oool0oooo008000001@3oool4000000<0
oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo008000001@3oool4000000<0oooo0P0000060?ooo`D0
00002P3oool5000000d0oooo00<000000?ooo`3oool03P3oool2000000D0
oooo0P0000190?ooo`D00000403oool3000000d0oooo00050?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo00d0oooo
0P00000B0?ooo`030000003oool0000000800000303oool2000002@0oooo
00@000000?ooo`3oool00000403oool2000000D0oooo0P00001O0?ooo`03
0000003oool0oooo00`0oooo00050?ooo`800000103oool2000000D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`<00000
3P3oool2000000h0oooo00<000000?ooo`3oool04P3oool3000000h0oooo
00<000000?ooo`3oool08`3oool200000140oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1O0?ooo`800000303oool000D0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04P3oool3000000h0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06d0oooo0005
0?ooo`800000103oool2000000D0oooo0P0000080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00L0oooo0P0000040?ooo`030000003oool0oooo01/0oooo50000006
0?ooo`8000001@3oool200000540oooo1`0000030?ooo`d000001`3oool0
00<0oooo1@0000020?ooo`D000000P3oool4000000L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01`3oool2000000@0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo000M0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo1P00000m0?ooo`00
7@3oool200000500oooo0P00000L0?ooo`@000000`3oool010000000oooo
0?ooo`0000030?ooo`<000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02h0oooo0P00000]0?ooo`040000003oool0oooo0000
00<0oooo0`0000080?ooo`007P3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000
oooo000000030?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0_0?ooo`800000;P3oool00`000000
oooo000000030?ooo`030000003oool0000000P0oooo000O0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000<0oooo0`0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool2000002h0oooo
00<000000?ooo`0000000`3oool3000000P0oooo002?0?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`030?ooo`800000?`3o
ool2000002d0oooo0P0000000`3oool000000?ooo`030?ooo`800000203o
ool00900oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P00000o
0?ooo`800000;P3oool4000000<0oooo0P0000080?ooo`00S@3oool01000
0000oooo0?ooo`00001<0?ooo`800000?`3oool008h0oooo0P00000=0?oo
o`030000003oool0oooo03d0oooo0P00000f0?ooo`030000003oool0oooo
00H0oooo003M0?ooo`800000?`3oool00=d0oooo0P00000o0?ooo`00g@3o
ool2000003l0oooo003M0?ooo`800000?`3oool00=/0oooo1000000o0?oo
o`00g@3oool2000003l0oooo003o0?oooal0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{286, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]]}], 
            "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], ",", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]]}], 
            "]"}], ",", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", "\[Pi]"}]], 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], 
            "6"]]}]}]], "StandardFormVersion",
  CellTags->"03.05.13.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["W", "z"], "(", 
          RowBox[{
            RowBox[{"Ai", "(", "z", ")"}], ",", 
            RowBox[{"Ai", "(", 
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                      ")"}]}]]}], ")"}]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]"}]], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "6"]]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Wronskian[AiryAi[z], AiryAi[z/E^((2 Pi I)/3)], z] == (1/(2 Pi)) \
E^((Pi I)/6)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Wronskian\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \",\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"z\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \
\"\[Pi]\", \" \", \"\[ImaginaryI]\"]], \"3\"]]]]]], \"]\"]], \",\", \"z\"]], \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \"\
\[Pi]\"]]], SuperscriptBox[\"\[ExponentialE]\", FractionBox[RowBox[List[\"\
\[Pi]\", \" \", \"\[ImaginaryI]\"]], \"6\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Wronskian</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>,</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> \
<mi>&#8520;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </msup> </mrow> \
<mo>]</mo> </mrow> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mfrac> <mrow> <mi>&#960;</mi> <mo>&#8290;</mo> \
<mi>&#8520;</mi> </mrow> <mn>6</mn> </mfrac> </msup> </mrow> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Wronskian", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z_", "]"}], ",", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"z_", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                      ")"}]}]]}], "]"}], ",", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox[
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "6"]], 
        RowBox[{"2", " ", "\[Pi]"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400033000082000`400?l0
0000o`00003o``3oool00<<0oooo002G0?ooo`D000000`3oool00`000000
oooo0?ooo`02000001l0oooo002G0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0000000P0?ooo`004`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0
oooo0000000G0?ooo`030000003oool0oooo00H0oooo0P00000P0?ooo`00
4`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03L0oooo
00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000007`3oool001<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0h0?ooo`050000003oool0oooo0?ooo`00
0000603oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003o
ool07P3oool001<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0h0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000
oooo0?ooo`020?ooo`D000007P3oool000h0oooo00D000000?ooo`3oool0
oooo0000000^0?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo02D0oooo000=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool0>P3oool01@000000oooo0?ooo`3oool0000001@0oooo00D00000
0?ooo`3oool0oooo0000000W0?ooo`003@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0>P3o
ool01@000000oooo0?ooo`3oool0000001D0oooo0`00000X0?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`<000000`3oool6000000040?ooo`000000oooo0?oo
o`@000000`3oool010000000oooo0?ooo`0000040?ooo`<000000`3oool6
000000040?ooo`000000oooo0?ooo`@000000`3oool4000002l0oooo00D0
00000?ooo`3oool0oooo0000000X0?ooo`@00000503oool000<0oooo0P00
00020?ooo`800000103oool300000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000a0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool:000001/0oooo0P00000F0?oo
o`000`3oool200000080oooo0P0000090?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo0`00000=0?ooo`800000
8@3oool01@000000oooo0?ooo`3oool0000002P0oooo0`0000090?ooo`<0
00002@3oool000<0oooo00L000000?ooo`000000oooo0000003oool00000
00P0oooo00<000000?ooo`3oool00P3oool5000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool4000000d0oooo00<000000?ooo`3oool07P3o
ool01@000000oooo0?ooo`3oool000000180oooo4P0000050?ooo`@00000
1P3oool010000000oooo0?ooo`0000090?ooo`000`3oool01`000000oooo
0000003oool000000?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000040?ooo`<0000000<0oooo0000003o
ool02`3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?oo
o`0000000`3oool:000001`0oooo0`0000000`3oool000000?ooo`040?oo
o`040000003oool0oooo000000T0oooo00030?ooo`030000003oool0oooo
008000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool200000080oooo00@000000?oo
o`3oool0oooo100000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo1000
00050?ooo`<000002`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000002/0oooo0`0000050?ooo`@000002@3oool000<0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
00070?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo00T0oooo
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`<00000
1P3oool00`000000oooo00000003000000<0oooo00@000000?ooo`000000
00000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000003@0oooo00<000000?ooo`3oool02@3oool00080
oooo0`0000001@3oool00000000000000000oooo00<000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`800000103oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0o0?ooo`004`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo10000003
0?ooo`L000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`000000103oool200000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02h0oooo3000
00050?ooo`004`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool200000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo03l0oooo000C0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool07`3oool00`000000oooo00000002
0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0I0?ooo`<00000903oool001@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0E0?ooo`<000001P3oool0
0`000000oooo0?ooo`03000000`0oooo00<000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0000000000030?ooo`8000001`3oool001@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01`0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000
003oool0oooo01@0oooo0P0000040?ooo`030000003oool0000000H0oooo
001L0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0503o
ool00`000000oooo000000040?ooo`8000001P3oool005`0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0D0?ooo`@000000`3oool2
000000H0oooo001L0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool08`3oool005/0oooo0P00000n0?ooo`030000003oool0000001h0
oooo00<000000?ooo`3oool0103oool009`0oooo0P00000U0?ooo`00W@3o
ool00`000000oooo0?ooo`0S0?ooo`00``3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{195, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004i0000;2000`400?l0
0000o`00003oo`3ooolj0?ooo`00o`3ooolj0?ooo`00m`3oool8000000D0
oooo0P0000040?ooo`800000;@3oool00?P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000002d0oooo
003i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000002h0oooo003j0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`00n`3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000002h0oooo
000O0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000002d0oooo
000N0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000002d0oooo
000N0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02/0oooo000M0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0E`3oool2000000D0oooo0P00000[0?ooo`8000001`3o
ool9000002X0oooo000M0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y
0?ooo`800000>P3oool001<0oooo1@0000040?ooo`030000003oool0oooo
01/0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1I0?ooo`8000001@3oool20000
02@0oooo00<000000?ooo`3oool00`3oool2000003X0oooo000C0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo0P00000N0?ooo`030000003oool0oooo00H0oooo0`00001@0?oo
o`8000001@3oool2000002@0oooo00<000000?ooo`3oool00P3oool30000
03X0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`040?ooo`8000007@3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo000000000000D03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3o
ool0oooo0P00000k0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000@0
oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool4000000H0
oooo100000050?ooo`/000000P3oool2000000@0oooo100000020?ooo`03
0000003oool0oooo00@0oooo1P0000150?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0903oool4000001`0oooo1P00000J0?ooo`00
1P3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool0oooo0`0000090?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool0203oool2000000030?ooo`000000oooo0080oooo0P0000130?ooo`80
00001@3oool2000004@0oooo0P0000000`3oool000000?ooo`020?ooo`80
0000603oool000H0oooo0P0000040?ooo`8000001P3oool010000000oooo
0?ooo`0000030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P00000>0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000180?ooo`8000001@3oool2000004@0oooo00@000000?oo
o`3oool000007@3oool000H0oooo0`0000030?ooo`<000001@3oool50000
0080oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00l0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000004P0oooo0P0000050?ooo`8000001`3oool7000000030?ooo`000000
000000D00000;P3oool010000000oooo0?ooo`00000M0?ooo`001P3oool3
000000<0oooo0P0000000`3oool000000?ooo`0:0?ooo`8000001`3oool9
000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`8000003`3oool9000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<00000403oool3
00000380oooo0P0000050?ooo`800000A@3oool00`000000oooo00000003
000000/0oooo0P00000=0?ooo`001P3oool2000000040?ooo`000000oooo
0?ooo`80000000<0oooo0000003oool02P3oool2000000P0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203oool0
0`000000oooo0?ooo`050?ooo`800000403oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000P3oool200000140oooo00<0
00000?ooo`3oool0;`3oool2000000D0oooo0P00000O0?oooah00000203o
ool010000000oooo0?ooo`0000020?ooo`800000203oool010000000oooo
0?ooo`00000<0?ooo`001P3oool010000000oooo0?ooo`0000020?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool200000100oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;`3oool2
000000D0oooo0P0000150?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo0005
0?ooo`8000000`3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo00P0oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool200000100oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`<000000`3oool00`000000
oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`8000001`3oool700000003
0?ooo`000000000000D00000<@3oool3000000<0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00000<0?ooo`001@3oool2000000<0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`80
00002@3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`80
00001P3oool5000000D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5000000X0
oooo1@00000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`050?ooo`8000001@3oool2000004T0
oooo1@0000070?ooo`<000003@3oool000D0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo
00000002000000d0oooo00<000000?ooo`3oool03@3oool200000180oooo
00<000000?ooo`0000000P00000<0?ooo`8000009`3oool010000000oooo
0?ooo`0000090?ooo`040000003oool0oooo0?ooo`H00000103oool01000
0000oooo0?ooo`3oool2000000H0oooo0P0000040?ooo`030000003oool0
oooo00D0oooo0P0000050?ooo`800000EP3oool00`000000oooo0?ooo`0<
0?ooo`001@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool3000000h0oooo0P00000>0?oo
o`030000003oool0oooo0180oooo0`00000>0?ooo`030000003oool0oooo
02H0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0EP3oool2000000`0oooo
00050?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`<000003`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0180oooo0`00000>0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0000000L0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0I03oool000D0oooo0P0000040?ooo`8000001@3oool2
000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<00000
0?ooo`3oool06P3oool7000000<0oooo200000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool200000580oooo3@0000070?ooo`000`3oool500000080oooo1@000002
0?ooo`@000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`800000103oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000070?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0I@3oool001d0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`H000001P3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo1P00000d
0?ooo`007@3oool200000500oooo0P00000V0?ooo`<000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02h0oooo0P00000T0?ooo`040000003oool0oooo000000<0oooo0`000008
0?ooo`007P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo0P00000U
0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000203oool0
01l0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`00000000000?ooo`02
000001<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02l0oooo0P00000U0?ooo`030000003o
ool0000000<0oooo0`0000080?ooo`00V03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<000005P3oool00`000000oooo0?ooo`0m
0?ooo`800000903oool2000000030?ooo`000000oooo00<0oooo0P000008
0?ooo`00V03oool00`000000oooo0?ooo`1V0?ooo`8000009@3oool40000
00<0oooo0P0000080?ooo`00U`3oool2000006P0oooo0P00000f0?ooo`00
V03oool00`000000oooo0?ooo`1V0?ooo`800000;@3oool00`000000oooo
0?ooo`060?ooo`00o`3oool20?ooo`800000=P3oool00?l0oooo0P3oool2
000003H0oooo003o0?ooo`80oooo0P00000f0?ooo`00o`3oool20?ooo`80
0000=P3oool00?l0oooo1000000f0?ooo`00o`3oool20?ooo`800000=P3o
ool00?l0oooo>P3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{313, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], " ", 
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    ")"}]}]]}], "]"}], ",", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
            "]"}], ",", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0006"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], " ", 
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    ")"}]}]]}], "]"}], ",", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
            "]"}], ",", "z"}], "]"}], "\[Equal]", 
      FractionBox["1", 
        RowBox[{
        "2", "\[Pi]", " ", "\[ImaginaryI]"}]]}]], "StandardFormVersion",
  CellTags->"03.05.13.0006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["W", "z"], "(", 
          RowBox[{
            RowBox[{"Ai", "(", 
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                      ")"}]}]]}], ")"}], ",", 
            RowBox[{"Ai", "(", 
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]]}], ")"}]}], ")"}], "\[Equal]", 
        FractionBox["1", 
          RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0006.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Wronskian[AiryAi[z/E^((1/3) (2 Pi I))], AiryAi[z E^((2 Pi I)/3)], \
z] == 
 1/(2 Pi I)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Wronskian\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"z\", \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"3\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"2\", \" \
\", \"\[Pi]\", \" \", \"\[ImaginaryI]\"]], \")\"]]]]]]], \"]\"]], \",\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"z\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", FractionBox[RowBox[List[\"2\", \"\[Pi]\", \" \", \"\
\[ImaginaryI]\"]], \"3\"]]]], \"]\"]], \",\", \"z\"]], \"]\"]], \"\[Equal]\", \
FractionBox[\"1\", RowBox[List[\"2\", \"\[Pi]\", \" \", \
\"\[ImaginaryI]\"]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Wronskian</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>z</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mo>)</mo> </mrow> </mrow> </msup> \
</mrow> <mo>]</mo> </mrow> <mo>,</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> \
</mrow> <mn>3</mn> </mfrac> </msup> </mrow> <mo>]</mo> </mrow> <mo>,</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mfrac> <mn>1</mn> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> \
<mi>&#8520;</mi> </mrow> </mfrac> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Wronskian", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"z_", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                      ")"}]}]]}], "]"}], ",", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"z_", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]]}], "]"}], ",", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox["1", 
        RowBox[{
        "2", " ", "\[Pi]", " ", "\[ImaginaryI]"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003@000082000`400?l0
0000o`00003od03oool00=00oooo002e0?ooo`D000000`3oool00`000000
oooo0?ooo`02000000@0oooo0`0000070?ooo`00]@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`0000001@3oool4000000H0
oooo000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02@0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`<000001`3oool001<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000001L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`80
00001`3oool001<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9@3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00@0oooo0P0000070?ooo`00
4`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`050000
003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`020?ooo`D0
0000103oool2000000L0oooo000>0?ooo`050000003oool0oooo0?ooo`00
00003`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00000
01P0oooo00<000000?ooo`3oool0503oool000d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0
oooo0P00000B0?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`050?ooo`003@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0000000A0?ooo`030000003oool0oooo02L0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`<000005`3oool000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool3000000<0oooo1P000000103oool000000?ooo`3oool4000000<0oooo
1000000_0?ooo`030000003oool0000000@0oooo0`0000030?ooo`H00000
00@0oooo0000003oool0oooo100000030?ooo`@00000703oool01@000000
oooo0?ooo`3oool0000002h0oooo00030?ooo`8000000P3oool2000000@0
oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P00000a0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000N
0?ooo`050000003oool0oooo0?ooo`0000000`3oool:00000240oooo0003
0?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`<00000303oool200000280oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`<000003@3oool2000000h0oooo00D000000?ooo`3oool0oooo0000000^
0?ooo`000`3oool01`000000oooo0000003oool000000?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`D000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo1000000<0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool5000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`@0
00003@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000004P3ooolH000000@0oooo00030?ooo`070000003oool000000?oo
o`000000oooo000000080?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`000000103oool3000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000@0oooo0`0000000`3oool000000?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`X000008@3oool000<0oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3oool4
000000D0oooo0`00000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`0000000`3oool200000080oooo00@00000
0?ooo`3oool0oooo100000050?ooo`<000002`3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`000000;P3oool000<0oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000070?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000002h0oooo
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`<000001P3oool00`000000oooo
00000003000000<0oooo00@000000?ooo`00000000000`3oool2000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool3000000d0
oooo00D000000?ooo`3oool0oooo0000000^0?ooo`000P3oool300000005
0?ooo`00000000000000003oool00`0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000P
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000X0?ooo`050000003oool0oooo0?ooo`000000
;`3oool001<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`@000000P3oool7000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo0P00
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0>0?oooa<00000103oool01@000000oooo0?oo
o`3oool0000002l0oooo000C0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo100000030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool0000002l0oooo000C0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
0000000F0?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0
oooo0000000N0?ooo`<000003`3oool001@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0D0?ooo`<000001P3oool00`000000oooo
0?ooo`03000000`0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00h0oooo100000030?ooo`040000
003oool00000000000<0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000007`3oool00`000000oooo0?ooo`0>0?ooo`00503oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000200oooo00<000000?oo
o`3oool03P3oool003`0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000@0oooo0P00000X0?ooo`03
0000003oool0oooo00h0oooo000l0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool00P3oool4000000<0oooo0P00000X0?ooo`030000
003oool0oooo00h0oooo000l0?ooo`030000003oool0oooo04L0oooo00@0
00000?ooo`3oool00000=@3oool00`000000oooo0?ooo`0>0?ooo`00>`3o
ool2000004X0oooo0`00000<0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`000000403oool00;h0oooo0P00000@0?ooo`00_`3oool00`00
0000oooo0?ooo`0>0?ooo`00d03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{208, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005;0000;2000`400?l0
0000o`00003oo`3ooom<0?ooo`00o`3ooom<0?ooo`00o`3ooolP0?ooo`P0
00001@3oool2000000@0oooo0P0000080?ooo`<00000303oool00?l0oooo
8@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`800000203oool00`000000oooo00000002000000X0oooo
003o0?ooob80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool200000080oooo
00<000000?ooo`3oool0203oool00?l0oooo8`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000002P3oool3000000/0oooo
003o0?ooob@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0000000/0oooo000O0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0000000/0oooo
000N0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000
003oool0oooo000000X0oooo000N0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000003o
ool02@3oool001d0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1G0?ooo`8000009P3oool00`000000oooo0?ooo`0d0?ooo`800000
1@3oool2000002X0oooo0P0000070?ooo`T000001@3oool5000000X0oooo
000M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`800000903o
ool001<0oooo1@0000040?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0F@3oool2000000@0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0f0?ooo`8000001@3oool2000002<0oooo00<00000
0?ooo`3oool00`3oool2000002@0oooo000C0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo0`00001@0?ooo`800000103oool2000001h0oooo00<00000
0?ooo`3oool01P3oool3000002d0oooo0P0000050?ooo`8000008`3oool0
0`000000oooo0?ooo`020?ooo`<00000903oool001@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00D0oooo0P0000000`3oool000000000001@0?ooo`030000003oool0oooo
00<0oooo0P00000M0?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool000000000000]0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08P3oool010000000oooo0?ooo`3oool2000001T0oooo00<00000
0?ooo`3oool02@3oool000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`@000001@3oool;00000080oooo0P0000040?ooo`@000000P3oool00`00
0000oooo0?ooo`040?ooo`H00000A@3oool010000000oooo0?ooo`3oool4
000000H0oooo100000050?ooo`/000000P3oool2000000@0oooo10000002
0?ooo`030000003oool0oooo00@0oooo1P00000R0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08`3oool4000002H0oooo00060?oo
o`800000103oool2000000P0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000030?oo
o`8000001@3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000
003oool00P3oool2000004<0oooo0P0000020?ooo`<000002@3oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`020?oo
o`800000803oool2000000D0oooo0P00001>0?ooo`001P3oool2000000@0
oooo0P0000060?ooo`040000003oool0oooo000000<0oooo0P0000060?oo
o`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool20000
00H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000018
0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`<00000103oool2
000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool000009@3oool2000000D0oooo0P00001>0?ooo`001P3oool3
000000<0oooo0`0000050?ooo`D000000P3oool2000000L0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000004P0oooo0P00
000?0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000U0?ooo`8000001@3oool2000000L0oooo1`0000000`3oool00000
00000005000003P0oooo00060?ooo`<000000`3oool2000000030?ooo`00
0000oooo00X0oooo0P0000070?ooo`T000001@3oool2000000<0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`00
000@0?ooo`<00000<P3oool2000000l0oooo2@0000050?ooo`8000000`3o
ool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
0003000000h0oooo0`00000A0?ooo`8000001@3oool2000004h0oooo0006
0?ooo`80000000@0oooo0000003oool0oooo0P0000000`3oool000000?oo
o`0:0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000P3oool200000140oooo00<000000?ooo`3oool0
;`3oool200000100oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`800000203oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo00000080oooo0P00000?0?ooo`030000003oool0oooo00h0
oooo0P0000050?ooo`8000007`3ooolY000000H0oooo00060?ooo`040000
003oool0oooo00000080oooo0P0000020?ooo`030000003oool0oooo00P0
oooo0P0000080?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000070?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02l0oooo0P00000@0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000070?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo0P000005
0?ooo`800000CP3oool000D0oooo0P0000030?ooo`040000003oool00000
00000080oooo00<000000?ooo`3oool0203oool2000000P0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<000000`3o
ool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00H0oooo0P00000@0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool3000000<0oooo
00<000000?ooo`3oool02P3oool200000140oooo0P0000050?ooo`800000
1`3oool7000000030?ooo`000000000000D00000>03oool000D0oooo0P00
00030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01`3o
ool2000000T0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3o
ool2000000H0oooo1@00000:0?ooo`D00000403oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3o
ool200000140oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3o
ool2000000H0oooo1@00000:0?ooo`D000003P3oool00`000000oooo0?oo
o`0>0?ooo`8000001@3oool2000004h0oooo00050?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<00000
0?ooo`0000000P00000<0?ooo`8000009`3oool010000000oooo0?ooo`00
00090?ooo`040000003oool0oooo0?ooo`H00000103oool010000000oooo
0?ooo`3oool2000000H0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo0P00000A0?ooo`030000003oool0000000800000303oool2000002D0
oooo00@000000?ooo`3oool00000403oool2000000D0oooo0P00001>0?oo
o`001@3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool3000000h0oooo00<000000?ooo`3o
ool09P3oool2000000X0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0000000000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool3000000h0oooo00<000000?ooo`3oool0903o
ool200000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1=0?ooo`001@3oool2000000@0oooo0P0000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool3000000h0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`0000001`3oool00`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool3
000000h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04d0oooo00050?ooo`800000103oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool2000000@0oooo00<000000?ooo`3oool06P3oool70000
00<0oooo200000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000070?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`800000503oool00`000000oooo0?ooo`07
0?ooo`800000103oool00`000000oooo0?ooo`0L0?oooa@000001P3oool2
000000D0oooo0P00001?0?ooo`000`3oool500000080oooo1@0000020?oo
o`@000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`800000103oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0CP3oool001d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`H000001P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`H00000603oool001d0
oooo0P00000J0?ooo`8000009P3oool3000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09@3oool2000001d0oooo100000030?ooo`04
0000003oool0oooo000000<0oooo0`0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0<`3oool2000001X0oooo000N0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo0P00000J0?oo
o`007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool02P3oool01@000000oooo000000000000oooo
008000004`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<0oooo0`0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=03oool2000001X0oooo001R0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`00000F0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00<0oooo0P0000140?ooo`8000006P3oool00680
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool2000004@0oooo0P00000J0?ooo`00H@3oool2000007L0oooo
00@000000?ooo`3oool00000D@3oool2000001X0oooo001R0?ooo`030000
003oool0oooo07H0oooo0P00000=0?ooo`030000003oool0oooo0480oooo
0P00000J0?ooo`00o`3oool`0?ooo`8000006P3oool00?l0oooo<03oool2
000001X0oooo003o0?oooc00oooo0P00000J0?ooo`00o`3oool`0?ooo`80
00006P3oool00?l0oooo;P3oool4000001X0oooo003o0?oooc00oooo0P00
000J0?ooo`00o`3ooom<0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{331, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving related functions", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", 
              TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"4", "z", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"2", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "\[Ellipsis]"}], "/;",
       "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0007"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", 
              TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"4", "z", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"2", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "0"}], "/;", 
      RowBox[{
        RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SubscriptBox["c", "1"], " ", 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", "z", "]"}], "2"]}], "+", 
          RowBox[{
            SubscriptBox["c", "2"], 
            RowBox[{"AiryAi", "[", "z", "]"}], " ", 
            RowBox[{"AiryBi", "[", "z", "]"}]}], " ", "+", 
          RowBox[{
            SubscriptBox["c", "3"], 
            SuperscriptBox[
              RowBox[{"AiryBi", "[", "z", "]"}], 
              "2"]}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.13.0007"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "(", "z", ")"}], "-", 
            RowBox[{"4", " ", "z", " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}]}], "-", 
            RowBox[{"2", " ", 
              RowBox[{"w", "(", "z", ")"}]}]}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SubscriptBox["c", "1"], " ", 
              SuperscriptBox[
                RowBox[{"Ai", "(", "z", ")"}], "2"]}], "+", 
            RowBox[{
              SubscriptBox["c", "2"], 
              RowBox[{"Bi", "(", "z", ")"}], 
              RowBox[{"Ai", "(", "z", ")"}]}], "+", " ", 
            RowBox[{
              SubscriptBox["c", "3"], 
              SuperscriptBox[
                RowBox[{"Bi", "(", "z", ")"}], "2"]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0007.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Derivative[3][w][z] - 4 z Derivative[1][w][z] - 2 w[z] == 0 /; 
 w[z] == Subscript[c, 1] AiryAi[z]^2 + Subscript[c, 2] AiryAi[z] AiryBi[z] + 
   Subscript[c, 3] AiryBi[z]^2\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\
SuperscriptBox[\"w\", TagBox[RowBox[List[\"(\", \"3\", \")\"]], Derivative], \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \"-\", RowBox[List[\"4\
\", \"z\", \" \", RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]]]], \"-\", \
RowBox[List[\"2\", RowBox[List[\"w\", \"[\", \"z\", \"]\"]]]]]], \
\"\[Equal]\", \"0\"]], \"/;\", RowBox[List[RowBox[List[\"w\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[RowBox[List[SubscriptBox[\"c\", \"1\"], \" \
\", SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \"2\"]]], \
\"+\", RowBox[List[SubscriptBox[\"c\", \"2\"], RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \" \", RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]]]], \" \
\", \"+\", RowBox[List[SubscriptBox[\"c\", \"3\"], \
SuperscriptBox[RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]], \
\"2\"]]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <msup> <mi>w</mi> <semantics> <mrow> <mo>(</mo> <mn>3</mn> \
<mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;3&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <mn>4</mn> <mo>&#8290;</mo> \
<mi>z</mi> <mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> <mo>&#8242;</mo> </msup> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mrow> <mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>/;</mo> <mrow> \
<mrow> <mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <msub> <mi>c</mi> <mn>1</mn> </msub> <mo>&#8290;</mo> <msup> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mn>2</mn> \
</msup> </mrow> <mo>+</mo> <mrow> <msub> <mi>c</mi> <mn>2</mn> </msub> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> </mrow> <mtext> </mtext> <mo>+</mo> <mrow> <msub> \
<mi>c</mi> <mn>3</mn> </msub> <mo>&#8290;</mo> <msup> <mrow> <mi>AiryBi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mn>2</mn> </msup> </mrow> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{
            SuperscriptBox["w", 
              TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
              MultilineFunction->None], "[", "z_", "]"}], "-", 
          RowBox[{"4", " ", "z_", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}]}], "-", 
          RowBox[{"2", " ", 
            RowBox[{"w", "[", "z_", "]"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SubscriptBox["c", "1"], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", "z", "]"}], "2"]}], "+", 
            RowBox[{
              SubscriptBox["c", "2"], " ", 
              RowBox[{"AiryAi", "[", "z", "]"}], " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}], "+", 
            RowBox[{
              SubscriptBox["c", "3"], " ", 
              SuperscriptBox[
                RowBox[{"AiryBi", "[", "z", "]"}], 
                "2"]}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006500004B000`400?l0
0000o`00003oo`3ooon60?ooo`00o`3ooon60?ooo`006@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool00000
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`<000004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01P0oooo1000000A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01D0oooo0P00000C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool001T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00030?ooo`040000
003oool0oooo00000140oooo00<000000?ooo`3oool0100000030?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040000
00<0oooo00<000000?ooo`3oool0303oool5000000@0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool0403oool3000000H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo0100oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0`0000030?ooo`H0000000@0oooo0000003oool0
oooo100000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo00<000000?ooo`3oool00`3oool600000080
oooo0`000000103oool000000?ooo`3oool4000000<0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`H0000000@0oooo0000003oool0oooo1000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool600000080oooo0`00
0000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool0
203oool000<0oooo0P0000000`3oool000000000000@0?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool20000
00030?ooo`000000000000P0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo
000000040?ooo`80000000<0oooo000000000000103oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool:0000
00<0oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
00L0oooo0P0000000`3oool00000000000040?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`X000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`000`3oool01P000000oooo000000000000oooo000000l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00`0
oooo1@0000040?ooo`030000003oool0oooo00@0oooo00H000000?ooo`00
000000000?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`060000003oool0
00000000003oool000000`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`080?ooo`000`3oool01P000000oooo0?ooo`000000oooo000000l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo1P0000040?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000
oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo1P0000060?ooo`030000003o
ool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`060?ooo`060000003oool0oooo0000003oool000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool5000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo1P0000030?ooo`030000
003oool0oooo00<0oooo0`0000050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool5000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo1P0000050?ooo`030000003oool0oooo
00<0oooo0`0000060?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool000<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000D0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080
oooo2P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo0080oooo2P0000040?ooo`030000003oool0000000/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000002P3oool5000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000002`3oool5000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00P0oooo
00020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`@0
00000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000D0
oooo100000020?ooo`8000000P3oool010000000oooo0?ooo`0000060?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0@
0?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool01000
0000oooo0?ooo`0000040?ooo`8000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo
0?ooo`0A0?ooo`800000303oool00`000000oooo000000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`8000002P3oool010000000
oooo0?ooo`3oool2000000030?ooo`00000000000080oooo00@000000?oo
o`3oool0oooo100000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo1000
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool2000000/0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
000000020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`080?ooo`00303oool00`000000oooo0?ooo`02000000@0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00h0
oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000000`00000M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000000`0000050?ooo`002`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00l0oooo0P00000E0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo0P0000000`3oool0000000000007
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01`0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3o
ool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
000;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6`3oool3000002/0oooo0`0000160?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`H00000
0`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:@3oool6000000<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3o
ool200000:/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?oo
o`030?ooo`00303oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000gP3oool010000000oooo0?ooo`0000240?ooo`040000
003oool0oooo000000D0oooo000<0?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo0?ooo`3N0?ooo`<00000Q@3oool3000000D0oooo
003o0?ooohH0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{389, 17},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:200006b000`400?l0
0000o`00003oo`3ooooo0?oooh@0oooo003o0?ooool0ooooQ03oool00?l0
ooooo`3ooon40?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0>0?ooo`009P3oool2000000X0oooo00<0
00000?ooo`3oool0BP3oool2000000X0oooo00<000000?ooo`3oool0>03o
ool2000000X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01P0oooo0P00000:0?ooo`030000003o
ool0oooo02P0oooo1@00000O0?ooo`8000002P3oool00`000000oooo0?oo
o`0Y0?ooo`H000007P3oool2000000X0oooo00<000000?ooo`3oool0803o
ool2000000X0oooo00<000000?ooo`3oool09P3oool400000200oooo0P00
000:0?ooo`030000003oool0oooo00h0oooo000U0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo02T0oooo0`00000L
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo02P0oooo0P000003
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`05
0?ooo`<000000`3oool00`000000oooo0?ooo`0T0?ooo`8000000P3oool2
000001h0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool03@3oool002D0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool09`3oool20000
00030?ooo`000000000001/0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo0P00000G0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0103oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool0303oool000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P00000M0?ooo`80
00001P3oool400000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2000001P0
oooo200000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`800000803oool4000000T0oooo00<000000?ooo`3o
ool01@3oool3000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo0080oooo0P00000O0?ooo`@000001P3oool00`000000
oooo0?ooo`060?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2000001@0
oooo00<000000?ooo`3oool02P3oool4000000D0oooo00<000000?ooo`3o
ool01`3oool:000000@0oooo1@0000030?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3o
ool03P3oool4000000P0oooo00<000000?ooo`3oool01@3oool:000000@0
oooo1@0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo0080oooo0P00000=0?ooo`00103oool2000000@0oooo
0P00000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0K0?ooo`8000001`3oool00`000000oooo
0?ooo`0:0?ooo`800000103oool2000000`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000
103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo0`0000030?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`8000002@3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool2000000D0oooo0P0000050?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`00103oool3000000<0oooo00<000000?ooo`0000005P3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00080?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`030000003o
ool0000000X0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool3000000<0oooo00<000000?ooo`000000103oool2000000H0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P0000040?ooo`800000203o
ool00`000000oooo0?ooo`0?0?ooo`<000000`3oool00`000000oooo0000
00040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000007@3o
ool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P00000C0?ooo`030000003oool0oooo00T0oooo0P00
00090?ooo`8000002@3oool2000000H0oooo0P0000040?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo0?oo
o`0=0?ooo`800000203oool2000000/0oooo0P0000060?ooo`800000103o
ool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000<0?ooo`00103oool2000000030?ooo`000000oooo008000000P3oool0
0`000000oooo0?ooo`0C0?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`800000703oool2000000T0oooo00<000000?ooo`3oool0203oool2
000000030?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000006P3oool0
0`000000oooo0?ooo`090?ooo`80000000<0oooo0000003oool00P000002
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool7000000030?ooo`000000000000D000001`3o
ool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?oo
o`0?0?ooo`80000000<0oooo0000003oool00P0000020?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool7000000030?ooo`000000000000D000001`3oool2000000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00000C0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`800000103oool2000000<0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3oool0
3@3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000H0oooo
0P0000040?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000`0oooo00040?ooo`80000000<0oooo0000003oool00P00
00020?ooo`030000003oool0oooo01<0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P00000F0?ooo`X000001`3oool00`000000oooo0?oo
o`080?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
000K0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?oo
o`0200000080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P00000L0?ooo`8000001P3oool2000000L0oooo
0P00000@0?ooo`80000000<0oooo0000003oool00P0000020?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00007@3oool2000000T0oooo00<000000?ooo`3oool02@3oool9000000D0
oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00004`3oool00`000000oooo0?ooo`090?ooo`8000001P3oool01@000000
oooo0?ooo`3oool0000000T0oooo0P0000060?ooo`800000103oool20000
00<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`T000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool20000
00H0oooo0P0000040?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000`0oooo00040?ooo`8000000P3oool3000000<0
oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo2`0000060?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`8000001P3oool;000000X0oooo00<000000?ooo`3o
ool0203oool200000080oooo0`0000030?ooo`030000003oool0oooo0080
0000203oool00`000000oooo0?ooo`050?ooo`800000703oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3o
ool01@3oool2000001h0oooo00<000000?ooo`3oool01@3oool3000000`0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000003P3oool;000000L0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000T0
oooo0P0000050?ooo`8000001@3oool2000000<0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo2`00000;0?ooo`030000003oool0oooo00@0
oooo0P0000020?ooo`8000002@3oool2000000D0oooo0P0000050?ooo`80
00000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000`0
oooo00040?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0
4P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00005`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P0000020?ooo`<000000`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P000002
0?ooo`<000000`3oool00`000000oooo0?ooo`02000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`800000703oool2000000H0oooo0P00
00080?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`02000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000007P3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001<0
oooo00<000000?ooo`3oool02P3oool2000000H0oooo0`00000:0?ooo`80
0000103oool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000090?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000002`3oool00`000000oooo0?ooo`0>
0?ooo`8000001P3oool4000000X0oooo0P0000040?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000`0oooo00040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000007@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`00
0000000000D000001P3oool2000000H0oooo0P0000080?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`L0000000<0
oooo0000000000001@0000090?ooo`040000003oool0oooo0?ooo`800000
403oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P00000C0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool0oooo0P00000>0?ooo`P000001P3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0
oooo0?ooo`8000003`3oool8000000H0oooo0P0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
000<0?ooo`000P3oool3000000@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`02000000P0oooo1@0000050?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo01`0oooo0P0000050?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001P3oool5
000000D0oooo00<000000?ooo`3oool06`3oool2000000H0oooo0P000009
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001P3oool5
000000D0oooo00<000000?ooo`3oool07`3oool400000180oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool4
000000l0oooo0P0000050?ooo`8000000`3oool4000000<0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo008000001@3oool4000000<0oooo0P0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo1000000@
0?ooo`8000001@3oool2000000<0oooo100000030?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool02`3oool00140oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`8000006P3oool2000000030?ooo`0000000000
02P0oooo00<000000?ooo`3oool03@3oool2000001h0oooo0P00000E0?oo
o`030000003oool0oooo00d0oooo0P00000M0?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?oo
o`800000=`3oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool03@3oool200000080oooo1P00000<0?ooo`030000003oool0oooo
01l0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0=0?oo
o`8000002`3oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool03@3oool2000000`0oooo00<000000?ooo`3oool0903oool20000
00H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000020?oo
o`H000001@3oool00140oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`00
0000oooo0?ooo`0J0?ooo`040000003oool0000000000240oooo00<00000
0?ooo`3oool0103oool2000000h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`8000005@3oool2000000h0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool06`3oool2000000h0oooo00<00000
0?ooo`3oool0=`3oool3000000h0oooo0P00000>0?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01l0oooo0P0000060?ooo`8000002P3oool2000000h0oooo00<0
00000?ooo`3oool02`3oool3000000h0oooo0P00000>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0903oool2000000H0oooo0P00
000:0?ooo`8000003P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`<000008@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`<000005P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo0P00
00040?ooo`8000002`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=`3oool3000000l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0300oooo0P0000060?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo0`00000?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0<P3oool2000000H0oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`004@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01d0oooo0P00000R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0?ooo`800000603o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0oooo0P00
00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo0P00
00040?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<`3o
ool2000000@0oooo0`0000050?ooo`8000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0N0?ooo`8000008P3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`@000006P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo1000000=
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0/0?ooo`T000001`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<P3oool9000000L0oooo0P0000070?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`00
0000oooo0?ooo`1E0?ooo`800000o`3ooolN0?ooo`800000hP3oool20000
00H0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0
oooo7@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo00@0
oooo000B0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooogD0oooo00D000000?ooo`3oool0oooo0000003O
0?ooo`050000003oool0oooo0?ooo`0000001P3oool001<0oooo00@00000
0?ooo`00000000000P3oool200000080oooo00<000000?ooo`3oool0o`3o
oomd0?ooo`80000000<0oooo000000000000g`3oool2000000030?ooo`00
0000000000H0oooo000C0?ooo`030000003oool0oooo00@000000P3oool0
0`000000oooo0?ooo`3o0?ooogH0oooo0`00003Q0?ooo`<000001`3oool0
0?l0ooooo`3ooon40?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{642, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", "z", "]"}], "2"], ",", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], " ", 
            RowBox[{"AiryBi", "[", "z", "]"}]}], ",", 
          SuperscriptBox[
            RowBox[{"AiryBi", "[", "z", "]"}], "2"], ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0008"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Wronskian", "[", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", "z", "]"}], "2"], ",", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], " ", 
            RowBox[{"AiryBi", "[", "z", "]"}]}], ",", 
          SuperscriptBox[
            RowBox[{"AiryBi", "[", "z", "]"}], "2"], ",", "z"}], "]"}], 
      "\[Equal]", 
      FractionBox["2", 
        SuperscriptBox["\[Pi]", "3"]]}]], "StandardFormVersion",
  CellTags->"03.05.13.0008"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["W", "z"], "(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Ai", "(", "z", ")"}], "2"], ",", 
            RowBox[{
              RowBox[{"Ai", "(", "z", ")"}], " ", 
              RowBox[{"Bi", "(", "z", ")"}]}], ",", 
            SuperscriptBox[
              RowBox[{"Bi", "(", "z", ")"}], "2"]}], ")"}], "\[Equal]", 
        FractionBox["2", 
          SuperscriptBox["\[Pi]", "3"]]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0008.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Wronskian[AiryAi[z]^2, AiryAi[z] AiryBi[z], AiryBi[z]^2, z] == \
2/Pi^3\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Wronskian\", \"[\", \
RowBox[List[SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \"2\
\"], \",\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \" \", \
RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]]]], \",\", \
SuperscriptBox[RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]], \"2\"], \",\", \
\"z\"]], \"]\"]], \"\[Equal]\", FractionBox[\"2\", SuperscriptBox[\"\[Pi]\", \
\"3\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Wronskian</mi> <mo>[</mo> <mrow> <msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>,</mo> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
<mo>,</mo> <msup> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mn>2</mn> </msup> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mfrac> <mn>2</mn> <msup> <mi>&#960;</mi> <mn>3</mn> \
</msup> </mfrac> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Wronskian", "[", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"AiryAi", "[", "z_", "]"}], "2"], ",", 
            RowBox[{
              RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
              RowBox[{"AiryBi", "[", "z_", "]"}]}], ",", 
            SuperscriptBox[
              RowBox[{"AiryBi", "[", "z_", "]"}], "2"], ",", "z_"}], "]"}], 
        "]"}], "\[RuleDelayed]", 
      FractionBox["2", 
        SuperscriptBox["\[Pi]", "3"]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002m000082000`400?l0
0000o`00003o_@3oool00;d0oooo002Z0?ooo`030000003oool0oooo0080
00003P3oool00:/0oooo00<000000?ooo`0000003`3oool00:`0oooo0P00
000?0?ooo`00[03oool00`000000oooo000000030?ooo`8000002@3oool0
0:/0oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo
00H0oooo002[0?ooo`D00000103oool00`000000oooo0?ooo`060?ooo`00
3P3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00L0oooo
000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo0`0000080?ooo`000`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`<000000`3oool6000000040?ooo`000000oooo0?oo
o`@000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo0`0000030?ooo`H0000000@0oooo0000003oool0oooo10000003
0?ooo`040000003oool0oooo0?ooo`H000000P3oool3000000040?ooo`00
0000oooo0?ooo`@000000`3oool010000000oooo0?ooo`0000040?ooo`H0
00000P3oool3000000040?ooo`000000oooo0?ooo`@000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00030?ooo`80
00000P3oool2000000@0oooo0`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo2P00000I0?ooo`000`3oool2
00000080oooo0P0000090?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02H0oooo00030?ooo`070000003oool000000?ooo`00
0000oooo000000080?ooo`030000003oool0oooo0080oooo1@0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`D000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140
oooo400000050?ooo`000`3oool01`000000oooo0000003oool000000?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo1@0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`X000006@3oool000<0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000030?ooo`8000000P3oool01000
0000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3o
ool400000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool0
oooo100000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo
0?ooo`@000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02H0oooo00030?ooo`030000003oool0oooo008000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00<00000303oool00`000000oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00<00000103oool00`000000oooo0?ooo`0V0?ooo`000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09`3oool00080oooo0`0000001@3oool0000000000000
0000oooo00<00000303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo1P0000030?ooo`030000003o
ool0oooo0180oooo1P0000030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;03oool00340oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0[0?ooo`00;P3oool010000000oooo0?ooo`00001J
0?ooo`040000003oool0oooo000002d0oooo000_0?ooo`<00000F`3oool3
000001d0oooo1@00000;0?ooo`00[@3oool01@000000oooo0?ooo`3oool0
000000/0oooo002^0?ooo`030000003oool0oooo00`0oooo002_0?ooo`03
0000003oool0oooo00/0oooo002`0?ooo`030000003oool0oooo00X0oooo
002a0?ooo`030000003oool0oooo00T0oooo002a0?ooo`030000003oool0
oooo00T0oooo002]0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0:h0oooo0`00000<0?ooo`00_@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{189, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h0000;2000`400?l0
0000o`00003oo`3oooli0?ooo`00o`3oooli0?ooo`00o`3ooolM0?ooo`80
0000103oool2000001@0oooo003o0?oooah0oooo0P0000030?ooo`800000
503oool00?l0oooo7`3oool01@000000oooo0?ooo`3oool0000001D0oooo
003o0?oooal0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00o`3o
oolP0?ooo`040000003oool0oooo000001D0oooo003o0?ooob00oooo00D0
00000?ooo`3oool0oooo000000040?ooo`@00000303oool00?l0oooo803o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`800000
2`3oool00?l0oooo7P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00?l0oooo7`3o
ool9000000D0oooo00<000000?ooo`3oool02@3oool001l0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`004`3oool50000
00H0oooo0P00000J0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01l0oooo0P00000:0?ooo`030000003oool0oooo
01l0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool2000000X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0`0?ooo`8000003@3oool001<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0303oool20000
01l0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`8000007P3oool00`000000oooo0?ooo`050?oo
o`<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool02P3oool001@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo00`0
oooo0P00000N0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0103oool2000001d0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`@00000
1P3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`X00000
103oool5000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000000<0oooo100000060?ooo`X00000
103oool5000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000000d0oooo0P00000]0?ooo`800000
0P3oool2000000/0oooo00060?ooo`800000103oool2000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool3000000T0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool2000000D0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`3oool3000000T0oooo0P0000050?ooo`800000
1@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
;03oool4000000`0oooo00060?ooo`800000103oool2000000H0oooo00@0
00000?ooo`3oool000000`3oool2000000H0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`8000005P3oool00`000000oooo0?ooo`050?ooo`<00000
103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`8000001P3oool2000000@0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`8000003P3oool2000000H0oooo
0P0000040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool2000000d0oooo0P00000m0?ooo`001P3oool3000000<0oooo0`00
00050?ooo`D000000P3oool2000000L0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`8000005`3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`8000001P3oool2000000@0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000003P3oool2000000H0oooo0P00
00040?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000d0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00
000W0?ooo`001P3oool3000000<0oooo0P0000000`3oool000000?ooo`0:
0?ooo`8000001`3oool9000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`8000005`3oool9000000D0oooo0P000003
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool2
000000H0oooo0P0000040?ooo`8000000`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000h0oooo0P0000060?ooo`800000103oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000=
0?ooo`800000?@3oool000H0oooo0P000000103oool000000?ooo`3oool2
000000030?ooo`000000oooo00X0oooo0P0000080?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool2000001P0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool2000000D0oooo0P0000050?ooo`8000000`3oool2
000000P0oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P000005
0?ooo`8000001@3oool2000000<0oooo0P0000080?ooo`030000003oool0
oooo00D0oooo0P00000=0?ooo`8000007`3ooolH000000H0oooo00060?oo
o`040000003oool0oooo00000080oooo0P0000020?ooo`030000003oool0
oooo00P0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000603oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000L0oooo0P0000040?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000h0
oooo0P0000040?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000d0oooo0P00000m0?oo
o`001@3oool2000000<0oooo00@000000?ooo`00000000000P3oool00`00
0000oooo0?ooo`080?ooo`800000203oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo2000
00060?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000003P3oool8000000H0oooo0P00
00030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P00000=0?ooo`8000001`3oool7000000030?ooo`00
0000000000D000009`3oool000D0oooo0P0000030?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P000005
0?ooo`@000000`3oool2000000H0oooo1@0000050?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`8000000`3oool4000000<0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool2
000000<0oooo100000030?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0l0?ooo`001@3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool03@3oool200000080oooo1P00000B0?ooo`030000003oool00000
008000003@3oool00`000000oooo0?ooo`0=0?ooo`800000203oool20000
00H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P00000?0?oo
o`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3oool20000
0080oooo1P0000050?ooo`800000?P3oool000D0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool3000000h0
oooo0P00000>0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`0A0?ooo`<000003P3oool2000000h0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo0P00000:0?ooo`8000003P3oool00`00
0000oooo0?ooo`0>0?ooo`8000001P3oool2000000X0oooo0P00000>0?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03d0oooo00050?ooo`800000103oool20000
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool3000000l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`8000001P3oool20000
00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`8000001P3oool2000000/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0?@3oool000D0oooo0P0000040?ooo`8000001@3oool2000000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo0P0000040?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0?0?ooo`800000103oool3000000D0
oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0
oooo00030?ooo`D000000P3oool500000080oooo1000000:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`T00000
1`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0>0?ooo`T000001`3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0?`3oool004l0oooo0P00002O0?ooo`800000<03o
ool8000000h0oooo001@0?ooo`030000003oool0oooo09h0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00/0oooo001<0?ooo`050000003oool0oooo0?ooo`000000W03oool0
1@000000oooo0?ooo`3oool000000380oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`00C03oool2000000030?ooo`000000
000009`0oooo0P0000000`3oool000000000000c0?ooo`030000003oool0
oooo0100oooo001=0?ooo`<00000WP3oool3000003D0oooo00<000000?oo
o`3oool03`3oool00?l0oooo9`3oool00`000000oooo0?ooo`0?0?ooo`00
o`3ooolX0?ooo`030000003oool0oooo00h0oooo003o0?ooobT0oooo00<0
00000?ooo`3oool03@3oool00?l0oooo:@3oool2000000h0oooo003o0?oo
obT0oooo0P00000>0?ooo`00o`3ooolS0?ooo`030000003oool0oooo00<0
oooo0P00000>0?ooo`00o`3ooolS0?ooo`030000003oool0oooo0080oooo
0`00000>0?ooo`00o`3ooolT0?ooo`040000003oool0oooo0?ooo`800000
3`3oool00?l0oooo9@3oool400000100oooo003o0?ooocT0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{312, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", 
              TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"4", "z", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"2", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "\[Ellipsis]"}], "/;",
       "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "\[And]",
         
        RowBox[{
          RowBox[{
            RowBox[{
              SubsuperscriptBox["w", "1", "\[DoublePrime]"], "[", "z", "]"}], 
            "-", 
            RowBox[{"z", " ", 
              RowBox[{
                SubscriptBox["w", "1"], "[", "z", "]"}]}]}], "\[Equal]", 
          "\[Ellipsis]"}], "\[And]", 
        RowBox[{
          RowBox[{
            RowBox[{
              SubsuperscriptBox["w", "2", "\[DoublePrime]"], "[", "z", "]"}], 
            "-", 
            RowBox[{"z", " ", 
              RowBox[{
                SubscriptBox["w", "2"], "[", "z", "]"}]}]}], "\[Equal]", 
          "\[Ellipsis]"}]}]}]], "IdentityEntry",
  CellTags->"03.05.13.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", 
              TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
              MultilineFunction->None], "[", "z", "]"}], "-", 
          RowBox[{"4", "z", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"2", 
            RowBox[{"w", "[", "z", "]"}]}]}], "\[Equal]", "0"}], "/;", 
      "\[IndentingNewLine]", 
      RowBox[{
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            RowBox[{
              SubscriptBox["w", "1"], "[", "z", "]"}], 
            RowBox[{
              SubscriptBox["w", "2"], "[", "z", "]"}]}]}], "\[And]", 
        RowBox[{
          RowBox[{
            RowBox[{
              SubsuperscriptBox["w", "1", "\[DoublePrime]"], "[", "z", "]"}], 
            "-", 
            RowBox[{"z", " ", 
              RowBox[{
                SubscriptBox["w", "1"], "[", "z", "]"}]}]}], "\[Equal]", 
          "0"}], "\[And]", 
        RowBox[{
          RowBox[{
            RowBox[{
              SubsuperscriptBox["w", "2", "\[DoublePrime]"], "[", "z", "]"}], 
            "-", 
            RowBox[{"z", " ", 
              RowBox[{
                SubscriptBox["w", "2"], "[", "z", "]"}]}]}], "\[Equal]", 
          "0"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.13.0009"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "(", "z", ")"}], "-", 
            RowBox[{"4", " ", "z", " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}]}], "-", 
            RowBox[{"2", " ", 
              RowBox[{"w", "(", "z", ")"}]}]}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
            RowBox[{
              RowBox[{
                SubscriptBox["w", "1"], "(", "z", ")"}], " ", 
              RowBox[{
                SubscriptBox["w", "2"], "(", "z", ")"}]}]}], "\[And]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubsuperscriptBox["w", "1", "\[Prime]\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], "-", 
              RowBox[{"z", " ", 
                RowBox[{
                  SubscriptBox["w", "1"], "(", "z", ")"}]}]}], "\[Equal]", 
            "0"}], "\[And]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubsuperscriptBox["w", "2", "\[Prime]\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], "-", 
              RowBox[{"z", " ", 
                RowBox[{
                  SubscriptBox["w", "2"], "(", "z", ")"}]}]}], "\[Equal]", 
            "0"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0009.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Derivative[3][w][z] - 4 z Derivative[1][w][z] - 2 w[z] == 0 /; 
 w[z] == Subscript[w, 1][z] Subscript[w, 2][z] && 
  Derivative[2][Subscript[w, 1]][z] - z Subscript[w, 1][z] == 0 && 
  Derivative[2][Subscript[w, 2]][z] - z Subscript[w, 2][z] == 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\
SuperscriptBox[\"w\", TagBox[RowBox[List[\"(\", \"3\", \")\"]], Derivative], \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \"-\", RowBox[List[\"4\
\", \"z\", \" \", RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]]]], \"-\", \
RowBox[List[\"2\", RowBox[List[\"w\", \"[\", \"z\", \"]\"]]]]]], \
\"\[Equal]\", \"0\"]], \"/;\", \"\[IndentingNewLine]\", \
RowBox[List[RowBox[List[RowBox[List[\"w\", \"[\", \"z\", \"]\"]], \
\"\[Equal]\", RowBox[List[RowBox[List[SubscriptBox[\"w\", \"1\"], \"[\", \
\"z\", \"]\"]], RowBox[List[SubscriptBox[\"w\", \"2\"], \"[\", \"z\", \
\"]\"]]]]]], \"\[And]\", \
RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\"w\", \"1\", \"\
\[DoublePrime]\"], \"[\", \"z\", \"]\"]], \"-\", RowBox[List[\"z\", \" \", \
RowBox[List[SubscriptBox[\"w\", \"1\"], \"[\", \"z\", \"]\"]]]]]], \"\[Equal]\
\", \"0\"]], \"\[And]\", \
RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\"w\", \"2\", \"\
\[DoublePrime]\"], \"[\", \"z\", \"]\"]], \"-\", RowBox[List[\"z\", \" \", \
RowBox[List[SubscriptBox[\"w\", \"2\"], \"[\", \"z\", \"]\"]]]]]], \"\[Equal]\
\", \"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <msup> <mi>w</mi> <semantics> <mrow> <mo>(</mo> <mn>3</mn> \
<mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;3&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <mn>4</mn> <mo>&#8290;</mo> \
<mi>z</mi> <mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> <mo>&#8242;</mo> </msup> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mrow> <mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>/;</mo> \
<mtext>&#62371;</mtext> <mrow> <mrow> <mrow> <mi>w</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <msub> <mi>w</mi> \
<mn>1</mn> </msub> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <msub> <mi>w</mi> <mn>2</mn> </msub> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>&#8743;</mo> <mrow> <mrow> <mrow> <msubsup> \
<mi>w</mi> <mn>1</mn> <mo>&#8243;</mo> </msubsup> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>-</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<msub> <mi>w</mi> <mn>1</mn> </msub> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>&#8743;</mo> <mrow> \
<mrow> <mrow> <msubsup> <mi>w</mi> <mn>2</mn> <mo>&#8243;</mo> </msubsup> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <mi>z</mi> \
<mo>&#8290;</mo> <mrow> <msub> <mi>w</mi> <mn>2</mn> </msub> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mn>0</mn> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{
            SuperscriptBox["w", 
              TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
              MultilineFunction->None], "[", "z_", "]"}], "-", 
          RowBox[{"4", " ", "z_", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}]}], "-", 
          RowBox[{"2", " ", 
            RowBox[{"w", "[", "z_", "]"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
            RowBox[{
              RowBox[{
                SubscriptBox["w", "1"], "[", "z", "]"}], " ", 
              RowBox[{
                SubscriptBox["w", "2"], "[", "z", "]"}]}]}], "&&", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  SubscriptBox["w", "1"], "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "-", 
              RowBox[{"z", " ", 
                RowBox[{
                  SubscriptBox["w", "1"], "[", "z", "]"}]}]}], "\[Equal]", 
            "0"}], "&&", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox[
                  SubscriptBox["w", "2"], "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "-", 
              RowBox[{"z", " ", 
                RowBox[{
                  SubscriptBox["w", "2"], "[", "z", "]"}]}]}], "\[Equal]", 
            "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007`00004B000`400?l0
0000o`00003oo`3ooooa0?ooo`00o`3ooolR0?ooo`<00000K`3oool40000
05T0oooo000I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`05
0000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01X0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02`3oool4000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool30000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07@3oool4000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00030?ooo`040000
003oool0oooo00000140oooo00<000000?ooo`3oool0100000030?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040000
00<0oooo00<000000?ooo`3oool0303oool5000000@0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool0403oool3000000H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@000000`3oool0
0`000000oooo0?ooo`0<0?ooo`@00000103oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01000
00030?ooo`030000003oool0oooo0100oooo0`0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo00`0oooo100000040?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0403oool3000000D0
oooo00030?ooo`80000000<0oooo000000000000403oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000004@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo0P000000
0`3oool00000000000080?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P000003
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`07
0?ooo`80000000<0oooo000000000000103oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`000000103oool:000000@0oooo
0P0000000`3oool00000000000050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000000`3oool00000000000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`040000003oool0oooo000000@0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P00
00030?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?oo
o`3oool00000103oool2000000030?ooo`000000000000H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool:000000<0oooo0P0000000`3oool00000
000000040?ooo`000`3oool01P000000oooo000000000000oooo000000l0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00`0oooo1@0000040?ooo`030000003oool0oooo00@0oooo00H000000?oo
o`00000000000?ooo`0000070?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00H000000?ooo`00000000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`060000003o
ool000000000003oool000000`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0403oool01P000000oooo000000000000
oooo000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01P000000oooo
000000000000oooo00000080oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`00000000000?ooo`0000030?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`060000003oool000000000003oool00000103o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00H000000?ooo`00000000000?ooo`0000030?ooo`<00000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`060000003oool000000000003oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`000000103oool000<0oooo00H000000?ooo`3oool000000?oo
o`00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`H00000103oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3o
ool000000?ooo`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`H000001P3oool0
0`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00H000000?ooo`3oool000000?oo
o`0000030?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`000000oooo000000<0oooo0`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000H0oooo00H000000?ooo`3oool000000?oo
o`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`H000001@3oool00`000000oooo
0?ooo`030?ooo`060000003oool0oooo0000003oool000000`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`040000003oool0oooo000000L0oooo00H000000?ooo`3oool00000
0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`H000001P3oool00`000000
oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000000`3oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`000`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`0000001@3oool00`000000oooo000000040?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool:000000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool:000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo000000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`X000000`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000
1`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo000000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`X0
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00020?ooo`80
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`@000000P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0000000D0oooo10000002
0?ooo`8000000P3oool010000000oooo0?ooo`0000060?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0@0?ooo`040000
003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?oo
o`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0?0?oo
o`8000000P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo0?ooo`@000000P3oool010000000oooo0?ooo`3oool200000080oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`3oool40000
0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000005
0?ooo`8000000P3oool010000000oooo0?ooo`0000090?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0=0?ooo`@00000
0P3oool200000080oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000001P3o
ool200000080oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`3oool400000080oooo00<000000?ooo`3oool03@3oool400000080
oooo0P0000020?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool0oooo100000020?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00303oool00`000000oooo0?ooo`02
000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00h0oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000
403oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000070?oo
o`8000004@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`002`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00l0oooo0P00000E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo0P0000000`3oool00000000000070?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
0P00000@0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool2000000030?ooo`000000000000L0
oooo0P00000A0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool2000000030?ooo`0000000000
00@0oooo000;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06`3oool3000002/0oooo0`00001f0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool00000D@3oool3000000P0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`00001@0?ooo`<000001@3o
ool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0380oooo0P00003E0?ooo`80000000<0oooo
000000000000KP3oool2000000030?ooo`000000000005L0oooo000<0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000003o
0?ooom/0oooo000<0?ooo`030000003oool0oooo00<000000P3oool00`00
0000oooo0?ooo`3o0?ooomX0oooo003o0?oooo40oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{496, 17},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<U00006b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo:03oool00?l0ooooo`3ooooo0?oo
obP0oooo003o0?ooomL0oooo1@00002d0?ooo`H00000T03oool002L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1>0?ooo`8000000`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02/0oooo
000V0?ooo`8000002P3oool00`000000oooo0?ooo`1:0?ooo`8000002P3o
ool00`000000oooo0?ooo`0h0?ooo`8000002P3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603o
ool2000000X0oooo00<000000?ooo`3oool0;@3oool5000000H0oooo0P00
000:0?ooo`030000003oool0oooo01D0oooo1P0000060?ooo`8000002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`8000002P3o
ool00`000000oooo0?ooo`0c0?ooo`D000001`3oool2000000X0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<0
00000?ooo`3oool0<P3oool6000000H0oooo0P00000:0?ooo`030000003o
ool0oooo02/0oooo000U0?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`030000003oool0oooo02T0oooo0`00000L0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo0P00000F0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool06`3oool3000001H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0/
0?ooo`8000002P3oool2000001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0K
0?ooo`<000004`3oool2000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0Z
0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0W0?ooo`80000000<0oooo0000
000000006`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool01P3oool2000001L0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo01T0oooo0P0000000`3o
ool000000000000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0I0?oo
o`80000000<0oooo0000000000004`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo02T0oooo00050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000007@3oool2000000H0
oooo100000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`P0
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3o
ool00P3oool200000200oooo100000090?ooo`030000003oool0oooo00D0
oooo0`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`800000803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3o
ool00P3oool2000001L0oooo100000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool400000080
oooo00<000000?ooo`3oool00P3oool200000200oooo100000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`03
0000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080
oooo0P00000G0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo0080oooo0P00000P0?ooo`@000001P3oool000@0oooo
0P0000040?ooo`800000603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool2000000L0oooo
00<000000?ooo`3oool02P3oool2000000@0oooo0P00000<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`<00000
0`3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo
0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool2000000@0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`800000
103oool2000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0703oool3000000<0oooo
0P0000080?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`800000
103oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0703oool3000000<0oooo
0P0000040?ooo`00103oool3000000<0oooo00<000000?ooo`0000005P3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00080?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`030000003o
ool0000000X0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool3000000<0oooo00<000000?ooo`000000103oool2000000H0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P0000040?ooo`800000203o
ool00`000000oooo0?ooo`0?0?ooo`<000000`3oool00`000000oooo0000
00040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000007P3o
ool3000000<0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool3000000<0oooo00<000000?ooo`0000001P3oool2000000@0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool3000000<0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`800000603oool00`000000oooo0?oo
o`090?ooo`<000000`3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000M0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`<000000`3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000001P0oooo00<000000?ooo`3oool0
2@3oool3000000<0oooo00<000000?ooo`0000001P3oool2000000@0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
103oool2000000@0oooo00040?ooo`80000000<0oooo0000003oool00P00
00020?ooo`030000003oool0oooo01<0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P00000L0?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
000J0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000?oo
o`0200000080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo000000000000
1@0000070?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000
003oool0oooo00l0oooo0P0000000`3oool000000?ooo`0200000080oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`L0000000<0oooo0000000000001@0000080?ooo`80
000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000L0oooo0P0000000`3oool000000?ooo`0200000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000203oool2000000L0
oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo0080
00000P3oool010000000oooo0?ooo`3oool3000000P0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`030000003oool0oooo
00P0oooo0P0000000`3oool000000?ooo`0200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`0000000000
00D000001`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool20000
00L0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo
008000000P3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`020000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool70000
00030?ooo`000000000000D000001`3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool000@0oooo0P0000000`3oool000000?ooo`0200000080
oooo00<000000?ooo`3oool04`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000001H0oooo2P0000070?ooo`030000003oool0oooo00P0
oooo0P0000000`3oool000000?ooo`0200000080oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000001/0
oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo0080
00000P3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000001`0oooo0P0000060?ooo`8000001`3oool20000
0100oooo0P0000000`3oool000000?ooo`0200000080oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000N
0?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000L0oooo0P0000000`3oool000000?ooo`02
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000002@3o
ool00`000000oooo0?ooo`040?ooo`8000002@3oool2000000030?ooo`00
0000oooo008000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
000I0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?oo
o`0200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000703o
ool2000000H0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`80000000<0oooo0000003oool00P0000020?ooo`040000003o
ool0oooo0?ooo`<00000203oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000001T0oooo00<000000?ooo`3oool0203oool2000000030?oo
o`000000oooo008000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P00000L0?ooo`8000001P3oool2000000<0oooo00040?ooo`800000
0P3oool3000000<0oooo00<000000?ooo`3oool04P3oool2000000P0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo2`0000060?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`8000001P3oool;000000X0oooo
00<000000?ooo`3oool0203oool200000080oooo0`0000030?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`050?ooo`800000
703oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00h0oooo
0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`02000000P0oooo
00<000000?ooo`3oool01@3oool2000001h0oooo0P0000020?ooo`<00000
0`3oool00`000000oooo0?ooo`03000000D0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000070?ooo`8000000P3oool3000000<0oooo
00D000000?ooo`00000000000?ooo`02000000@0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool200000080oooo0`0000030?ooo`03
0000003oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`/000002@3oool00`000000oooo0?ooo`070?ooo`80
00000P3oool3000000<0oooo00<000000?ooo`3oool00`0000060?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`800000703oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool200000080oooo0`0000030?ooo`030000003oool0oooo00/0
oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`/0
00002@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool3000000<0
oooo00D000000?ooo`00000000000?ooo`02000000@0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P00000L0?ooo`8000001P3oool20000
00<0oooo00040?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3o
ool04P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000005`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000020?ooo`<000000`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`<000000`3oool00`000000oooo0?ooo`02000000D0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`800000703oool2000000H0oooo
0P0000080?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`<00000
0`3oool00`000000oooo0?ooo`02000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000007P3oool200000080oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001`3oool20000
0080oooo0`0000030?ooo`030000003oool0oooo00<000001@3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000002@3oool2
000000D0oooo00<000000?ooo`3oool0203oool200000080oooo0`000003
0?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000001L0oooo00D000000?ooo`3oool0oooo
000000080?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P00000L0?ooo`8000001P3oool2000000P0
oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000G0?ooo`050000003oool0oooo
0?ooo`000000203oool200000080oooo0`0000030?ooo`030000003oool0
oooo00<000001@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000703oool2000000H0oooo0P0000030?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`800000603oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000001d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo1`0000000`3oool0000000000005000000H0oooo0P00
00060?ooo`800000203oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool7000000030?ooo`000000000000D00000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool000000000
0005000000H0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000303oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000005`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool7000000030?ooo`000000000000D000001P3o
ool2000000H0oooo0P0000030?ooo`000P3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`02000000P0oooo1@000005
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`8000001`3oool2
000000H0oooo1@0000050?ooo`030000003oool0oooo01`0oooo0P000005
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000001P3oool5000000D0oooo00<000000?ooo`3oool06`3oool2
000000H0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P000007
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000001P3oool5000000D0oooo00<000000?ooo`3oool06`3oool3
000000@0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`800000303oool2000000H0oooo1@0000050?ooo`030000003oool0
oooo01L0oooo1@0000050?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`8000002P3oool2000000H0oooo1@0000050?ooo`030000003oool0
oooo01/0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool05`3oool5000000D0oooo0`0000040?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool06`3oool2000000H0oooo0P0000030?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo0P00000J0?ooo`80000000<0oooo0000
00000000:03oool00`000000oooo0?ooo`0=0?ooo`8000007P3oool20000
01D0oooo00<000000?ooo`3oool03@3oool2000001d0oooo0P0000060?oo
o`8000002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00d0oooo0P00000e0?ooo`030000003oool0oooo00d0oooo0P00000N0?oo
o`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo
00800000903oool00`000000oooo0?ooo`0=0?ooo`800000?03oool00`00
0000oooo0?ooo`0=0?ooo`8000007@3oool2000000H0oooo0P00000:0?oo
o`030000003oool0oooo00800000903oool00`000000oooo0?ooo`0=0?oo
o`800000>`3oool00`000000oooo0?ooo`0=0?ooo`8000007@3oool20000
00H0oooo0P0000030?ooo`004@3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000>0?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`00000000008@3oool0
0`000000oooo0?ooo`040?ooo`8000003P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00<0oooo0P00000E0?ooo`8000003P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`8000003P3oool0
0`000000oooo0?ooo`0d0?ooo`8000003P3oool00`000000oooo0?ooo`0M
0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`8000003P3oool00`000000oooo0?ooo`0k0?ooo`8000003P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`00000I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000h0oooo
00<000000?ooo`3oool0>P3oool2000000h0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool06`3oool300000240oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool3000001H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0M0?ooo`800000103oool2000000/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool2000000030?ooo`000000oooo01P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01d0oooo0P0000040?ooo`8000002`3oool2000000030?ooo`00
0000oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo0P00
00040?ooo`800000103oool00140oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`8000008P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`3oool2000001P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`8000000`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo0`00000J0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0O0?ooo`8000000`3oool00`000000oooo0?oo
o`0;0?ooo`<000006P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07`3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool00140oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N
0?ooo`8000008P3oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0K0?ooo`@000006P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0240oooo1000000=0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo0P00000K
0?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08@3oool4000000h0oooo0P00000K0?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool4
000000H0oooo000A0?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`030000003oool0oooo05D0oooo0P00003o0?oood80oooo0P00000K0?oo
o`8000000`3oool2000009H0oooo0P00000K0?ooo`8000000`3oool20000
08d0oooo000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0
ooooGP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`00
4P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`000000o`3ooooo0?ooool0oooo2@3oool001<0oooo00@000000?ooo`00
000000000P3oool200000080oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo203oool001<0oooo00<000000?ooo`3oool0100000020?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooo`T0oooo003o0?ooool0oooo
o`3ooolX0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{805, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Ordinary nonlinear differential equations", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "+", 
          SuperscriptBox[
            RowBox[{"w", "[", "z", "]"}], "2"], "-", "z"}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0010"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], "[", "z", "]"}], "+", 
          SuperscriptBox[
            RowBox[{"w", "[", "z", "]"}], "2"], "-", "z"}], "\[Equal]", "0"}],
       "/;", 
      RowBox[{
        RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            RowBox[{"AiryBiPrime", "[", "z", "]"}], "+", 
            RowBox[{
              SubscriptBox["c", "1"], " ", 
              RowBox[{"AiryAiPrime", "[", "z", "]"}]}]}], 
          RowBox[{
            RowBox[{"AiryBi", "[", "z", "]"}], "+", 
            RowBox[{
              SubscriptBox["c", "1"], " ", 
              RowBox[{
              "AiryAi", "[", "z", "]"}]}]}]]}]}]], "StandardFormVersion",
  CellTags->"03.05.13.0010"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "(", "z", ")"}], "+", 
            SuperscriptBox[
              RowBox[{"w", 
                RowBox[{"(", "z", ")"}]}], "2"], "-", "z"}], "\[Equal]", 
          "0"}], "/;", 
        RowBox[{
          RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["Bi", "\[Prime]"], 
                RowBox[{"(", "z", ")"}]}], "+", 
              RowBox[{
                SubscriptBox["c", "1"], 
                SuperscriptBox["Ai", "\[Prime]"], 
                RowBox[{"(", "z", ")"}]}]}], 
            RowBox[{
              RowBox[{"Bi", 
                RowBox[{"(", "z", ")"}]}], "+", 
              RowBox[{
                SubscriptBox["c", "1"], "Ai", 
                RowBox[{"(", "z", ")"}]}]}]]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0010"]
}, Closed]],

Cell["Riccati form of differential equation", "CommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0010.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Derivative[1][w][z] + w[z]^2 - z == 0 /; 
 w[z] == (AiryBiPrime[z] + Subscript[c, 1] AiryAiPrime[z])/
   (AiryBi[z] + Subscript[c, 1] AiryAi[z])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\
SuperscriptBox[\"w\", \"\[Prime]\", Rule[MultilineFunction, None]], \"[\", \
\"z\", \"]\"]], \"+\", SuperscriptBox[RowBox[List[\"w\", \"[\", \"z\", \
\"]\"]], \"2\"], \"-\", \"z\"]], \"\[Equal]\", \"0\"]], \"/;\", \
RowBox[List[RowBox[List[\"w\", \"[\", \"z\", \"]\"]], \"\[Equal]\", \
FractionBox[RowBox[List[RowBox[List[\"AiryBiPrime\", \"[\", \"z\", \"]\"]], \
\"+\", RowBox[List[SubscriptBox[\"c\", \"1\"], \" \", \
RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \"]\"]]]]]], \
RowBox[List[RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]], \"+\", \
RowBox[List[SubscriptBox[\"c\", \"1\"], \" \", RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]]]]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <msup> <mi>w</mi> <mo>&#8242;</mo> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>+</mo> <msup> <mrow> <mi>w</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>-</mo> <mi>z</mi> \
</mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mfrac> \
<mrow> <mrow> <mi>AiryBiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>+</mo> <mrow> <msub> <mi>c</mi> <mn>1</mn> </msub> <mo>&#8290;</mo> \
<mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
</mrow> <mrow> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mo>+</mo> <mrow> <msub> <mi>c</mi> <mn>1</mn> </msub> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> </mrow> </mfrac> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{
            SuperscriptBox["w", "\[Prime]",
              MultilineFunction->None], "[", "z_", "]"}], "+", 
          SuperscriptBox[
            RowBox[{"w", "[", "z_", "]"}], "2"], "-", "z_"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          FractionBox[
            RowBox[{
              RowBox[{"AiryBiPrime", "[", "z", "]"}], "+", 
              RowBox[{
                SubscriptBox["c", "1"], " ", 
                RowBox[{"AiryAiPrime", "[", "z", "]"}]}]}], 
            RowBox[{
              RowBox[{"AiryBi", "[", "z", "]"}], "+", 
              RowBox[{
                SubscriptBox["c", "1"], " ", 
                RowBox[{
                "AiryAi", "[", "z", "]"}]}]}]]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004300008R000`400?l0
0000o`00003oo`3oool40?ooo`00o`3oool40?ooo`00^03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo0`00000D0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00;P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`00Z@3oool600000080oooo0`0000030?ooo`030000003o
ool0oooo00@000000`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`H000000`3oool00`000000oooo0?ooo`04000000<0oooo00<0
00000?ooo`3oool02P3oool00:X0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`00ZP3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00X0oooo002Z0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool6000000<0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo1@0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo002Z0?ooo`D000000`3oool00`000000oooo0?ooo`020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo00X0oooo002Z0?ooo`040000003oool0oooo0?oo
o`80000000<0oooo000000000000103oool010000000oooo0?ooo`3oool4
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`800000303oool00`000000oooo000000030?ooo`800000103oool0
10000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool02P3o
ool00:X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<@3oool01@000000oooo0?ooo`3oool000000100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00/0oooo000A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05`3oool6000000<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00030?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool010000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@000000`3o
ool00`000000oooo0?ooo`0B0?ooo`@000004P3oool3000000H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo0700
oooo00030?ooo`80000000<0oooo000000000000203oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo0000000000001P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000503o
ool010000000oooo0?ooo`0000040?ooo`X000000`3oool2000000030?oo
o`000000000000D0oooo00<000000?ooo`3oool01`3oool2000000030?oo
o`000000000000@0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000@0oooo2P00001T0?ooo`000`3oool01P000000
oooo000000000000oooo000000L0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool01P000000oooo000000000000oooo000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3oool01P000000oooo000000000000oooo000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0700
oooo00030?ooo`060000003oool0oooo0000003oool000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool6000000D0oooo00H000000?ooo`3oool000000?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`H000001P3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`060?ooo`060000003oool0oooo0000003oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3ooomJ000000D0oooo00030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`000000103oool:0000
00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool:000006@0oooo00020?ooo`8000000P3oool010000000oooo0?oo
o`0000060?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0oooo01<0oooo1000000@0?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000040?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?oo
o`@000000P3oool00`000000oooo0?ooo`1`0?ooo`00303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0
0000903oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0700oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`80
000000<0oooo0000000000001`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0L@3oool000`0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0T0?ooo`<00000
UP3oool000`0oooo0P00000f0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`<000006@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0011
0?ooo`040000003oool0oooo000007<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00@P3oool3
00000600oooo1P0000020?ooo`<000001`3oool00`000000oooo0?ooo`04
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool6
000000P0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0
oooo00D0oooo002V0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000002@3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00:H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`050?ooo`00YP3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo1P0000030?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`D000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`00YP3oool5000000<0oooo00<000000?ooo`3oool01P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`050?ooo`00YP3oool010000000oooo0?ooo`3oool200000003
0?ooo`00000000000080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`800000303oool00`000000oooo000000030?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`00YP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00:H0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo002U0?ooo`H0
00000`3oool00`000000oooo0?ooo`02000002h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`02000001L0oooo003o0?ooo`@0oooo
0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{259, 34},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z0000<B000`400?l0
0000o`00003oo`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooolb0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0140oooo003o0?oooc40oooo
0P00000:0?ooo`030000003oool0oooo0280oooo1@00000T0?ooo`800000
2P3oool00`000000oooo0?ooo`0A0?ooo`00o`3oool`0?ooo`030000003o
ool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`0@0?ooo`00o`3oool`0?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0?
0?ooo`00o`3ooolE0?ooo`X00000103oool5000000L0oooo00<000000?oo
o`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
00`0oooo00<000000?ooo`3oool02P3oool4000000H0oooo00<000000?oo
o`3oool01`3oool4000000D0oooo2`0000070?ooo`030000003oool0oooo
0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00000@0?oo
o`00o`3ooolG0?ooo`8000001@3oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`800000103oool2000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0
oooo003o0?oooaL0oooo0P0000060?ooo`800000103oool2000000L0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool3000000@0oooo0P0000070?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`8000003`3oool00?l0oooo5`3o
ool2000000H0oooo0P0000040?ooo`8000001`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3oool02@3o
ool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000L0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P00000?0?ooo`00o`3ooolG0?ooo`8000001P3oool2
000000@0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002@3oool0
0`000000oooo0?ooo`0:0?ooo`T000001@3oool2000000L0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`00o`3ooolG0?oo
o`8000001@3oool2000000D0oooo0P0000070?ooo`800000203oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool;000000L0oooo00<000000?oo
o`3oool01@3oool3000000d0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`8000003`3oool00?l0oooo5`3oool2000000@0oooo0P0000060?ooo`80
00001`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000002`3oool00`000000oooo0?ooo`0:0?ooo`800000203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000001`3oool2000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000003`3oool00?l0oooo5`3oool8000000H0oooo0P0000070?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool0oooo0P00000A0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000L0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000l0oooo003o0?oooaL0oooo0P000005
0?ooo`8000000`3oool4000000L0oooo0P0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo1000000C
0?ooo`030000003oool0oooo008000001@3oool4000000L0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0:`3oool2000000H0oooo0P00000>0?oo
o`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`0000000P00000A0?ooo`030000003oool0oooo
00d0oooo0P00000@0?ooo`006P3oool2000000X0oooo00<000000?ooo`3o
ool0;P3oool2000000X0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P00000:0?ooo`03
0000003oool0oooo02/0oooo0P0000060?ooo`8000003P3oool2000000h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?ooo`<0
00004P3oool2000000h0oooo00<000000?ooo`3oool03`3oool001T0oooo
00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo
0?ooo`0S0?ooo`<00000;03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool3000000<0oooo
00<000000?ooo`3oool0:P3oool2000000H0oooo0P00000?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0<P3oool3000001<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`006@3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool00000000000030?ooo`030000003oool0oooo0240oooo0P00
00000`3oool000000000000[0?ooo`030000003oool0oooo00H0oooo0P00
000G0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo02T0oooo0P0000040?ooo`<000001@3o
ool2000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00000<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`@000000P3oool0
0`000000oooo0?ooo`0M0?ooo`@000002@3oool00`000000oooo0?ooo`05
0?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000002P0oooo2@0000070?ooo`8000002`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0A0?ooo`00103oool2000000@0oooo0P00000<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0P0?oo
o`<000000`3oool2000000P0oooo00<000000?ooo`3oool0103oool20000
00T0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0_03oool000@0
oooo0`0000030?ooo`030000003oool0000000X0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo00X0
oooo0`0000030?ooo`030000003oool0000000P0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P00000P0?ooo`030000003oool0oooo01l0
oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`<0
00000`3oool00`000000oooo000000040?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`800000_@3oool000@0oooo0P0000000`3oool00000
0?ooo`0200000080oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3oool0
2P3oool2000000030?ooo`000000oooo008000000P3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
8@3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo000000000000
1@0000070?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000
003oool0oooo00l0oooo0P0000000`3oool000000?ooo`0200000080oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`L0000000<0oooo0000000000001@00002W0?ooo`00
103oool2000000030?ooo`000000oooo008000000P3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
2`3oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool0
0P0000020?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P00000Q0?ooo`030000003oool0oooo01d0oooo
0P0000060?ooo`8000001`3oool200000100oooo0P0000000`3oool00000
0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P00002m0?ooo`00103oool200000080oooo
0`0000030?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`/000001`3oool200000080oooo
0`0000030?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P00000>0?ooo`/000002@3oool00`000000oooo
0?ooo`0L0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0
3P3oool200000080oooo0`0000030?ooo`030000003oool0oooo00800000
203oool00`000000oooo0?ooo`050?ooo`8000007`3ooonH000000H0oooo
00040?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool01P3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
2`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool3000000<0oooo
00<000000?ooo`3oool0103oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000007`3oool01@000000oooo0?ooo`3oool00000
01d0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`0>0?oo
o`8000000P3oool3000000<0oooo00<000000?ooo`3oool00P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool200000;d0oooo00040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
00L0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P00000O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool7000000030?ooo`000000000000D000001P3oool20000
00H0oooo0P0000080?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
000000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00002W0?oo
o`000P3oool3000000@0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3o
ool07`3oool5000001`0oooo0P0000060?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000H0oooo1@0000050?ooo`03
0000003oool0oooo0;`0oooo000H0?ooo`030000003oool0oooo00d0oooo
0P00000<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
3@3oool200000080oooo1P00000j0?ooo`8000001P3oool2000000T0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`800000
_P3oool00140oooo00<000000?ooo`3oool0103oool2000000h0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`8000003P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06`3oool2000000h0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`004@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?@3oool2000000@0oooo0P00
000;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`130?ooo`8000002P3oool00`000000oooo0?oo
o`0R0?ooo`D00000:P3oool2000000X0oooo00<000000?ooo`3oool02`3o
ool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`030000003oool0oooo00X0oooo000B0?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
03d0oooo1000000=0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`090?oo
o`004P3oool2000005P0oooo0P00002P0?ooo`X00000103oool5000000d0
oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3o
ool00P3oool2000000`0oooo00<000000?ooo`3oool02P3oool4000000H0
oooo00<000000?ooo`3oool01`3oool4000000D0oooo2`00000=0?ooo`03
0000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`004`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0:00oooo0P0000050?ooo`8000001@3oool2000000h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool2000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`8000003P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool006T0oooo00D000000?ooo`3oool0oooo0000002R0?ooo`800000
1P3oool2000000@0oooo0P00000=0?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`8000003@3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo001Y0?ooo`80000000<0oooo000000000000XP3o
ool2000000H0oooo0P0000040?ooo`8000003@3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3oool02@3o
ool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000d0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000090?ooo`00JP3oool300000:<0oooo0P000006
0?ooo`800000103oool2000000d0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P000009
0?ooo`030000003oool0oooo00X0oooo2@0000050?ooo`8000003@3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000T0oooo003o0?oo
oa40oooo0P0000050?ooo`8000001@3oool2000000d0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P0000060?ooo`/000001`3oool00`00
0000oooo0?ooo`050?ooo`<000003@3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000d0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo0P0000090?ooo`00o`3ooolA0?ooo`800000103oool2000000H0
oooo0P00000=0?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0P0000080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P00000=0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000090?ooo`00o`3ooolA0?ooo`P000001P3oool20000
00d0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000/0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`3oool200000140oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000003@3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000002@3oool00?l0oooo4@3oool2
000000D0oooo0P0000030?ooo`@000003@3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool4
000001<0oooo00<000000?ooo`3oool00P0000050?ooo`@000003@3oool2
000000H0oooo1@0000050?ooo`030000003oool0oooo00P0oooo003o0?oo
oa40oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`0000000P00000<0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03@3oool2000000X0oooo003o0?oooa40
oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`80
00003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0
oooo0`00000=0?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`03
0000003oool0oooo00T0oooo003o0?oooa40oooo0P0000060?ooo`800000
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0<P3oool3000000h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo
003o0?oooa40oooo0P0000040?ooo`<000001@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`070?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`00o`3oool?
0?ooo`T000001`3oool2000000@0oooo0P00000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`07
0?ooo`800000103oool2000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`00o`3ooolV0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool08P3oool00?l0ooooZ`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{426, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"-", "80"}], " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "2"]}], "+", 
          RowBox[{"256", " ", 
            SuperscriptBox["z", "5"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "2"]}], "-", 
          RowBox[{"36", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "+", 
          RowBox[{"192", " ", 
            SuperscriptBox["z", "3"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "+", 
          RowBox[{"36", " ", "z", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "2"]}], "+", 
          RowBox[{"16", " ", "z", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"128", " ", 
            SuperscriptBox["z", "4"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"48", " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}]}], "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}], "2"], "+", 
          RowBox[{"16", " ", 
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", 
                  TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}], "2"]}]}], 
        "\[Equal]", "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.13.0011"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"-", "80"}], " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "2"]}], "+", 
          RowBox[{"256", " ", 
            SuperscriptBox["z", "5"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "2"]}], "-", 
          RowBox[{"36", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "+", 
          RowBox[{"192", " ", 
            SuperscriptBox["z", "3"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z", "]"}]}], "+", 
          RowBox[{"36", " ", "z", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "z", "]"}], "2"]}], "+", 
          RowBox[{"16", " ", "z", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"128", " ", 
            SuperscriptBox["z", "4"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}]}], "-", 
          RowBox[{"48", " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}]}], "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z", "]"}], "2"], "+", 
          RowBox[{"16", " ", 
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", 
                  TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                  MultilineFunction->None], "[", "z", "]"}], "2"]}]}], 
        "\[Equal]", "0"}], "/;", 
      RowBox[{
        RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"AiryAiPrime", "[", "z", "]"}]}]}]}]], "StandardFormVersion",\

  CellTags->"03.05.13.0011"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"256", " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["w", "\[Prime]",
                    MultilineFunction->None], "(", "z", ")"}], "2"], " ", 
              SuperscriptBox["z", "5"]}], "-", 
            RowBox[{"128", " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              RowBox[{
                SuperscriptBox["w", 
                  TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              SuperscriptBox["z", "4"]}], "+", 
            RowBox[{"16", " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["w", 
                    TagBox[
                      RowBox[{"(", "3", ")"}],
                      Derivative],
                    MultilineFunction->None], "(", "z", ")"}], "2"], " ", 
              SuperscriptBox["z", "3"]}], "+", 
            RowBox[{"192", " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              SuperscriptBox["z", "3"]}], "-", 
            RowBox[{"80", " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["w", "\[Prime]",
                    MultilineFunction->None], "(", "z", ")"}], "2"], " ", 
              SuperscriptBox["z", "2"]}], "-", 
            RowBox[{"48", " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              RowBox[{
                SuperscriptBox["w", 
                  TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              SuperscriptBox["z", "2"]}], "+", 
            RowBox[{"36", " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["w", "\[Prime]\[Prime]",
                    MultilineFunction->None], "(", "z", ")"}], "2"], " ", 
              "z"}], "+", 
            RowBox[{"16", " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              RowBox[{
                SuperscriptBox["w", 
                  TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                  MultilineFunction->None], "(", "z", ")"}], " ", "z"}], "+", 
            
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", 
                  TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                  MultilineFunction->None], "(", "z", ")"}], "2"], "-", 
            RowBox[{"36", " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}], " ", 
              RowBox[{
                SuperscriptBox["w", "\[Prime]\[Prime]",
                  MultilineFunction->None], "(", "z", ")"}]}]}], "\[Equal]", 
          "0"}], "/;", 
        RowBox[{
          RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"Ai", "(", "z", ")"}], " ", 
            RowBox[{
              SuperscriptBox["Ai", "\[Prime]"], "(", "z", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.13.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.13.0011.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
-80 z^2 Derivative[1][w][z]^2 + 256 z^5 Derivative[1][w][z]^2 - 
   36 Derivative[1][w][z] Derivative[2][w][z] + 192 z^3 Derivative[1][w][z] 
    Derivative[2][w][z] + 36 z Derivative[2][w][z]^2 + 
   16 z Derivative[1][w][z] Derivative[3][w][z] - 
   128 z^4 Derivative[1][w][z] Derivative[3][w][z] - 
   48 z^2 Derivative[2][w][z] Derivative[3][w][z] + Derivative[3][w][z]^2 + 
   16 z^3 Derivative[3][w][z]^2 == 0 /; w[z] == AiryAi[z] \
AiryAiPrime[z]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[RowBox[\
List[\"-\", \"80\"]], \" \", SuperscriptBox[\"z\", \"2\"], \" \", \
SuperscriptBox[RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \"2\"]]], \"+\", \
RowBox[List[\"256\", \" \", SuperscriptBox[\"z\", \"5\"], \" \", \
SuperscriptBox[RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \"2\"]]], \"-\", \
RowBox[List[\"36\", \" \", RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \" \", \
RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]]]], \"+\", \
RowBox[List[\"192\", \" \", SuperscriptBox[\"z\", \"3\"], \" \", \
RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\", Rule[MultilineFunction, \
None]], \"[\", \"z\", \"]\"]], \" \", RowBox[List[SuperscriptBox[\"w\", \"\
\[Prime]\[Prime]\", Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]]]], \
\"+\", RowBox[List[\"36\", \" \", \"z\", \" \", \
SuperscriptBox[RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \"2\"]]], \"+\", \
RowBox[List[\"16\", \" \", \"z\", \" \", RowBox[List[SuperscriptBox[\"w\", \"\
\[Prime]\", Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \" \", \
RowBox[List[SuperscriptBox[\"w\", TagBox[RowBox[List[\"(\", \"3\", \")\"]], \
Derivative], Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]]]], \"-\", \
RowBox[List[\"128\", \" \", SuperscriptBox[\"z\", \"4\"], \" \", \
RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\", Rule[MultilineFunction, \
None]], \"[\", \"z\", \"]\"]], \" \", RowBox[List[SuperscriptBox[\"w\", \
TagBox[RowBox[List[\"(\", \"3\", \")\"]], Derivative], \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]]]], \"-\", \
RowBox[List[\"48\", \" \", SuperscriptBox[\"z\", \"2\"], \" \", \
RowBox[List[SuperscriptBox[\"w\", \"\[Prime]\[Prime]\", \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \" \", \
RowBox[List[SuperscriptBox[\"w\", TagBox[RowBox[List[\"(\", \"3\", \")\"]], \
Derivative], Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]]]], \"+\", \
SuperscriptBox[RowBox[List[SuperscriptBox[\"w\", TagBox[RowBox[List[\"(\", \
\"3\", \")\"]], Derivative], Rule[MultilineFunction, None]], \"[\", \"z\", \
\"]\"]], \"2\"], \"+\", RowBox[List[\"16\", \" \", SuperscriptBox[\"z\", \
\"3\"], \" \", SuperscriptBox[RowBox[List[SuperscriptBox[\"w\", \
TagBox[RowBox[List[\"(\", \"3\", \")\"]], Derivative], \
Rule[MultilineFunction, None]], \"[\", \"z\", \"]\"]], \"2\"]]]]], \"\[Equal]\
\", \"0\"]], \"/;\", RowBox[List[RowBox[List[\"w\", \"[\", \"z\", \"]\"]], \"\
\[Equal]\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \" \", \
RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \"]\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <mrow> <mo>-</mo> <mn>80</mn> </mrow> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <msup> <mrow> <msup> \
<mi>w</mi> <mo>&#8242;</mo> </msup> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mn>2</mn> </msup> </mrow> <mo>+</mo> <mrow> <mn>256</mn> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mn>5</mn> </msup> <mo>&#8290;</mo> <msup> <mrow> <msup> \
<mi>w</mi> <mo>&#8242;</mo> </msup> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mn>2</mn> </msup> </mrow> <mo>-</mo> <mrow> <mn>36</mn> <mo>&#8290;</mo> \
<mrow> <msup> <mi>w</mi> <mo>&#8242;</mo> </msup> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> \
<mi>&#8242;&#8242;</mi> </msup> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
</mrow> <mo>+</mo> <mrow> <mn>192</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> <mo>&#8242;</mo> \
</msup> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<msup> <mi>w</mi> <mi>&#8242;&#8242;</mi> </msup> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mn>36</mn> <mo>&#8290;</mo> \
<mi>z</mi> <mo>&#8290;</mo> <msup> <mrow> <msup> <mi>w</mi> \
<mi>&#8242;&#8242;</mi> </msup> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mn>2</mn> </msup> </mrow> <mo>+</mo> <mrow> <mn>16</mn> <mo>&#8290;</mo> \
<mi>z</mi> <mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> <mo>&#8242;</mo> </msup> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <msup> \
<mi>w</mi> <semantics> <mrow> <mo>(</mo> <mn>3</mn> <mo>)</mo> </mrow> \
<annotation encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, \
&quot;3&quot;, &quot;)&quot;]], Derivative]</annotation> </semantics> </msup> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>128</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>4</mn> </msup> \
<mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> <mo>&#8242;</mo> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> \
<semantics> <mrow> <mo>(</mo> <mn>3</mn> <mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;3&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mn>48</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<msup> <mi>w</mi> <mi>&#8242;&#8242;</mi> </msup> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <msup> <mi>w</mi> <semantics> \
<mrow> <mo>(</mo> <mn>3</mn> <mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;3&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <msup> <mrow> <msup> \
<mi>w</mi> <semantics> <mrow> <mo>(</mo> <mn>3</mn> <mo>)</mo> </mrow> \
<annotation encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, \
&quot;3&quot;, &quot;)&quot;]], Derivative]</annotation> </semantics> </msup> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>+</mo> <mrow> \
<mn>16</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> \
<mo>&#8290;</mo> <msup> <mrow> <msup> <mi>w</mi> <semantics> <mrow> \
<mo>(</mo> <mn>3</mn> <mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;3&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mn>2</mn> </msup> </mrow> </mrow> \
<mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>w</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"-", "80"}], " ", 
            SuperscriptBox["z_", "2"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "z_", "]"}], "2"]}], "+", 
          RowBox[{"256", " ", 
            SuperscriptBox["z_", "5"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]",
                  MultilineFunction->None], "[", "z_", "]"}], "2"]}], "-", 
          RowBox[{"36", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}]}], "+", 
          RowBox[{"192", " ", 
            SuperscriptBox["z_", "3"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}]}], "+", 
          RowBox[{"36", " ", "z_", " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "z_", "]"}], "2"]}], "+", 
          RowBox[{"16", " ", "z_", " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z_", "]"}]}], "-", 
          RowBox[{"128", " ", 
            SuperscriptBox["z_", "4"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z_", "]"}]}], "-", 
          RowBox[{"48", " ", 
            SuperscriptBox["z_", "2"], " ", 
            RowBox[{
              SuperscriptBox["w", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "z_", "]"}], " ", 
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z_", "]"}]}], "+", 
          SuperscriptBox[
            RowBox[{
              SuperscriptBox["w", 
                TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                MultilineFunction->None], "[", "z_", "]"}], "2"], "+", 
          RowBox[{"16", " ", 
            SuperscriptBox["z_", "3"], " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["w", 
                  TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                  MultilineFunction->None], "[", "z_", "]"}], "2"]}]}], "]"}],
       "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], " ", 
            RowBox[{"AiryAiPrime", "[", "z", "]"}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008]00009R000`400?l0
0000o`00003oo`3ooooo0?ooobl0oooo003o0?ooool0oooo;`3oool003d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo000m0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`00803oool010000000oooo0?ooo`3oool3000000D0
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`040000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000A
0?ooo`030000003oool0oooo00@000000`3oool010000000oooo0?ooo`3o
ool4000000h0oooo00<000000?ooo`3oool0103oool3000000<0oooo0`00
00050?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo00L0oooo100000080?ooo`030000
003oool0oooo00@0oooo0`0000030?ooo`<000001@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00@000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool0100000030?ooo`040000003oool0oooo0?ooo`@000001`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo00000180oooo00<0
00000?ooo`3oool0100000030?ooo`030000003oool0oooo01<0oooo0`00
00030?ooo`<000001@3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00@000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool0100000030?ooo`03
0000003oool0oooo0100oooo0`0000060?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00@000000`3oool00`000000oooo0?ooo`0?0?ooo`<000000`3oool6
000000040?ooo`000000oooo0?ooo`@000000`3oool010000000oooo0?oo
o`3oool3000000<0oooo1P0000060?ooo`030000003oool0oooo00@00000
0`3oool00`000000oooo0?ooo`020?ooo`00803oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0000000;0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`80000000<0oooo000000000000403oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo
00H000000?ooo`3oool0oooo0000003oool200000080oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000/0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo000000000000203oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`000000103oool2000000030?ooo`000000
00000140oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000004@3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000503oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo000000000000203oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool20000
00030?ooo`000000000000/0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo2P0000030?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`070?ooo`80000000<0
oooo000000000000103oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool:000000@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103oool001d0
oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
oooo00H000000?ooo`00000000000?ooo`00000:0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`060000003o
ool000000000003oool000003`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`060000003oool000000000003oool000002P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00H000000?ooo`00000000000?ooo`0000070?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`060000003o
ool000000000003oool00000403oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00H000000?ooo`00000000000?ooo`00
000@0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool01P000000oooo000000000000oooo000000L0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`00000000000?ooo`00000:0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`070?ooo`060000003oool00000
0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo000M0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P0000040?ooo`060000003o
ool0oooo0000003oool000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`000000oooo000000l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool6000000L0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`H00000
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`00000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo1P0000040?ooo`060000
003oool0oooo0000003oool00000403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool60000
00P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00H0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`D000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool5000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001h0oooo00<0
00000?ooo`0000000`3oool3000000D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000h0
oooo00<000000?ooo`3oool0103oool300000080oooo00<000000?ooo`3o
ool00P0000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080oooo
0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000070?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0C0?ooo`<0
00000P3oool00`000000oooo0?ooo`02000000@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo
0080oooo2P0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo2P0000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01@3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`007P3o
ool00`000000oooo000000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool200000080oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`3oool400000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo100000020?ooo`030000
003oool0oooo0080oooo1000000=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0100000040?ooo`8000000P3oool010000000oooo
0?ooo`0000090?ooo`040000003oool0oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`080?ooo`@000001`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?ooo`@00000103oool200000080oooo00@00000
0?ooo`3oool000001P3oool010000000oooo0?ooo`3oool400000080oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool400000080oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`04000000@0oooo
0P0000020?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3o
ool0oooo100000020?ooo`040000003oool0oooo0?ooo`8000000P3oool0
10000000oooo0?ooo`0000090?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00001P3oool010000000oooo0?ooo`0000040?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`@000000P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000<0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`00
7`3oool200000080oooo00D000000?ooo`3oool0oooo0000000=0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00800000103oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool4
000001<0oooo00@000000?ooo`3oool00000403oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
0`00000F0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool00P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0F0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo000O0?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00003`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`800000103oool2000000l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01000000?0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0100oooo0P0000000`3oool00000000000070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo000P0?ooo`040000003oool0oooo0?ooo`<0
00003P3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0
oooo00l0oooo0`0000050?ooo`8000003@3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103o
ool2000000d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000:`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000
oooo0?ooo`0?0?ooo`<000001@3oool2000000d0oooo00<000000?ooo`3o
ool06@3oool010000000oooo0?ooo`00000P0?ooo`<00000>@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000C0?ooo`00=@3oool20000
00030?ooo`000000000001T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool09@3oool2000000030?ooo`00000000000140oooo00<000000?oo
o`3oool0;03oool2000001T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool09P3oool2000001X0oooo0P0000000`3o
ool000000000001o0?ooo`8000004P3oool005@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000001D0oooo00@000000?oo
o`3oool00000>P3oool010000000oooo0?ooo`00001:0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000B0?ooo`03
0000003oool0oooo0=T0oooo001D0?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo0?ooo`0E0?ooo`<00000>`3oool3000004X0oooo
00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00`0000020?ooo`030000003oool0oooo00h0oooo
00@000000?ooo`3oool00000f`3oool00?l0ooooD03oool300000=/0oooo
003o0?ooool0oooo;`3oool00?l0ooooo`3oool_0?ooo`00o`3ooooo0?oo
obl0oooo003o0?ooool0oooo;`3oool00?l0ooooo`3oool_0?ooo`009@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0940oooo000U0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0T@3oool00080oooo1@0000020?oo
o`<000000`3oool3000000D0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool01`3oool4
000001D0oooo0`0000020?ooo`D000000P3oool3000000D0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`04000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo00@000000`3oool010000000oooo0?ooo`3oool4000000h0
oooo00<000000?ooo`3oool0103oool3000000<0oooo0`0000050?ooo`04
0000003oool0oooo00000180oooo00<000000?ooo`3oool0100000030?oo
o`030000003oool0oooo00L0oooo1000000=0?ooo`030000003oool0oooo
00D0oooo0`0000020?ooo`800000103oool5000000@0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0oooo00@000000`3oool010000000oooo0?ooo`3oool4000001D0oooo
0`0000030?ooo`<000001@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@000000`3oool00`000000oooo0?ooo`080?ooo`@0
0000Q03oool00080oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000080?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003o
ool0oooo000001H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000P0oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo0P0000000`3oool000000000000@
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`00000000000140oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@0
00000?ooo`3oool000003@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000030?ooo`000000000000P0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000000
0`3oool000000000000;0?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000001@0
oooo00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`000000
000000@0oooo0P0000000`3oool00000000000080?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`040000
003oool0oooo000008@0oooo00030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`060000
003oool000000000003oool000001`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`0000000000
0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`060000003oool000000000003oool000003`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00H000000?ooo`00000000000?ooo`00000@0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000001`3oool01P000000oooo
000000000000oooo000000L0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00H000000?ooo`00000000000?oo
o`00000:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1P000000oooo000000000000oooo000000L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0Q03oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`800000103oool01P000000oooo0?ooo`00
0000oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`00000?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo1P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`H00000
1P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo
0?ooo`040?ooo`060000003oool0oooo0000003oool000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool6000000<0oooo00<0
00000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0080oooo00H000000?ooo`3oool000000?ooo`0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo1P00001d0?ooo`00
1@3oool00`000000oooo0?ooo`030?ooo`80000000@0oooo0000003oool0
oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0000001H0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool3000000D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000040?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000=0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00L0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0000000E0?ooo`<000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`000000Q03oool000H0oooo00<000000?ooo`3oool00`0000020?oo
o`@00000103oool200000080oooo00@000000?ooo`3oool000001P3oool0
10000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0203o
ool4000001D0oooo00<000000?ooo`3oool01@3oool010000000oooo0000
000000020?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000
oooo0?ooo`0000060?ooo`040000003oool0oooo0?ooo`@000000P3oool0
10000000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000`3oool400000080oooo00<000000?ooo`3oool00P3oool4000000d0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool40000
00@0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`@00000303o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80
00000P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
0?ooo`@000000P3oool010000000oooo0?ooo`3oool200000080oooo00@0
00000?ooo`3oool000002@3oool010000000oooo0?ooo`3oool400000080
oooo00<000000?ooo`3oool00P3oool4000001<0oooo0P0000020?ooo`03
0000003oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0oooo1000
00020?ooo`030000003oool0oooo00T0oooo100000230?ooo`001P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000000<000002@3oool300000100oooo00<000000?ooo`0000001`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P0000040?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool200000100oooo00<000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01`3oool200000100oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000000`00000:0?ooo`@00000O`3oool00080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0P00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03P3oool2000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo1000000@0?ooo`800000103oool2000000h0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`04000000`0oooo00<00000
0?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`3oool00P000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool01P000000oooo0?ooo`3oool000000?ooo`80000000<0oooo00000000
00003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo07h0oooo00030?ooo`<00000103oool3000000@0oooo
0P00000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`<000003P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`03
0000003oool000000140oooo00<000000?ooo`3oool0103oool2000000`0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`<000003P3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000001T0oooo00<00000
0?ooo`3oool03P3oool3000000<0oooo0`00000>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1n
0?ooo`00803oool200000140oooo00<000000?ooo`3oool02@3oool20000
02d0oooo0P00000I0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool00000
02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0/0?ooo`8000006P3oool2000000030?ooo`0000000000
01L0oooo00<000000?ooo`3oool09P3oool200000140oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1m0?ooo`00<03oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000W
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0I03o
ool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool00000O`3oool00340oooo0`00000:0?ooo`<00000
B@3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<00000
0P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000X0
oooo0`00001T0?ooo`<00000>03oool3000000/0oooo0`00001o0?ooo`00
kP3oool300000?l0oooo?@3oool00?l0ooooo`3oool_0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{557, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>A0000@R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooU03oool00?l0ooooo`3ooooo0?oo
oi@0oooo003o0?ooool0ooooo`3ooonD0?ooo`00J03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`00I`3oool2000000X0oooo00<0
00000?ooo`3oool0:`3oool2000000X0oooo00<000000?ooo`3oool0H@3o
ool2000000X0oooo00<000000?ooo`3oool0G@3oool2000000X0oooo00<0
00000?ooo`3oool0:`3oool2000000X0oooo00<000000?ooo`3oool0B03o
ool2000000X0oooo00<000000?ooo`3oool0D03oool2000000X0oooo00<0
00000?ooo`3oool09@3oool2000000X0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo0P00
000:0?ooo`030000003oool0oooo03L0oooo0P00000:0?ooo`030000003o
ool0oooo02H0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo001V
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool02P3oool300000580oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool04P3oool3000004H0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0:
0?ooo`<00000>@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`05
0?ooo`<000000`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo00D0oooo001V0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0203oool20000
00030?ooo`00000000000540oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0403oool20000
00030?ooo`000000000004D0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`080?ooo`80000000<0oooo000000000000>03oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`060?ooo`8000005`3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0103oool003P0oooo0P0000050?ooo`@000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`@000000P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo1@0000070?ooo`D000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000h0
oooo100000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool6000000D0oooo1@0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000H0
oooo100000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3o
ool00P3oool200000200oooo1@0000070?ooo`D000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080
oooo0P00000P0?ooo`@000002@3oool00`000000oooo0?ooo`050?ooo`<0
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3o
ool00P3oool2000001d0oooo100000050?ooo`/000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool4000000D0oooo2`0000090?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`00
>03oool2000000@0oooo0P0000030?ooo`8000001`3oool2000000@0oooo
0P00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`800000103oool2000001P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0
oooo0P0000070?ooo`800000103oool200000140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`80
00001P3oool2000000<0oooo0P0000070?ooo`800000103oool2000000d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0
oooo0P0000040?ooo`800000603oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool010000000
oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`8000001`3oool20000
00@0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`800000103oool20000
0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01`0oooo0`0000030?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool2000000@0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo000h0?ooo`80
00000`3oool2000000@0oooo0P0000070?ooo`<000000`3oool00`000000
oooo0000000?0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool3000000<0oooo00<000000?ooo`0000005P3oool2000000H0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool3000000<0oooo00<000000?ooo`00
00003`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000l0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`80
00001P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool3000000<0
oooo00<000000?ooo`0000002`3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo0`0000030?ooo`030000003oool0000001H0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool3000000<0
oooo00<000000?ooo`0000005P3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool2000002D0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo0P0000060?ooo`<000000`3oool00`000000oooo0000000:0?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool3000000<0
oooo00<000000?ooo`000000403oool2000000H0oooo00<000000?ooo`3o
ool01`3oool2000001d0oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`0?0?ooo`<000000`3oool00`000000oooo000000040?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`8000007P3oool00`000000
oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`8000002@3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool2000000@0oooo000h0?ooo`8000000`3oool2000000@0oooo
0P0000070?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000
003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000
003oool0oooo01<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3`3oool200000080oooo0P0000050?ooo`8000001P3oool2000000030?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`0<0?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`800000403oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`800000
1@3oool2000000H0oooo0P0000000`3oool000000?ooo`0200000080oooo
00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo0P0000000`3oool000000?ooo`0200000080oooo
00<000000?ooo`3oool04`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000
003oool0oooo01<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00000U0?ooo`8000000P3oool2000000D0oooo0P0000060?ooo`800000
00<0oooo0000003oool00P0000020?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000
00<0oooo0000003oool00P0000020?ooo`030000003oool0oooo00d0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`L00000
00<0oooo0000000000001@0000070?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`030000003oool0oooo00l0oooo0P0000000`3oool00000
0?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo00000000
00001@0000090?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000P0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000090?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000103oool00380oooo
2P0000000`3oool00000000000040?ooo`8000001`3oool2000000030?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`0<0?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool2000000030?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`0C0?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00l0oooo0P0000020?ooo`800000
1@3oool2000000H0oooo0P0000000`3oool000000?ooo`0200000080oooo
00<000000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0
1P3oool200000100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0<0?ooo`8000001@3oool2000000D0oooo0P0000060?ooo`800000
00<0oooo0000003oool00P0000020?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000
00<0oooo0000003oool00P0000020?ooo`030000003oool0oooo01<0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool2000000030?oo
o`000000oooo008000000P3oool00`000000oooo0?ooo`0C0?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000009@3oool200000080oooo
0P0000050?ooo`8000001P3oool2000000030?ooo`000000oooo00800000
0P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`8000001`3oool2000000030?ooo`000000oooo00800000
0P3oool00`000000oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`800000703oool2000000H0oooo0P0000070?ooo`800000
403oool2000000030?ooo`000000oooo008000000P3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000001l0
oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000P0oooo2@0000050?ooo`8000002@3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo000c0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000000P3oool2000000P0oooo
0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`0;0?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`8000001`3oool200000080oooo
0`0000030?ooo`030000003oool0oooo0180oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00h0oooo
2`00000<0?ooo`8000000P3oool2000000D0oooo0P0000060?ooo`800000
0P3oool3000000<0oooo00<000000?ooo`3oool02`3oool2000000P0oooo
00<000000?ooo`3oool01@3oool200000140oooo00<000000?ooo`3oool0
1P3oool;000000T0oooo0P0000050?ooo`8000001@3oool2000000H0oooo
0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`8000001`3oool200000080oooo
0`0000030?ooo`030000003oool0oooo0180oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
2`0000070?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0
4P3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000h0oooo
2`00000<0?ooo`8000000P3oool2000000D0oooo0P0000060?ooo`800000
0P3oool3000000<0oooo00<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo0P0000020?ooo`<00000
0`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`800000703oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000020?ooo`<000000`3oool00`000000oooo
0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool200000200oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000T0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`00<`3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool4000000T0oooo0P0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`0;0?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000070?ooo`8000000P3oool3000000<0oooo
00<000000?ooo`3oool04P3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<000000?ooo`3oool03P3oool2000000<0oooo0P0000040?oo
o`<000001P3oool200000080oooo0`0000030?ooo`030000003oool0oooo
00/0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000h0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00`0oooo0P0000050?ooo`800000103oool3000000H0oooo0P00
00020?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`800000
0P3oool3000000<0oooo00<000000?ooo`3oool04P3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02P3oool20000
0080oooo0`0000030?ooo`030000003oool0oooo0180oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000002@0oooo0P000003
0?ooo`800000103oool3000000H0oooo0P0000020?ooo`<000000`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000070?ooo`8000000P3oool3000000<0oooo00<0
00000?ooo`3oool0303oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`800000703oool2000000H0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000020?ooo`<000000`3oool00`000000oooo
0?ooo`02000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000803oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000090?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000004
0?ooo`00=03oool010000000oooo0?ooo`3oool2000000D0oooo0`00000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000`0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00`0oooo100000030?ooo`800000103oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000303oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0303oool2000000D0oooo0P000004
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool200000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P00000R0?ooo`@000000`3oool2
000000@0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000003@3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool7000000030?ooo`000000000000D000001P3oool2
000000H0oooo0P0000080?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00000:
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`800000
2@3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`800000103oool003D0oooo00<000000?ooo`3oool00P00
00040?ooo`<0000000<0oooo0000003oool01P3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool2000000`0oooo0P0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`D000001@3oool00`000000oooo0?oo
o`060?ooo`D000004`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo1`0000060?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`800000303oool2000000H0oooo1@0000050?ooo`030000003o
ool0oooo00h0oooo1@00000;0?ooo`030000003oool0oooo00`0oooo0P00
00050?ooo`L000001P3oool3000000@0oooo00<000000?ooo`3oool00P3o
ool2000000P0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?oo
o`040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`D000001@3oool00`000000oooo0?ooo`060?ooo`D000002`3o
ool00`000000oooo0?ooo`080?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`D000001@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0080oooo1`0000060?ooo`<00000103o
ool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000H0oooo1@00
00050?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo0P00000=0?ooo`8000001P3oool5000000D0oooo00<0
00000?ooo`3oool06`3oool2000000H0oooo0P0000090?ooo`030000003o
ool0oooo0080oooo0P0000070?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001P3oool5000000D0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`02000000D0oooo1000
00030?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`02000000D0oooo100000090?ooo`8000001P3o
ool5000000D0oooo00<000000?ooo`3oool00`3oool003D0oooo0P000000
0`3oool00000000000030?ooo`<000000`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool2000000h0oooo1P00000<0?ooo`030000003oool0
oooo00h0oooo0P0000040?ooo`8000009@3oool00`000000oooo0?ooo`0=
0?ooo`800000803oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2
00000240oooo00<000000?ooo`3oool03@3oool2000001D0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`800000603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool2000002D0oooo0P000004
0?ooo`800000803oool00`000000oooo0?ooo`0=0?ooo`8000008P3oool0
0`000000oooo0?ooo`0=0?ooo`8000007@3oool2000000H0oooo0P000009
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03@3oool2
00000280oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0
oooo00d0oooo0P00000;0?ooo`030000003oool00000008000004`3oool0
0`000000oooo0?ooo`0=0?ooo`8000001@3oool003H0oooo00@000000?oo
o`00000000000`3oool2000000@0oooo0P00000D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool2000000h0oooo00<00000
0?ooo`3oool0503oool010000000oooo0?ooo`3oool200000080oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool2000000@0oooo0P00000I0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool2000000h0oooo00@0
00000?ooo`3oool0oooo1P00000H0?ooo`030000003oool0oooo00`0oooo
0P0000060?ooo`8000006@3oool00`000000oooo0?ooo`050?ooo`800000
3P3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000000h0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0903oool20000
00@0oooo0P00000I0?ooo`030000003oool0oooo00@0oooo0P00000>0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0K0?ooo`8000003P3oool00`000000oooo0?ooo`0R0?oo
o`<000003P3oool2000000h0oooo00<000000?ooo`3oool02`3oool30000
00d0oooo00<000000?ooo`3oool0103oool2000000h0oooo00<000000?oo
o`3oool0103oool003L0oooo0`0000030?ooo`800000103oool2000001@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool2000001P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo02D0oooo0P0000070?oo
o`800000603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`800000603oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?oo
o`800000103oool2000000/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo0`00000?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool30000
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00@0oooo000h0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00<000001P3oool2000001P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`@0
0000203oool2000001P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`03000000H0oooo0P00000H0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`00>03oool2000000D0oooo
1000000G0?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0J0?ooo`@000002@3oool2000001H0oooo0P0000030?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0:03oool2000000X0oooo0P00000F0?ooo`800000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool6000001X0oooo100000090?ooo`800000
5P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0G0?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Q0?ooo`@000003@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool005X0oooo0P0000030?ooo`800000:`3o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`0U0?ooo`800000@03oool2000000<0oooo0P00000K0?ooo`030000003o
ool0oooo04/0oooo0P00000/0?ooo`030000003oool0oooo00<0oooo0P00
00060?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00`3o
ool2000000H0oooo00<000000?ooo`3oool05P3oool2000000<0oooo00<0
00000?ooo`3oool0?@3oool2000002`0oooo0P0000030?ooo`800000fP3o
ool2000001/0oooo001K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool2
000004d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I
0?ooo`030000003oool0oooo01T0oooo002=0?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`050000003o
ool0oooo0?ooo`000000H`3oool00`000000oooo0?ooo`1i0?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000001:0?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
000K0?ooo`030000003oool0oooo0?l0ooooK@3oool008h0oooo00@00000
0?ooo`00000000000P3oool200000080oooo00<000000?ooo`3oool0903o
ool2000000030?ooo`000000000005l0oooo00D000000?ooo`3oool0oooo
0000001l0?ooo`040000003oool0000000000080oooo0P0000020?ooo`03
0000003oool0oooo04X0oooo00@000000?ooo`00000000000P3oool20000
0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oo
of`0oooo002>0?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo0?ooo`0V0?ooo`<00000H03oool2000000030?ooo`000000000007`0
oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo01`0
oooo0P00003o0?ooofd0oooo003o0?ooobD0oooo0`00003m0?ooo`030000
003oool0oooo0?l0ooooJ`3oool00?l0ooooo`3ooolR0?ooo`050000003o
ool0oooo0?ooo`000000o`3ooom]0?ooo`00o`3ooooo0?ooob80oooo0P00
00000`3oool000000000003o0?ooofd0oooo003o0?ooool0oooo8`3oool3
00000?l0ooooKP3oool00?l0ooooo`3ooooo0?oooi@0oooo003o0?ooool0
ooooo`3ooonD0?ooo`00o`3ooooo0?ooool0ooooU03oool00?l0ooooo`3o
oooo0?oooi@0oooo003o0?ooool0ooooo`3ooonD0?ooo`00o`3ooooo0?oo
ool0ooooU03oool00?l0ooooo`3ooooo0?oooi@0oooo003o0?ooool0oooo
o`3ooonD0?ooo`00?@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?/0oooo000l0?ooo`8000002P3oool0
0`000000oooo0?ooo`1^0?ooo`8000002P3oool00`000000oooo0?ooo`0[
0?ooo`8000002P3oool00`000000oooo0?ooo`1Y0?ooo`8000002P3oool0
0`000000oooo0?ooo`1^0?ooo`8000002P3oool00`000000oooo0?ooo`0U
0?ooo`8000002P3oool00`000000oooo0?ooo`1L0?ooo`8000002P3oool0
0`000000oooo0?ooo`3k0?ooo`00>`3oool00`000000oooo0?ooo`050?oo
o`<000000`3oool00`000000oooo0?ooo`0B0?ooo`<00000E`3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo
00X0oooo0`00001J0?ooo`030000003oool0oooo00D0oooo0`0000030?oo
o`030000003oool0oooo0180oooo0`00001G0?ooo`030000003oool0oooo
00D0oooo0`0000030?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01@3oool3000000<0oooo00<000000?ooo`3oool02P3oool30000
04d0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?oo
o`3oool04P3oool300000>D0oooo000k0?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo0100
oooo0P0000000`3oool000000000001F0?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000000005T0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool0403oool2000000030?ooo`000000000005H0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`080?ooo`80
000000<0oooo000000000000C03oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0@0?ooo`80
000000<0oooo000000000000i03oool000<0oooo200000020?ooo`D00000
1`3oool5000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0oooo0080oooo0P00000>0?ooo`@000000P3oool00`000000oooo
0?ooo`0N0?ooo`H000000`3oool8000000@0oooo1000000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo100000020?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02P3oool6000000D0oooo1@0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
3P3oool400000080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0:0?ooo`H000001@3oool2000000H0oooo200000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo100000020?ooo`030000003oool0oooo01l0oooo
100000060?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000000h0oooo100000020?ooo`030000
003oool0oooo0><0oooo00040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000103oool2000000@0oooo0P0000030?ooo`8000001`3o
ool2000000@0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo02D0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P0000030?ooo`8000001`3oool2000000@0oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0<0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`800000103o
ool2000001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool2000000@0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`800000103o
ool200000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3o
ool2000000<0oooo0P0000020?ooo`<000000`3oool2000000L0oooo0P00
00040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`3X0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool3000000<0oooo00<000000?ooo`0000002P3oool2
000000H0oooo00<000000?ooo`3oool01`3oool2000000l0oooo00<00000
0?ooo`3oool0903oool2000000L0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0000000000040?ooo`8000001`3oool3000000<0oooo00<0
00000?ooo`0000002P3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0`0000030?ooo`030000003oool0000001H0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0303oool2000000H0oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo0`0000030?ooo`030000003o
ool0000001H0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003o
ool0000000X0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`<000000`3oool00`000000oooo0000000@0?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?oo
o`0Q0?ooo`800000103oool200000080oooo0P0000040?ooo`8000001`3o
ool3000000<0oooo00<000000?ooo`0000002P3oool2000000H0oooo00<0
00000?ooo`3oool01`3oool2000000l0oooo00<000000?ooo`3oool0i`3o
ool000H0oooo00<000000?ooo`3oool02P3oool200000080oooo0P000005
0?ooo`8000001P3oool2000000030?ooo`000000oooo008000000P3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`800000403oool00`000000oooo0?ooo`0S0?ooo`800000203oool0
0`000000oooo0?ooo`040?ooo`800000103oool2000000L0oooo0P000000
0`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool01`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P000000
0`3oool000000?ooo`0200000080oooo00<000000?ooo`3oool04`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool2
000000D0oooo0P0000060?ooo`80000000<0oooo0000003oool00P000002
0?ooo`030000003oool0oooo01<0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P00000@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0303oool2000000X0oooo0P0000060?ooo`030000003oool0
oooo00T0oooo0P0000000`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000L0oooo0P0000000`3oool000000?ooo`0200000080oooo00<00000
0?ooo`3oool03@3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo00<000000?ooo`3oool0803oool2000000@0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`80000000<0oooo
0000003oool00P0000020?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P00000@0?ooo`030000003oool0
oooo0>H0oooo00070?ooo`030000003oool0oooo00T0oooo0P0000020?oo
o`8000001@3oool2000000H0oooo0P0000000`3oool000000?ooo`020000
0080oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool200000100oooo00<000000?ooo`3oool08`3oool20000
00T0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000070?oo
o`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo
01<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool20000
00D0oooo0P0000050?ooo`8000001P3oool2000000030?ooo`000000oooo
008000000P3oool00`000000oooo0?ooo`0C0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000403oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00`0oooo0P00000;0?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`80000000<0oooo0000003oool00P0000020?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`80000000<0oooo0000003oool00P0000020?oo
o`030000003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000080?ooo`030000003oool0oooo0200oooo0P0000040?oo
o`80000000<0oooo0000000000001P3oool2000000H0oooo0P0000000`3o
ool000000?ooo`0200000080oooo00<000000?ooo`3oool01`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool200000100oooo00<000000?oo
o`3oool0iP3oool000L0oooo00<000000?ooo`3oool02@3oool200000080
oooo0P0000050?ooo`8000001P3oool200000080oooo0`0000030?ooo`03
0000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo0P00000A0?ooo`030000003oool0oooo00h0oooo2`0000090?ooo`80
00002@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool2000000P0
oooo0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool200000080
oooo0`0000030?ooo`030000003oool0oooo0180oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00l0
oooo2`0000090?ooo`8000001@3oool2000000D0oooo0P0000060?ooo`80
00000P3oool3000000<0oooo00<000000?ooo`3oool04P3oool2000000P0
oooo00<000000?ooo`3oool01@3oool200000140oooo00<000000?ooo`3o
ool03P3oool;000000T0oooo0P0000070?ooo`H000001P3oool00`000000
oooo0?ooo`080?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3o
ool01P3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000L0
oooo0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000
oooo0?ooo`0>0?ooo`/000001`3oool200000080oooo0P0000020?ooo`80
00001P3oool2000000H0oooo0P0000020?ooo`<000000`3oool00`000000
oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`050?ooo`80
00004@3oool00`000000oooo0?ooo`0>0?ooo`/00000c03oool000P0oooo
00<000000?ooo`3oool01`3oool300000080oooo0P0000040?ooo`<00000
1P3oool200000080oooo0`0000030?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000h0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`8000002P3oool00`00
0000oooo0?ooo`040?ooo`@000002@3oool200000080oooo0`0000030?oo
o`030000003oool0oooo00H0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000L0oooo0P0000020?ooo`<000000`3oool0
0`000000oooo0?ooo`0B0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000
5@3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool2000000@0oooo
0`0000060?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0
4P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00003P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`3oool0303oool2000000H0oooo0P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`070?ooo`8000000P3oool3000000<0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000001`3oool200000080oooo0`0000030?ooo`030000003oool0
oooo00`0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`@00000
0`3oool2000000H0oooo0P0000060?ooo`8000000P3oool3000000<0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000003P3oool01@000000oooo0?ooo`3oool00000
0>H0oooo00090?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`80
0000103oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0200oooo0P00000;0?ooo`03
0000003oool0oooo00<0oooo0`00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`80
0000103oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0
oooo0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07`3oool3000000@0oooo0P0000060?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000070?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0h`3oool000T0oooo0P0000030?ooo`H000000`3oool7000000H0oooo
0`0000040?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000
1P3oool5000000D0oooo00<000000?ooo`3oool03P3oool500000280oooo
0P00000;0?ooo`8000000`3oool3000000030?ooo`000000oooo00H0oooo
0`0000040?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000
1P3oool5000000D0oooo00<000000?ooo`3oool0103oool3000000@0oooo
00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool5000000D0oooo
00<000000?ooo`3oool01P3oool5000001@0oooo00<000000?ooo`3oool0
303oool2000000D0oooo1`0000060?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`0>0?ooo`D000004`3oool00`000000oooo0?ooo`0<0?ooo`800000
1@3oool2000000D0oooo0P0000070?ooo`8000001@3oool3000000@0oooo
00<000000?ooo`3oool00P3oool2000000L0oooo0P0000060?ooo`D00000
1@3oool00`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`8000003@3oool2000000H0oooo1@0000050?ooo`030000
003oool0oooo00H0oooo1@00000P0?ooo`<0000000<0oooo0000003oool0
0P3oool2000000H0oooo0P0000040?ooo`<00000103oool00`000000oooo
0?ooo`020?ooo`8000001`3oool2000000H0oooo1@0000050?ooo`030000
003oool0oooo00h0oooo1@00003U0?ooo`002@3oool2000000<0oooo1000
00060?ooo`800000803oool00`000000oooo0?ooo`0=0?ooo`8000005`3o
ool3000001d0oooo0P00000;0?ooo`8000000P3oool3000000<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`8000005@3o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo0P00000B0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
000I0?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool2000001L0oooo1000
000=0?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`800000103o
ool2000000P0oooo0P00000K0?ooo`030000003oool0oooo00d0oooo0P00
000R0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`@000006@3o
ool3000000<0oooo00<000000?ooo`3oool00P0000060?ooo`8000006P3o
ool00`000000oooo0?ooo`0=0?ooo`8000005P3oool600000=h0oooo0003
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0
oooo00L0oooo0P00000I0?ooo`030000003oool0oooo00@0oooo0P00000>
0?ooo`040000003oool0oooo0?ooo`H000003`3oool010000000oooo0?oo
o`00000L0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool2000000@0oooo0P00000D0?ooo`030000003oool0oooo00@0oooo
0P00000>0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00003P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00000I0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000000h0oooo00<000000?ooo`3oool05@3oool20000
0080oooo0P00000<0?ooo`030000003oool0oooo00`0oooo0P0000050?oo
o`800000103oool200000080oooo00<000000?ooo`3oool00`3oool20000
01@0oooo00<000000?ooo`3oool0103oool2000000h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo0P0000020?oo
o`800000603oool2000000@0oooo0P0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?oo
o`8000003P3oool010000000oooo0?ooo`3oool6000000h0oooo0P000003
0?ooo`030000003oool0oooo0=`0oooo00030?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool0oooo00L0oooo0P00000H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0I0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool2000000@0oooo0P00000D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool6000001`0oooo0P0000070?ooo`800000603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool2000000D0oooo0P000004
0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`<00000503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3P0?ooo`00103oool0
10000000oooo0?ooo`3oool2000000D0oooo1P0000050?ooo`800000603o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01L0oooo100000060?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`@0
0000203oool2000001L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0
oooo100000060?ooo`040000003oool0oooo0?ooo`800000103oool01000
0000oooo0?ooo`3oool2000001H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0g`3oool000D0oooo100000060?oo
o`H000001`3oool2000001H0oooo0P0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`8000006`3oool2000000L0oooo100000060?ooo`@000005`3oool20000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`00000M0?ooo`8000002P3oool2
000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`H000004P3oool00`000000oooo0?ooo`0J
0?ooo`8000001`3oool4000000H0oooo1000000G0?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool06@3oool4000000H0oooo1000000G
0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3N
0?ooo`00=03oool2000001/0oooo00<000000?ooo`3oool03`3oool01000
0000oooo00000000001:0?ooo`800000:`3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo
0000003oool0?`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool0
0`000000oooo0?ooo`0F0?ooo`8000000`3oool00`000000oooo0?ooo`0>
0?ooo`800000B`3oool2000002`0oooo0P0000030?ooo`8000009`3oool2
00000440oooo0P00000K0?ooo`030000003oool0oooo0140oooo0P00003O
0?ooo`00=@3oool00`000000oooo0?ooo`0I0?ooo`800000403oool30000
04`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`00
0000oooo000000100?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo01T0oooo0P00000C0?oo
o`030000003oool0oooo0=d0oooo001B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0N@3oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`000000:03oool200000440oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000001/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000003O0?ooo`00CP3oool01@000000oooo0?ooo`3oool000000140
oooo0`00001i0?ooo`040000003oool0000000000080oooo0P0000020?oo
o`030000003oool0oooo02L0oooo0P0000120?ooo`040000003oool00000
00000080oooo0P0000020?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03P3oool200000080oooo0P00002S0?ooo`8000000P3oool2
000005T0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`80000000<0
oooo000000000000g`3oool004h0oooo0P0000000`3oool000000000000A
0?ooo`@00000N03oool00`000000oooo0?ooo`0400000080oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo00@000000P3oool00`000000oooo0?ooo`0L0?ooo`800000403oool4
00000:D0oooo1000001J0?ooo`80000000<0oooo000000000000403oool3
00000>00oooo001?0?ooo`<00000o`3oool`0?ooo`030000003oool0oooo
0?l0oooo5`3oool300000?@0oooo003o0?ooogh0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooool0oooo4@3oool00?l0ooooOP3oool200000003
0?ooo`00000000000?l0ooooo`3ooolA0?ooo`00o`3ooomo0?ooo`<00000
o`3ooooo0?oooa80oooo003o0?ooool0ooooo`3ooonD0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{913, 66},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Transformations", "Section[0]"],

Cell[CellGroupData[{

Cell["Transformations and argument simplifications", "Section[1]"],

Cell[CellGroupData[{

Cell["Argument involving basic arithmetic operations", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", " ", 
                  SuperscriptBox["z", "n"]}], ")"}], "m"]}], "]"}], 
        "\[Equal]", "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.16.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{"c", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d", " ", 
                  SuperscriptBox["z", "n"]}], ")"}], "m"]}], "]"}], 
        "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", " ", 
                        SuperscriptBox["z", "n"]}], ")"}], "m"], 
                  RowBox[{
                    SuperscriptBox["d", "m"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"m", " ", "n"}]]}]], "+", "1"}], ")"}], " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["d", "m"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"m", " ", "n"}]]}], "]"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["3"]}]], 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", " ", 
                        SuperscriptBox["z", "n"]}], ")"}], "m"], 
                  RowBox[{
                    SuperscriptBox["d", "m"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"m", " ", "n"}]]}]], "-", "1"}], ")"}], " ", 
            RowBox[{"AiryBi", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["d", "m"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"m", " ", "n"}]]}], "]"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"3", " ", "m"}], "\[Element]", 
        "Integers"}]}]], "StandardFormVersion",
  CellTags->"03.05.16.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{"c", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"d", " ", 
                    SuperscriptBox["z", "n"]}], ")"}], "m"]}], ")"}], 
          "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", " ", 
                          SuperscriptBox["z", "n"]}], ")"}], "m"], 
                    RowBox[{
                      SuperscriptBox["d", "m"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"m", " ", "n"}]]}]], "+", "1"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["d", "m"], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"m", " ", "n"}]]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"2", " ", 
                  SqrtBox["3"]}]], 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", " ", 
                          SuperscriptBox["z", "n"]}], ")"}], "m"], 
                    RowBox[{
                      SuperscriptBox["d", "m"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"m", " ", "n"}]]}]], "-", "1"}], ")"}], " ", 
              RowBox[{"Bi", "(", 
                RowBox[{"c", " ", 
                  SuperscriptBox["d", "m"], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"m", " ", "n"}]]}], ")"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"3", " ", "m"}], "\[Element]", 
          "\[DoubleStruckCapitalZ]"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.16.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.16.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[c (d z^n)^m] == (1/2) ((d z^n)^m/(d^m z^(m n)) + 1) 
    AiryAi[c d^m z^(m n)] - (1/(2 Sqrt[3])) ((d z^n)^m/(d^m z^(m n)) - 1) 
    AiryBi[c d^m z^(m n)] /; 3 m \[Element] Integers\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"c\", \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"d\", \" \", SuperscriptBox[\"z\", \"n\"]]], \")\"]], \"m\"]]], \
\"]\"]], \"\[Equal]\", RowBox[List[RowBox[List[FractionBox[\"1\", \"2\"], \" \
\", RowBox[List[\"(\", RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\
\", RowBox[List[\"d\", \" \", SuperscriptBox[\"z\", \"n\"]]], \")\"]], \
\"m\"], RowBox[List[SuperscriptBox[\"d\", \"m\"], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"m\", \" \", \"n\"]]]]]], \"+\", \"1\"]], \
\")\"]], \" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"c\", \" \", \
SuperscriptBox[\"d\", \"m\"], \" \", SuperscriptBox[\"z\", RowBox[List[\"m\", \
\" \", \"n\"]]]]], \"]\"]]]], \"-\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"2\", \" \", SqrtBox[\"3\"]]]], RowBox[List[\"(\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"d\", \
\" \", SuperscriptBox[\"z\", \"n\"]]], \")\"]], \"m\"], \
RowBox[List[SuperscriptBox[\"d\", \"m\"], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"m\", \" \", \"n\"]]]]]], \"-\", \"1\"]], \")\"]], \" \", \
RowBox[List[\"AiryBi\", \"[\", RowBox[List[\"c\", \" \", \
SuperscriptBox[\"d\", \"m\"], \" \", SuperscriptBox[\"z\", RowBox[List[\"m\", \
\" \", \"n\"]]]]], \"]\"]]]]]]]], \"/;\", RowBox[List[RowBox[List[\"3\", \" \
\", \"m\"]], \"\[Element]\", \"Integers\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>c</mi> <mo>&#8290;</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>d</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>n</mi> </msup> </mrow> <mo>)</mo> </mrow> <mi>m</mi> </msup> </mrow> \
<mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mfrac> <mn>1</mn> \
<mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mfrac> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>d</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>n</mi> </msup> </mrow> <mo>)</mo> </mrow> <mi>m</mi> </msup> <mrow> \
<msup> <mi>d</mi> <mi>m</mi> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mi>m</mi> <mo>&#8290;</mo> <mi>n</mi> </mrow> </msup> </mrow> \
</mfrac> <mo>+</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>c</mi> <mo>&#8290;</mo> <msup> \
<mi>d</mi> <mi>m</mi> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mi>m</mi> <mo>&#8290;</mo> <mi>n</mi> </mrow> </msup> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>d</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>n</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mi>m</mi> </msup> <mrow> <msup> <mi>d</mi> \
<mi>m</mi> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mi>m</mi> \
<mo>&#8290;</mo> <mi>n</mi> </mrow> </msup> </mrow> </mfrac> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> \
<mo>[</mo> <mrow> <mi>c</mi> <mo>&#8290;</mo> <msup> <mi>d</mi> <mi>m</mi> \
</msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mi>m</mi> <mo>&#8290;</mo> \
<mi>n</mi> </mrow> </msup> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>m</mi> </mrow> \
<mo>&#8712;</mo> <mi>Integers</mi> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"c_", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"d_", " ", 
                  SuperscriptBox["z_", "n_"]}], ")"}], "m_"]}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"d", " ", 
                        SuperscriptBox["z", "n"]}], ")"}], "m"], 
                  RowBox[{
                    SuperscriptBox["d", "m"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"m", " ", "n"}]]}]], "+", "1"}], ")"}], " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"c", " ", 
                SuperscriptBox["d", "m"], " ", 
                SuperscriptBox["z", 
                  RowBox[{"m", " ", "n"}]]}], "]"}]}], "-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"d", " ", 
                          SuperscriptBox["z", "n"]}], ")"}], "m"], 
                    RowBox[{
                      SuperscriptBox["d", "m"], " ", 
                      SuperscriptBox["z", 
                        RowBox[{"m", " ", "n"}]]}]], "-", "1"}], ")"}], " ", 
              RowBox[{"AiryBi", "[", 
                RowBox[{"c", " ", 
                  SuperscriptBox["d", "m"], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"m", " ", "n"}]]}], "]"}]}], 
            RowBox[{"2", " ", 
              SqrtBox["3"]}]]}], "/;", 
        RowBox[{
          RowBox[{"3", " ", "m"}], "\[Element]", 
          "Integers"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007H00009B000`400?l0
0000o`00003oo`3ooooI0?ooo`00o`3oool50?ooo`030000003oool0oooo
0=40oooo003o0?ooo`D0oooo00<000000?ooo`3oool0d@3oool00?L0oooo
1@0000070?ooo`8000001P3oool300000<X0oooo003g0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo000000040?ooo`050000
003oool0oooo0?ooo`000000b@3oool00?P0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
a`3oool00640oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0NP3oool005<0oooo1@0000090?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000?ooo`0:0?ooo`@000009`3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`030000003oool0oooo0080oooo0`00000=0?ooo`030000003o
ool0oooo00<0oooo0P0000000`3oool000000?ooo`0:0?ooo`@000009`3o
ool00`000000oooo0?ooo`1j0?ooo`00D`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0103oool01P000000oooo0?oo
o`000000oooo000000X0oooo00@000000?ooo`3oool00000:03oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000
oooo000000X0oooo00@000000?ooo`3oool00000:03oool00`000000oooo
0?ooo`1i0?ooo`00E03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000003@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000=0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0N@3oool005D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool00000
00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3oool0D03o
ool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<00000
0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000006`3oool00`000000oooo
0?ooo`1h0?ooo`00EP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0000003oool0000000D0oooo00<000000?ooo`0000000P3oool01@000000
oooo0000003oool0000000<0oooo00@000000?ooo`3oool000006`3oool0
0`000000oooo0?ooo`1A0?ooo`<00000303oool010000000oooo0?ooo`3o
ool3000000/0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000020?ooo`050000003oool000000?ooo`0000001@3oool00`000000
oooo000000020?ooo`050000003oool000000?ooo`0000000`3oool01000
0000oooo0?ooo`00000K0?ooo`030000003oool0oooo07P0oooo001G0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool30000
0080oooo1@0000050?ooo`@0000000<0oooo0000000000000`0000040?oo
o`<000006`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool300000080oooo1@0000050?oo
o`@0000000<0oooo0000000000000`0000040?ooo`<000006`3oool00`00
0000oooo0?ooo`1h0?ooo`00E`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo1@0000000`3oool000000?ooo`080?ooo`@0
000000<0oooo0000003oool00P3oool4000001/0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0
oooo1@0000000`3oool000000?ooo`080?ooo`@0000000<0oooo0000003o
ool00P3oool4000001/0oooo00<000000?ooo`3oool0N03oool00100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0Q0?ooo`P000002@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000`0?ooo`00403oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0D0?ooo`<00000203oool00`000000
oooo0?ooo`090?ooo`800000=`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`080?ooo`800000=`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00020?ooo`<00000
0`3oool6000000030?ooo`000000oooo0080oooo0P0000050?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool4000000T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool3000000D0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H0000000<0oooo0000
003oool00P3oool2000000D0oooo0P0000000`3oool000000?ooo`0:0?oo
o`@000004P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03T0oooo0`0000050?ooo`040000003oool0oooo0?ooo`H000000P3oool3
000000030?ooo`000000oooo0080oooo0P0000050?ooo`80000000<0oooo
0000003oool02P3oool4000001<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0`0000040?ooo`040000003o
ool0oooo00000080oooo0P0000060?ooo`D00000103oool9000000<0oooo
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`X000004P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0000000:0?ooo`04
0000003oool0oooo00000180oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool200000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`060000
003oool0oooo0000003oool000002P3oool010000000oooo0?ooo`00000C
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`000000203oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000060?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000H0oooo
1P0000050?ooo`<00000203oool000@0oooo1@0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140
oooo2@0000040?ooo`030000003oool0oooo00<0oooo9`0000060?ooo`H0
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo1@0000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`H000001@3ooolN
000000D0oooo00<000000?ooo`3oool00P3ooolW000000H0oooo1P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool3000000L0oooo00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo2P00000B0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
0000103oool010000000oooo0?ooo`00000<0?ooo`030000003oool00000
0180oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool50000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000004
0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`0000004`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0`00
00050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0000000H0oooo
00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`@00000203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool3000000`0oooo1000000A0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000000`3oool00000000000020?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`<00000303oool400000180oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`00000000000?ooo`02000000P0oooo100000080?oo
o`030000003oool0000000D0oooo00050?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000020?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo000000080?oo
o`030000003oool0oooo00/0oooo0P0000020?ooo`030000003oool00000
00T0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool200000080oooo00<000000?ooo`000000
2@3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo00000004
0?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000<0oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo03X0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`07
0000003oool000000?ooo`000000oooo0000000:0?ooo`050000003oool0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0>@3oool2000000H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000H0
oooo00<000000?ooo`3oool02`3oool01`000000oooo0000003oool00000
0?ooo`0000002P3oool01@000000oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`P0
00000`3oool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`800000203oool3000000L0oooo1@00000U0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool2000000030?ooo`000000000000<000002P3oool5000000@0oooo
0`00000h0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3o
ool03P3oool2000000030?ooo`000000000000<000002P3oool5000000@0
oooo0`00000E0?ooo`<000009`3oool002X0oooo100000060?ooo`@00000
00<0oooo0000003oool0903oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0N0?ooo`@0000000<0oooo0000003oool0203oool4000000030?oo
o`000000oooo0080oooo1000000h0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01d0oooo100000000`3oool000000?ooo`080?ooo`@00000
00<0oooo0000003oool00P3oool4000003l0oooo001O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0N03oool005@0oooo0`0000080?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@000002@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo05`0oooo0`00000C0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000
2P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07P0oooo
001E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0N03oool005D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`1h0?ooo`00E@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo07T0oooo001E0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000090?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo07T0oooo001E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000
103oool500000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000020?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo1@0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000000P3oool00`000000oooo
0000000I0?ooo`030000003oool0oooo07X0oooo001C0?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
103oool020000000oooo0?ooo`000000oooo0000003oool000006@3oool0
0`000000oooo0?ooo`1N0?ooo`030000003oool0000001L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000001@3oool020000000oooo0?oo
o`000000oooo0000003oool00000603oool00`000000oooo0?ooo`1k0?oo
o`00E03oool2000001<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`<000000`3oool010000000oooo0?ooo`3oool50000
07/0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool3000000@0oooo00@000000?ooo`3oool0oooo1@00002F
0?ooo`00E@3oool00`000000oooo0?ooo`0G0?ooo`8000001`3oool40000
00H0oooo100000000`3oool000000?ooo`1k0?ooo`030000003oool0oooo
0240oooo0P0000070?ooo`@000001`3oool4000000030?ooo`000000oooo
09D0oooo003o0?ooomT0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{472, 37},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<10000=B000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo103oool00?l0ooooZ`3oool00`00
0000oooo0?ooo`3o0?oooeD0oooo003o0?ooojX0oooo0P00003o0?oooeL0
oooo003o0?ooojX0oooo0P00003o0?oooeL0oooo003o0?ooojT0oooo0`00
003o0?oooeL0oooo003o0?oooiD0oooo2000000<0?ooo`@00000203oool5
00000?l0ooooB@3oool00?l0ooooUP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo0`0000000`3oool000000?ooo`080?oo
o`040000003oool0oooo0?ooo`800000o`3ooom70?ooo`00b03oool30000
0</0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`800000=`3oool30000
0?l0oooo303oool00<L0oooo0P0000000`3oool000000000003;0?ooo`03
0000003oool0oooo00`0oooo0`0000020?ooo`030000003oool0oooo00`0
oooo0P00000f0?ooo`80000000<0oooo000000000000o`3oool;0?ooo`00
R`3oool8000001P0oooo10000000103oool0000000000000000A0?ooo`@0
00000P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00000J0?ooo`@0
000000@0oooo00000000000000004@3oool400000080oooo00<000000?oo
o`3oool0o`3oool:0?ooo`00S03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool2000000<0
oooo0`0000000`3oool000000?ooo`0@0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool00`000000oooo0?ooo`0;0?ooo`8000004@3oool00`000000
oooo0?ooo`050?ooo`8000000`3oool3000000030?ooo`000000oooo0100
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3<0?ooo`00
S@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo0P00000D0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`060?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`0:0?ooo`8000004P3oool00`000000oooo0?ooo`050?ooo`800000
103oool2000001@0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`3<0?ooo`00SP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`8000005@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool01`3o
ool3000000D0oooo0P0000090?ooo`@000004@3oool00`000000oooo0?oo
o`060?ooo`800000103oool2000001D0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`3;0?ooo`00S`3oool00`000000oooo0?ooo`0>
0?ooo`8000002@3oool2000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08l0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0?0?ooo`8000002@3oool2000000@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0</0oooo002?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool2000000@0oooo0P0000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000
003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`2>0?ooo`80
00004@3oool00`000000oooo0?ooo`090?ooo`800000403oool00`000000
oooo0?ooo`080?ooo`800000103oool200000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo0<X0oooo
002@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool2000000<0oooo0P0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000040?oo
o`060000003oool0oooo0000003oool00000:P3oool00`000000oooo0?oo
o`280?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`8000002P3o
ool200000100oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
1`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000040?ooo`060000003oool0oooo
0000003oool00000:P3oool00`000000oooo0?ooo`3:0?ooo`00T@3oool0
0`000000oooo0?ooo`0;0?ooo`800000303oool010000000oooo0?ooo`3o
ool2000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo
000002/0oooo0P0000290?ooo`030000003oool0oooo0080oooo0`00000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
000000l0oooo0P00000<0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool00000:`3oool2
00000</0oooo002A0?ooo`800000303oool2000000d0oooo1@0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3oool5
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000002/0oooo0P00002:0?ooo`040000
003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<000003`3oool2000000d0oooo1@0000030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01`3oool50000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000002/0oooo0P00003;0?ooo`00703oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`800000303oool0
0`000000oooo0?ooo`0@0?ooo`8000000P3oool200000080oooo00@00000
0?ooo`3oool000003`3oool200000080oooo00@000000?ooo`3oool00000
1@3oool200000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
803oool4000001@0oooo00<000000?ooo`3oool01@3oool400000100oooo
00<000000?ooo`3oool0403oool200000080oooo0P0000020?ooo`040000
003oool0oooo000000l0oooo0P0000020?ooo`040000003oool0oooo0000
00D0oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
0680oooo000K0?ooo`8000004P3oool200000240oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0
oooo0P00000<0?ooo`030000003oool0oooo0100oooo0P0000030?ooo`80
000000D0oooo000000000000oooo0000000@0?ooo`80000000D0oooo0000
00000000oooo000000060?ooo`80000000<0oooo0000003oool0:P3oool0
0`000000oooo0?ooo`0M0?ooo`800000A`3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool2
000000<0oooo0P0000001@3oool000000000003oool000000100oooo0P00
00001@3oool000000000003oool0000000H0oooo0P0000000`3oool00000
0?ooo`0Z0?ooo`030000003oool0oooo01`0oooo0P0000160?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1>0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01@0oooo0`00000;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`<000002`3o
ool2000001<0oooo00<000000?ooo`0000000P000000103oool000000000
003oool2000000h0oooo0`000000103oool000000000003oool2000000D0
oooo0P0000000`3oool000000000000[0?ooo`8000007@3oool00`000000
oooo0?ooo`0/0?ooo`<000006@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01L0oooo0P00000C0?ooo`030000003oool000000080
000000@0oooo000000000000oooo0P00000>0?ooo`<0000000@0oooo0000
00000000oooo0P0000050?ooo`80000000<0oooo000000000000:`3oool2
000001`0oooo00<000000?ooo`3oool0;03oool3000001P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo04d0oooo000J0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
0?ooo`800000303oool2000001<0oooo0P00001E0?ooo`8000007@3oool0
0`000000oooo0?ooo`0[0?ooo`80000000<0oooo0000000000006@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo0P00000C
0?ooo`800000E@3oool2000001`0oooo00<000000?ooo`3oool0:`3oool2
000000030?ooo`000000000001P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`800000CP3oool00080oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`040?ooo`@000002@3oool00`00
0000oooo0?ooo`030?ooo`@0000000@0oooo00000000000000001P3oool4
00000080oooo00<000000?ooo`3oool02P3oool200000100oooo0P00000U
0?ooo`@000003@3oool200000180oooo0`00000l0?ooo`030000003oool0
oooo00X0oooo1P0000060?ooo`8000001@3oool4000000D0oooo2`000003
0?ooo`030000003oool0oooo00@0oooo100000080?ooo`@0000000@0oooo
00000000000000004@3oool400000080oooo00<000000?ooo`3oool0603o
ool2000003P0oooo3P00000<0?ooo`8000004P3oool3000004T0oooo1P00
00060?ooo`8000001@3oool:000000@0oooo1@0000030?ooo`030000003o
ool0oooo00@0oooo100000080?ooo`@0000000@0oooo0000000000000000
4@3oool400000080oooo00<000000?ooo`3oool05`3oool2000000P0oooo
00<000000?ooo`3oool01@3oool3000000L0oooo1@0000080?ooo`800000
0`3oool2000000@0oooo0P00000;0?ooo`P000001`3oool>000000D0oooo
00040?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo0P0000030?ooo`<0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0=03oool200000540oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool3000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1@0?ooo`800000H03oool2000000P0oooo0P00
00070?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00
00030?ooo`<0000000<0oooo0000003oool0403oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000000T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000080?ooo`800000403oool3000000030?ooo`000000oooo00`0oooo
00040?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3o
ool2000000D0oooo0P00000;0?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00l0oooo0P00000@0?ooo`800000=@3o
ool200000540oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00
00070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3o
ool2000000D0oooo0P00000:0?ooo`800000103oool2000001@0oooo00<0
00000?ooo`3oool07@3oool200000540oooo0P00001P0?ooo`800000203o
ool2000000L0oooo0P0000060?ooo`800000103oool2000000<0oooo0P00
00050?ooo`8000002P3oool2000000@0oooo0P00000D0?ooo`030000003o
ool0oooo01`0oooo0P0000080?ooo`030000003oool0oooo01@0oooo0P00
00060?ooo`8000000`3oool2000000<0oooo0P0000090?ooo`030000003o
ool0oooo00l0oooo0`0000020?ooo`030000003oool0oooo00X0oooo0005
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000D0oooo0P00000;0?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`8000001`3oool7
000000030?ooo`000000000000D000007`3oool200000540oooo00<00000
0?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`8000000`3oool2000000D0oooo0P00000:
0?ooo`800000103oool2000001D0oooo00<000000?ooo`3oool0703oool2
00000540oooo0P00001P0?ooo`800000203oool2000000L0oooo0P000006
0?ooo`800000103oool2000000<0oooo0P0000050?ooo`8000002P3oool2
000000@0oooo0P00000E0?ooo`030000003oool0oooo01/0oooo0P000008
0?ooo`030000003oool0oooo01@0oooo0P0000060?ooo`8000000`3oool2
000000<0oooo0P0000080?ooo`030000003oool0oooo0140oooo0`000002
0?ooo`030000003oool0oooo00T0oooo00050?ooo`T000001@3oool20000
00<0oooo0P0000050?ooo`8000002`3oool2000000D0oooo0P0000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool20000
0100oooo0P00000e0?ooo`800000D@3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000P0oooo2@0000050?ooo`8000000`3oool20000
00D0oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01`0oooo0P00001A0?ooo`800000H03oool20000
00P0oooo0P0000070?ooo`8000001P3oool2000000@0oooo0P0000030?oo
o`8000001@3oool2000000/0oooo0P0000040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool06`3oool2000000P0oooo0P00000E0?oo
o`8000001P3oool2000000<0oooo0P0000040?ooo`030000003oool0oooo
00H0oooo2`00000:0?ooo`<0000000<0oooo0000003oool02P3oool000H0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
00001P3oool00`000000oooo0?ooo`090?ooo`8000001@3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`80
00007`3oool?000000L0oooo0P0000070?ooocd00000203oool;000000T0
oooo0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00T0
oooo0P0000040?ooo`8000005@3oool00`000000oooo0?ooo`0K0?ooo`80
00001P3oool;000000P0oooo<@0000070?ooo`8000001`3ooolm000000P0
oooo2`0000090?ooo`800000203oool2000000L0oooo0P0000050?ooo`80
00001@3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00T0
oooo0P0000040?ooo`8000005@3oool00`000000oooo0?ooo`0J0?ooo`80
00002@3oool00`000000oooo0?ooo`0C0?ooo`8000001`3oool300000080
oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool200000080oooo00<000000?ooo`3oool0203oool000H0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
1P3oool2000000X0oooo0P0000060?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`800000403oool2000003D0
oooo0P00001A0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000060?ooo`8000002`3oool2000000<0oooo0P00000B0?ooo`05
0000003oool0oooo0?ooo`000000703oool200000540oooo0P00001P0?oo
o`800000203oool2000000L0oooo0P0000040?ooo`8000001P3oool20000
00<0oooo0P0000060?ooo`8000002`3oool2000000<0oooo0P00000B0?oo
o`050000003oool0oooo0?ooo`0000006`3oool2000000T0oooo00<00000
0?ooo`3oool04P3oool2000000P0oooo0`0000020?ooo`030000003oool0
00000080oooo0P0000070?ooo`800000503oool300000080oooo00<00000
0?ooo`3oool01`3oool000H0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`800000
403oool2000000L0oooo1`0000000`3oool0000000000005000001l0oooo
0P00001A0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000
2@3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`80
00001`3oool010000000oooo0?ooo`3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool200000540oooo0P00001P0?ooo`800000203oool2
000000L0oooo200000060?ooo`8000000`3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000
4P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo
0P0000090?ooo`800000103oool2000000/0oooo100000080?ooo`800000
00<0oooo0000003oool00P0000000`3oool000000?ooo`02000000P0oooo
00<000000?ooo`3oool04`3oool3000000030?ooo`000000oooo00P0oooo
00070?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00080?ooo`@000001P3oool2000000P0oooo1@0000080?ooo`D000003@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo0P00
001A0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000002P3o
ool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000203o
ool4000000T0oooo1@00000C0?ooo`D000006`3oool00`000000oooo0?oo
o`1@0?ooo`800000H03oool2000000P0oooo0P0000070?ooo`8000001@3o
ool2000000<0oooo100000030?ooo`800000203oool4000000T0oooo1@00
000C0?ooo`D000006P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`<000000P3oool3000000T0oooo0P00000D0?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo00000002
000000d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:
0?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
000@0?ooo`800000=P3oool200000540oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P00000:0?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`0G0?ooo`80000000D0oooo0000003oool0oooo
000000030?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001`3oool200000580oooo0P00001P0?ooo`800000203oool20000
00L0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`0G0?oo
o`80000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000/0oooo
00<000000?ooo`3oool04@3oool2000001h0oooo2000000=0?ooo`<00000
0P3oool00`000000oooo0?ooo`050?ooo`00203oool3000000h0oooo0P00
000B0?ooo`8000002`3oool2000000d0oooo00H000000?ooo`3oool00000
0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0=@3oool2
000000l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000002`3oool3
000000h0oooo0P00000H0?ooo`80000000D0oooo0000003oool0oooo0000
00020?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000040?ooo`060000003oool0oooo0000003o
ool000001P3oool00`000000oooo0?ooo`1A0?ooo`8000003P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo02`0oooo0P0000080?oo
o`8000001`3oool2000000H0oooo0P00000:0?ooo`800000603oool20000
00050?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0000000>
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000103o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`800000=03oool300000080
oooo00<000000?ooo`3oool0103oool000P0oooo0`00000?0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`060000003oool0oooo0000003oool000001@3o
ool00`000000oooo0?ooo`0e0?ooo`8000003P3oool200000240oooo00<0
00000?ooo`3oool0;03oool2000000P0oooo0P00000;0?ooo`<000003`3o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000403oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`1A0?ooo`8000003@3oool200000280oooo00<00000
0?ooo`3oool0;03oool2000000P0oooo0P0000070?ooo`8000001P3oool2
000000/0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000100oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo0P00000e0?ooo`<0000000<0oooo0000
003oool01@3oool000T0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`80
00003@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03H0oooo0P00000=0?ooo`030000003oool0
oooo01@0oooo0`00000;0?ooo`030000003oool0oooo02T0oooo10000008
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool2
000000H0oooo00<000000?ooo`3oool05P3oool2000000050?ooo`000000
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo0580oooo0P00000<0?ooo`03
0000003oool0oooo01@0oooo0`00000<0?ooo`030000003oool0oooo02T0
oooo100000080?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`<0
00001@3oool2000000H0oooo00<000000?ooo`3oool05P3oool200000005
0?ooo`000000oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0>0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`03000003H0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00090?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01`3oool3000000d0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool00000
0000000;0?ooo`030000003oool0oooo02X0oooo0P0000080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool0503oool3000000030?ooo`00000000000080oooo
00@000000?ooo`3oool000003`3oool200000080oooo00@000000?ooo`3o
ool000001@3oool200000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000`0oooo00<000000?oo
o`3oool0:P3oool2000000P0oooo00<000000?ooo`3oool0103oool90000
00L0oooo0P0000070?ooo`030000003oool0oooo01@0oooo0`0000000`3o
ool00000000000020?ooo`040000003oool0oooo000000l0oooo0P000002
0?ooo`040000003oool0oooo000000D0oooo0P0000020?ooo`050000003o
ool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0=0?ooo`@00000
<03oool<000000D0oooo001;0?ooo`80000000<0oooo0000003oool02@3o
ool200000080oooo00@000000?ooo`3oool00000:`3oool6000000d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`@00000
00@0oooo00000000000000001P3oool400000080oooo00<000000?ooo`3o
ool02P3oool2000003D0oooo00<000000?ooo`3oool0>P3oool200000005
0?ooo`00000000000?ooo`000000403oool2000000050?ooo`0000000000
0?ooo`0000001P3oool2000000030?ooo`000000oooo03H0oooo1P00000N
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool4
000000040?ooo`0000000000000000H0oooo100000020?ooo`030000003o
ool0oooo00/0oooo0P00000e0?ooo`030000003oool0oooo03T0oooo0P00
00001@3oool000000000003oool000000100oooo0P0000001@3oool00000
0000003oool0000000H0oooo0P0000000`3oool000000?ooo`1W0?ooo`00
BP3oool2000000030?ooo`000000000000/0oooo0P0000001@3oool00000
0000003oool0000002d0oooo0P00000?0?ooo`8000002`3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool3000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0b0?ooo`80
0000>P3oool3000000040?ooo`00000000000?ooo`8000003P3oool30000
00040?ooo`00000000000?ooo`8000001@3oool2000000030?ooo`000000
000003T0oooo0P00000P0?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool3000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0b0?ooo`800000>@3oool3
000000040?ooo`00000000000?ooo`8000003P3oool3000000040?ooo`00
000000000?ooo`8000001@3oool2000000030?ooo`000000000006P0oooo
001H0?ooo`<0000000@0oooo000000000000oooo0P00000]0?ooo`800000
3`3oool2000000X0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool03`3oool2000003<0oooo0P00002M0?ooo`800000
803oool2000000T0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0403oool2000003<0oooo0P00003;0?ooo`00SP3o
ool200000100oooo00<000000?ooo`3oool0203oool2000000@0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`800000<`3o
ool00`000000oooo0?ooo`2L0?ooo`8000008@3oool00`000000oooo0?oo
o`070?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00l0oooo0P00000c0?ooo`030000003oool0oooo0<X0oooo002>
0?ooo`800000403oool00`000000oooo0?ooo`080?ooo`8000001@3oool2
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>
0?ooo`800000<`3oool00`000000oooo0?ooo`2L0?ooo`8000008@3oool0
0`000000oooo0?ooo`070?ooo`8000001@3oool2000000@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`800000<`3oool0
0`000000oooo0?ooo`3:0?ooo`00SP3oool200000140oooo00<000000?oo
o`3oool01`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0=0?ooo`800000<P3oool00`000000oooo0?ooo`2M0?oo
o`8000008P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo0P00000b0?oo
o`030000003oool0oooo0</0oooo002>0?ooo`8000004@3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`0000003P3oool200000380oooo00<000000?oo
o`3oool0W@3oool200000280oooo00<000000?ooo`3oool01P3oool20000
00H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000l0oooo0P00000b0?ooo`030000003oool0oooo0</0oooo002>0?oo
o`8000004P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00D0oooo0P00000a
0?ooo`030000003oool0oooo09h0oooo0P00000S0?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool01P3oool200000340oooo00<000000?ooo`3oool0c03o
ool008h0oooo0P00000B0?ooo`030000003oool0oooo00H0oooo0P000008
0?ooo`D00000203oool5000000070?ooo`000000oooo0?ooo`000000oooo
000000060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
WP3oool2000002<0oooo00<000000?ooo`3oool01@3oool2000000P0oooo
1@0000080?ooo`D0000000L0oooo0000003oool0oooo0000003oool00000
00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3<0?oo
o`00SP3oool2000001`0oooo00<000000?ooo`3oool02P3oool2000000h0
oooo00@000000?ooo`3oool000001P3oool200000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`370?ooo`800000;03oool0
0`000000oooo0?ooo`0:0?ooo`8000003P3oool010000000oooo0?ooo`00
00070?ooo`8000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0?D0oooo002>0?ooo`800000703oool2000000/0oooo0P00
000>0?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`060000003oool0oooo0000003oool00000b03oool2
000002`0oooo0P00000;0?ooo`8000003P3oool010000000oooo0?ooo`00
00070?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo
0?ooo`000000oooo00000?H0oooo002>0?ooo`8000007@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0<L0oooo0P00000]0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool20000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0m@3oool0
08`0oooo1000000N0?ooo`030000003oool0oooo00T0oooo0P00000>0?oo
o`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0a@3oool4
000002h0oooo00<000000?ooo`3oool02@3oool2000000h0oooo0P000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`3e0?ooo`00SP3oool2
000001l0oooo00<000000?ooo`3oool01`3oool3000000d0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`040000003oool0oooo00000<P0oooo0P00000_0?ooo`030000003o
ool0oooo00L0oooo0`00000=0?ooo`80000000<0oooo000000000000103o
ool00`000000oooo0?ooo`040?ooo`8000000P3oool010000000oooo0?oo
o`00003f0?ooo`00f@3oool2000000050?ooo`00000000000?ooo`000000
o`3ooolU0?ooo`80000000D0oooo000000000000oooo0000003f0?ooo`00
e`3oool3000000040?ooo`00000000000?ooo`800000o`3ooolS0?ooo`<0
000000@0oooo000000000000oooo0P00003f0?ooo`00o`3ooooo0?ooool0
oooo103oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{769, 53},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox["z", "3"], ")"}], 
          RowBox[{"1", "/", "3"}]], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.16.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        SuperscriptBox[
          RowBox[{"(", 
            SuperscriptBox["z", "3"], ")"}], 
          RowBox[{"1", "/", "3"}]], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", "3"], ")"}], 
                  RowBox[{"1", "/", "3"}]], "z"], "+", "1"}], ")"}], " ", 
          RowBox[{"AiryAi", "[", "z", "]"}]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SqrtBox["3"]}]], 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", "3"], ")"}], 
                  RowBox[{"1", "/", "3"}]], "z"], "-", "1"}], ")"}], " ", 
          RowBox[{"AiryBi", "[", "z", "]"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.16.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", 
          RadicalBox[
            SuperscriptBox["z", "3"], "3"], ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RadicalBox[
                    SuperscriptBox["z", "3"], "3"], "z"], "+", "1"}], ")"}], 
            " ", 
            RowBox[{"Ai", "(", "z", ")"}]}], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                SqrtBox["3"]}]], 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RadicalBox[
                    SuperscriptBox["z", "3"], "3"], "z"], "-", "1"}], ")"}], 
            " ", 
            RowBox[{"Bi", "(", "z", ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.16.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.16.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[(z^3)^(1/3)] == (1/2) ((z^3)^(1/3)/z + 1) AiryAi[z] - 
  (1/(2 Sqrt[3])) ((z^3)^(1/3)/z - 1) AiryBi[z]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[\"z\", \"3\"], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]], \"]\"]], \"\[Equal]\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"2\"], \" \", RowBox[List[\"(\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[\"z\", \"3\"], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"z\"], \"+\", \"1\"]], \")\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]]]], \"-\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \", \
SqrtBox[\"3\"]]]], RowBox[List[\"(\", \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[\"z\", \"3\"], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]], \
\"z\"], \"-\", \"1\"]], \")\"]], \" \", RowBox[List[\"AiryBi\", \"[\", \"z\", \
\"]\"]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <msup> <mrow> <mo>(</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mfrac> <msup> <mrow> <mo>(</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> \
<mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mi>z</mi> </mfrac> <mo>+</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mfrac> <msup> <mrow> <mo>(</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mo>)</mo> </mrow> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mi>z</mi> </mfrac> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox["z_", "3"], ")"}], 
            RowBox[{"1", "/", "3"}]], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", "3"], ")"}], 
                  RowBox[{"1", "/", "3"}]], "z"], "+", "1"}], ")"}], " ", 
          RowBox[{"AiryAi", "[", "z", "]"}]}], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox["z", "3"], ")"}], 
                    RowBox[{"1", "/", "3"}]], "z"], "-", "1"}], ")"}], " ", 
            RowBox[{"AiryBi", "[", "z", "]"}]}], 
          RowBox[{"2", " ", 
            SqrtBox["3"]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004]0000;B000`400?l0
0000o`00003oo`3oool^0?ooo`00D@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0N0?ooo`00D@3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0N0?ooo`00D03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01d0oooo001@0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3o
ool004l0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0Z
0?ooo`D000001`3oool2000000H0oooo0`00000:0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0703oool004l0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo000000040?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01`0oooo001?0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0703oool004l0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0703oool0
04<0oooo1@0000070?ooo`030000003oool0oooo00h0oooo1000000T0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool30000
00<0oooo00<000000?ooo`3oool00P3oool3000000X0oooo00<000000?oo
o`3oool03P3oool4000002<0oooo00<000000?ooo`3oool0703oool004<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03P3oool010000000oooo0?ooo`00000S0?ooo`030000003o
ool0oooo01`0oooo000@0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`00403oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0:P3oool01@000000oooo0?ooo`3oool0
000000/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0L0?ooo`00403oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0000002@0oooo00<00000
0?ooo`3oool0:`3oool3000000`0oooo00@000000?ooo`3oool0oooo0`00
000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000008`3o
ool00`000000oooo0?ooo`0L0?ooo`00403oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo1000000S
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`@000008P3oool00`000000oooo0?ooo`0L
0?ooo`003`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0703oool000l0oooo00<000000?ooo`3oool01@3oool2000001H0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool80000
00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool000l0
oooo00<000000?ooo`3oool01@3oool2000001H0oooo00<000000?ooo`3o
ool04P3oool3000000P0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00
0P3oool3000000<0oooo1P0000000`3oool000000?ooo`050?ooo`800000
00<0oooo0000003oool0103oool4000000`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0oooo
0`0000050?ooo`040000003oool0oooo0?ooo`<000000`3oool600000004
0?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo02d0oooo0`0000050?ooo`040000003oool0oooo
0?ooo`H000000P3oool3000000040?ooo`000000oooo0?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool0oooo2P00000B0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000D0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
00@0oooo1@0000030?ooo`040000003oool0oooo000000D0oooo0P000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0@0?ooo`T00000103oool00`000000oooo0?ooo`03
0?oooa/000001@3oool6000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`D000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool6000000D0oooo7P0000050?ooo`030000003oool0oooo00<0oooo6`00
00050?ooo`H000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00103oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool3000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000020?ooo`80
0000203oool010000000oooo0?ooo`3oool:00000180oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo1@00
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0000
00030?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool4000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3o
ool200000080oooo00@000000?ooo`3oool0oooo100000020?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo0?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`001@3oool00`000000
oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo000000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0;03oool00`000000oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool000H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0^0?ooo`800000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo02d0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool000H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000003oool0
oooo00l0oooo000@0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000002P3oool3000000H0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0703oool00100oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0703oool00100oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0503oool30000
00P0oooo00<000000?ooo`3oool0203oool2000000D0oooo1000000S0?oo
o`030000003oool0oooo03D0oooo0`00000C0?ooo`030000003oool0oooo
00P0oooo0P0000050?ooo`@000008P3oool00`000000oooo0?ooo`0L0?oo
o`004@3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo000000040?oo
o`040000003oool0oooo000002<0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`00000R0?ooo`030000003o
ool0oooo01`0oooo000A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool2
000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0L0?ooo`006`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000080oooo0P00000O0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0P00000N
0?ooo`030000003oool0oooo01`0oooo000L0?ooo`h000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`00@`3oool00`000000
oooo000000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0L0?ooo`00A03oool2000000T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=@3oool2000001@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0703oool004D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0L0?ooo`00D03oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000P0oooo0`00000M0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`0000080?ooo`<00000703oool00`000000oooo0?ooo`0M0?ooo`00D03o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000002P0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo000002L0oooo00<000000?ooo`3oool07@3oool00540oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`d00000
6P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool=000001T0oooo00<000000?ooo`3oool0
7P3oool00580oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01l0oooo001I
0?ooo`<00000Q03oool3000004X0oooo003o0?ooobh0oooo003o0?ooobh0
oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{301, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Y0000?R000`400?l0
0000o`00003oo`3ooooZ0?ooo`00Q@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0e0?ooo`00Q03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0d0?ooo`00P`3oool00`000000oooo0?ooo`1@0?ooo`800000
Q`3oool00`000000oooo0?ooo`1@0?ooo`800000=@3oool00880oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0c0?ooo`00P@3oool2000005D0oooo00<000000?ooo`3oool0H03oool2
00000200oooo0P00001E0?ooo`030000003oool0oooo0380oooo00210?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool0H03oool20000
0200oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0b0?oo
o`00P03oool2000005H0oooo0P00001P0?ooo`<000007`3oool2000005H0
oooo0P00000c0?ooo`00P03oool2000005L0oooo00<000000?ooo`3oool0
BP3oool8000000`0oooo100000080?ooo`D000004@3oool2000005L0oooo
00<000000?ooo`3oool0<@3oool00800oooo0P00001G0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`<0000000<0oooo0000003oool0203oool010000000oooo0?oo
o`3oool2000000l0oooo0P00001G0?ooo`030000003oool0oooo0340oooo
00200?ooo`030000003oool0oooo01/0oooo0`00000h0?ooo`800000C@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P00000>0?ooo`030000003o
ool0oooo01/0oooo0`00000h0?ooo`800000<P3oool007l0oooo0P00000L
0?ooo`80000000<0oooo000000000000=`3oool2000004h0oooo00<00000
0?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool0303oool2
000000d0oooo0P00000L0?ooo`80000000<0oooo000000000000=`3oool2
00000380oooo001/0?ooo`P000002`3oool2000001T0oooo100000020?oo
o`030000003oool0oooo03H0oooo0P00001?0?ooo`030000003oool0oooo
00/0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00000=0?oo
o`8000006@3oool400000080oooo00<000000?ooo`3oool0=P3oool20000
0380oooo000L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo0P00000J0?ooo`030000003oool0oooo03/0oooo0P00001?0?ooo`03
0000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo00/0
oooo0P00000=0?ooo`8000006P3oool00`000000oooo0?ooo`0k0?ooo`80
0000<P3oool001`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool2000001/0oooo00<000000?ooo`3oool0>P3oool200000500oooo
00<000000?ooo`3oool01P3oool2000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool02P3oool2000000h0oooo0P00000K0?ooo`030000
003oool0oooo03X0oooo0P00000b0?ooo`006`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03@3o
ool2000001`0oooo00<000000?ooo`3oool0>@3oool200000540oooo00<0
00000?ooo`3oool01`3oool3000000D0oooo0P0000090?ooo`@000003P3o
ool2000001`0oooo00<000000?ooo`3oool0>@3oool200000380oooo000J
0?ooo`800000:P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00`0oooo0P00000L0?ooo`030000003oool0oooo03T0oooo0P00001A
0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03@3oool2000001`0oooo00<00000
0?ooo`3oool0>@3oool200000380oooo000J0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00`0oooo0P00000M0?ooo`030000003oool0oooo
03P0oooo0P00001A0?ooo`8000004@3oool00`000000oooo0?ooo`090?oo
o`8000003P3oool2000001d0oooo00<000000?ooo`3oool0>03oool20000
0380oooo000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0
oooo0P00000J0?ooo`050000003oool0oooo0?ooo`000000>@3oool20000
04/0oooo00<000000?ooo`3oool00`3oool200000140oooo0P00000:0?oo
o`8000003P3oool2000001X0oooo00D000000?ooo`3oool0oooo0000000i
0?ooo`800000<P3oool001T0oooo0P00000<0?ooo`8000007P3oool20000
02T0oooo00<000000?ooo`3oool02P3oool2000001X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`800000B`3oool00`00
0000oooo0?ooo`020?ooo`<000004P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo0P00000>0?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03H0oooo0P00000b0?oo
o`006@3oool2000000`0oooo0`00000M0?ooo`800000:@3oool2000000/0
oooo0P00000K0?ooo`D00000>03oool2000004`0oooo00@000000?ooo`3o
ool0oooo0P00000C0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`00000>0?ooo`8000006`3oool5000003P0oooo0P00000b0?oo
o`006@3oool00`000000oooo0?ooo`0:0?ooo`@000007P3oool00`000000
oooo0?ooo`0W0?ooo`8000002`3oool2000005P0oooo0P00000O0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool4000001@0
oooo00<000000?ooo`3oool01@3oool4000000l0oooo0P00001H0?ooo`80
00007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo000I0?ooo`030000003oool0oooo00X0oooo1000000N0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00`3oool2000000/0oooo
0P00001H0?ooo`8000007P3oool2000000X0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0G0?ooo`800000F03oool2000001d0oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo000H0?ooo`800000303o
ool2000000030?ooo`000000oooo00/0oooo0`00000?0?ooo`8000008P3o
ool00`000000oooo0?ooo`020?ooo`<000002`3oool2000005P0oooo0P00
000M0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool05`3oool2000005P0oooo0P00
000L0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo00D0oooo000H0?ooo`8000002`3oool3000000030?ooo`000000
oooo00X0oooo0P0000000`3oool000000000000>0?ooo`8000008`3oool0
10000000oooo0?ooo`3oool2000000`0oooo0P00001H0?ooo`8000007@3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo0P00
001H0?ooo`800000703oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`040?ooo`000P3oool4
000000D0oooo2`0000020?ooo`8000002`3oool200000080oooo0P000007
0?ooo`@000000P3oool00`000000oooo0?ooo`0=0?ooo`800000903oool4
000000d0oooo0P00000n0?ooo`030000003oool0oooo00X0oooo1P000007
0?ooo`8000001@3oool4000000D0oooo2`0000030?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00000h
0?ooo`h00000303oool2000004/0oooo1P0000070?ooo`8000001@3oool:
000000@0oooo1@0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`00103oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P00000:0?oo
o`<000000P3oool2000000P0oooo00<000000?ooo`3oool04P3oool20000
03D0oooo0P00000n0?ooo`030000003oool0oooo00`0oooo0P0000090?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0500oooo0P00001=0?ooo`8000002@3oool20000
00L0oooo0P0000050?ooo`8000001@3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00000`3oool2000000X0oooo0P0000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool04@3oool2000003D0oooo0P00000n0?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P00001A0?ooo`800000C@3oool2000000T0
oooo0P0000070?ooo`8000001P3oool2000000@0oooo0P0000030?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000103oool000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
2@3oool3000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0@0?ooo`8000001`3oool7000000030?ooo`000000000000D00000
7`3oool2000003h0oooo00<000000?ooo`3oool0303oool2000000T0oooo
0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
0`3oool2000000L0oooo00<000000?ooo`3oool01P3oool200000540oooo
0P00001=0?ooo`8000002@3oool2000000L0oooo0P0000060?ooo`800000
103oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`001@3oool9000000D0oooo0P0000030?ooo`8000002@3o
ool2000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`800000=@3oool2000003h0oooo00<000000?ooo`3oool0303o
ool2000000T0oooo0P0000080?ooo`T000001@3oool2000000<0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P00001A0?ooo`800000C@3o
ool2000000T0oooo0P0000070?ooo`8000001P3oool2000000@0oooo0P00
00030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103o
ool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`8000001@3oool2000000040?ooo`0000000000000000D0oooo0P00
000:0?ooo`030000003oool0oooo00l0oooo0P00000O0?ooo`l000001`3o
ool2000000P0oooo:@0000080?ooo`/000002@3oool2000000T0oooo0P00
00090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000P0oooo00<000000?ooo`3oool01@3oool2000000H0oooo2`00
00080?oooc4000001`3oool2000000P0oooo:@0000080?ooo`/000002@3o
ool2000000T0oooo0P0000070?ooo`8000001@3oool2000000D0oooo0P00
00030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`800000103o
ool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`8000001`3oool3000000H0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000000`3oool4000000T0oooo0P00000e0?ooo`800000?P3o
ool00`000000oooo0?ooo`0<0?ooo`8000002@3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P00001A0?ooo`800000
C@3oool2000000T0oooo0P0000070?ooo`800000103oool2000000H0oooo
0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000040?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0
oooo0P0000030?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0000000000020?ooo`800000203oool2000000L0oooo1`0000000`3o
ool0000000000005000001l0oooo0P00000n0?ooo`030000003oool0oooo
00`0oooo0P0000090?ooo`8000002@3oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P00001A0?ooo`800000C@3oool2
000000T0oooo0P0000070?ooo`P000001P3oool2000000<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000@0oooo00070?ooo`030000003oool0oooo008000001@3oool40000
00<0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo1@0000060?oo
o`030000003oool0oooo00H0oooo0P00000e0?ooo`800000?P3oool00`00
0000oooo0?ooo`0<0?ooo`8000002@3oool2000000X0oooo00<000000?oo
o`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@0000050?oo
o`030000003oool0oooo0500oooo0P00001=0?ooo`8000002@3oool20000
00L0oooo0P0000050?ooo`8000000`3oool4000000<0oooo0P0000060?oo
o`D000001@3oool00`000000oooo0?ooo`030?ooo`001`3oool00`000000
oooo00000002000000`0oooo0P00000A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01P3oool2000003D0oooo0P00000n0?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`8000002P3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool03@3oool200000580
oooo0P00001=0?ooo`8000002@3oool2000000L0oooo0P0000060?ooo`80
00002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool000P0oooo
0`00000=0?ooo`8000004@3oool200000140oooo00<000000?ooo`3oool0
1`3oool2000003D0oooo0P00000n0?ooo`030000003oool0oooo00`0oooo
0P0000090?ooo`8000002`3oool3000000h0oooo0P00000>0?ooo`030000
003oool0oooo0540oooo0P00001=0?ooo`8000002@3oool2000000L0oooo
0P0000060?ooo`8000002P3oool2000000h0oooo00<000000?ooo`3oool0
103oool000P0oooo0`00000=0?ooo`8000002@3oool3000000H0oooo00<0
00000?ooo`3oool03@3oool2000000X0oooo0P00000e0?ooo`800000C@3o
ool2000000T0oooo0P00000;0?ooo`<000003`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0540oooo0P00001=0?ooo`8000002@3o
ool2000000L0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00090?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`800000303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0d0?ooo`8000004`3oool00`000000oooo0?ooo`0:
0?ooo`<00000:03oool4000000T0oooo0P00000<0?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0DP3oool2000001@0oooo00<000000?ooo`3oool02P3oool3
000002L0oooo100000090?ooo`8000001`3oool2000000@0oooo0`000005
0?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00090?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`8000004P3oool20000
00/0oooo0P0000000`3oool000000000000Y0?ooo`8000002@3oool20000
00`0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1C0?ooo`8000004`3oool20000
00/0oooo0P0000000`3oool000000000000X0?ooo`8000002@3oool20000
00D0oooo2@0000070?ooo`8000001`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo000I0?ooo`030000003oool0oooo00P0
oooo0P0000060?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`80
0000203oool00`000000oooo0?ooo`0R0?ooo`H00000303oool200000180
oooo0P0000080?ooo`@000000P3oool00`000000oooo0?ooo`0c0?ooo`80
0000G@3oool6000001d0oooo0P00000C0?ooo`800000203oool400000080
oooo00<000000?ooo`3oool0<P3oool200000380oooo000I0?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`8000003@3oool4000000P0oooo
0P00000V0?ooo`8000003P3oool200000140oooo0`0000090?ooo`030000
003oool0oooo03P0oooo0P00001O0?ooo`8000007`3oool200000180oooo
0`0000090?ooo`030000003oool0oooo03L0oooo0P00000b0?ooo`006@3o
ool2000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`0G0?ooo`8000009P3oool2000000h0oooo0P00000A0?ooo`@00000
2@3oool00`000000oooo0?ooo`0g0?ooo`800000G`3oool2000001l0oooo
0P00000B0?ooo`@000002@3oool00`000000oooo0?ooo`0f0?ooo`800000
<P3oool001X0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0U0?ooo`8000003P3o
ool200000100oooo0`0000000`3oool000000?ooo`090?ooo`030000003o
ool0oooo03H0oooo0P00001O0?ooo`8000007`3oool200000140oooo0`00
00000`3oool000000?ooo`090?ooo`030000003oool0oooo03D0oooo0P00
000b0?ooo`006P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool09@3oool2000000h0oooo0P00000@
0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03H0oooo0P00001O0?ooo`8000007`3oool200000140oooo0P000002
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3oool2
00000380oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0V0?ooo`8000003P3oool20000
00l0oooo0`0000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0=@3oool2000005l0oooo0P00000O0?ooo`800000403oool30000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?oo
o`800000<P3oool001/0oooo00<000000?ooo`3oool03`3oool2000001L0
oooo00<000000?ooo`3oool09P3oool2000000h0oooo0P00000?0?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000`3oool4000002l0oooo0P00001O0?ooo`8000007`3oool20000
0100oooo0P0000040?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`@00000;P3oool200000380oooo000L0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0W0?ooo`8000003P3oool2000000l0oooo0P0000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000000000020?ooo`800000;P3oool2000005l0oooo0P00000O
0?ooo`800000403oool2000000@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo0P00
000]0?ooo`800000<P3oool001`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo0P00000>
0?ooo`8000002`3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool01P3oool5000000H0oooo00<000000?ooo`3oool0;03oool2
000005l0oooo0P00000O0?ooo`800000303oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool01P3oool5000000H0oooo00<00000
0?ooo`3oool0:`3oool200000380oooo000^0?ooo`030000003oool0oooo
03h0oooo0P00000?0?ooo`030000003oool0oooo00/0oooo0`0000050?oo
o`8000004P3oool00`000000oooo0?ooo`0/0?ooo`800000G`3oool20000
0200oooo00<000000?ooo`3oool0303oool3000000D0oooo0P00000B0?oo
o`030000003oool0oooo02/0oooo0P00000b0?ooo`00;P3oool00`000000
oooo0?ooo`0n0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0]0?ooo`800000G`3oool200000200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;03oool200000380oooo000^0?oooa@00000
;@3oool2000000l0oooo0P00000E0?ooo`030000003oool0oooo00d0oooo
0P00000`0?ooo`030000003oool0oooo05h0oooo0P00000P0?ooo`800000
5P3oool00`000000oooo0?ooo`0=0?ooo`800000;`3oool00`000000oooo
0?ooo`0a0?ooo`00K@3oool4000000l0oooo0P00000E0?ooo`800000403o
ool00`000000oooo0?ooo`0/0?ooo`800000GP3oool400000200oooo0P00
000F0?ooo`800000403oool00`000000oooo0?ooo`0[0?ooo`800000<`3o
ool006l0oooo0P00000@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02/0oooo0P00001P0?ooo`8000008@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Z0?ooo`800000<`3oool00840oooo0P00000>0?oo
o`<00000103oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool20000
02d0oooo00<000000?ooo`3oool0PP3oool2000000h0oooo0`0000050?oo
o`030000003oool0oooo00X0oooo0P0000020?ooo`800000;03oool00`00
0000oooo0?ooo`0b0?ooo`00PP3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool4000002d0oooo0P0000250?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`@00000;03oool2000003@0oooo00220?ooo`80
0000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0Q03oool200000100oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03<0
oooo00230?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo03@0oooo00240?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo08P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0=@3o
ool00940oooo00@000000?ooo`3oool00000103ooolD00000<00oooo00@0
00000?ooo`3oool000001@3ooolD000005l0oooo002B0?ooo`800000fP3o
ool2000007T0oooo003o0?ooonX0oooo003o0?ooonX0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{489, 62},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"2", "/", "3"}]], " ", "z"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.16.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], 
            RowBox[{"2", "/", "3"}]], " ", "z"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["3"]}]}], ")"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.16.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "3"}]], " ", "z"}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["3"]}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ai", "(", "z", ")"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Bi", "(", "z", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.16.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.16.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[(-1)^(2/3) z] == (1/4) (1 + I Sqrt[3]) (AiryAi[z] - I \
AiryBi[z])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \"]\"]], \"\[Equal]\
\", RowBox[List[FractionBox[\"1\", \"4\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", RowBox[List[\"\[ImaginaryI]\", \" \", \
SqrtBox[\"3\"]]]]], \")\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \"-\", \
RowBox[List[\"\[ImaginaryI]\", \" \", RowBox[List[\"AiryBi\", \"[\", \"z\", \
\"]\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mn>4</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>-</mo> <mrow> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"-", "1"}], ")"}], 
              RowBox[{"2", "/", "3"}]], " ", "z_"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{"1", "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["3"]}]}], ")"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003U000082000`400?l0
0000o`00003oi@3oool00>D0oooo001H0?ooo`030000003oool0oooo08X0
oooo001H0?ooo`030000003oool0oooo08X0oooo001E0?ooo`D00000R`3o
ool005D0oooo00@000000?ooo`3oool00000S03oool005H0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0580oooo001F0?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1A0?ooo`00E`3oool2000000T0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1@0?ooo`00
403oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`800000203oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00D0oooo000@0?ooo`050000003oool0oooo0?ooo`000000403oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0080oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`0?0?oo
o`@000000`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo
0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`<00000203oool0
0`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<000000`3oool6000000040?ooo`000000
oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0<0?ooo`<000000`3o
ool600000080oooo0`000000103oool000000?ooo`3oool4000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo2P00000C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`@000001P3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000h0oooo100000030?ooo`040000003oool0
oooo0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`000007
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`000000103oool000@0oooo1@0000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo2@0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool6000000D0oooo0P00
00060?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool5000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo1P0000050?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo2P00000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool010000000oooo0?ooo`0000050?ooo`<000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`80
0000103oool5000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
00D0oooo00<000000?ooo`0000000`3oool200000080oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`@000000P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`800000103oool3
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3o
ool400000080oooo00<000000?ooo`3oool03@3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool00000000000020?ooo`040000
003oool0oooo0?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00050?ooo`030000003oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0000000D0oooo00<000000?oo
o`0000000`0000020?ooo`030000003oool0oooo00800000303oool00`00
0000oooo0?ooo`0O0?ooo`060000003oool0oooo0000003oool00000603o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`001P3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000002P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`04
0000003oool0oooo0?ooo`8000004P3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02`0oooo
00D000000?ooo`3oool0oooo0000000N0?ooo`040000003oool0oooo0?oo
o`<000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07`3oool6000000<0oooo00<000000?oo
o`3oool04`3oool002/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0540oooo000X0?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000^
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1B0?ooo`00:@3oool3000000<0oooo00<000000?oo
o`0000000P00000R0?ooo`<00000;03oool00`000000oooo0?ooo`1M0?oo
o`00E`3oool00`000000oooo0?ooo`0/0?ooo`P00000E`3oool005L0oooo
00<000000?ooo`3oool0R`3oool005L0oooo00<000000?ooo`3oool0R`3o
ool005L0oooo00<000000?ooo`3oool0R`3oool005L0oooo00<000000?oo
o`3oool0R`3oool005D0oooo00<000000?ooo`000000S@3oool005H0oooo
0P00002=0?ooo`00E`3oool00`000000oooo0?ooo`2;0?ooo`00i@3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{229, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005n0000;2000`400?l0
0000o`00003oo`3ooomo0?ooo`00o`3ooomo0?ooo`00T@3oool200000>/0
oooo002A0?ooo`800000j`3oool00940oooo0P00003[0?ooo`00T@3oool2
00000>/0oooo002;0?ooo`X00000j@3oool008`0oooo00<000000?ooo`3o
ool00P3oool200000>/0oooo002<0?ooo`030000003oool0oooo0080oooo
0P00003[0?ooo`00S@3oool010000000oooo0?ooo`3oool200000>/0oooo
002>0?ooo`030000003oool0oooo00800000j`3oool001`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool09P3oool2000000030?ooo`000000
00000100oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`006`3oool20000
00D0oooo0P00000J0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool09`3oool010000000oooo00000000000?0?ooo`800000=03oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo0P00000J
0?ooo`8000002P3oool00`000000oooo0?ooo`0k0?ooo`8000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0N0?ooo`<000000`3oool00`000000oooo0?ooo`0W0?oo
o`<000003P3oool00`000000oooo0?ooo`0c0?ooo`8000005P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo000J0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`80
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0W0?ooo`80
00003P3oool00`000000oooo0?ooo`0c0?ooo`8000005`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0B0?ooo`H000001@3oool2000001X0oooo
100000020?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`800000
3@3oool00`000000oooo0?ooo`040?ooo`H00000303oool00`000000oooo
0?ooo`090?ooo`<000003P3oool3000000T0oooo1@0000090?ooo`800000
203oool00`000000oooo0?ooo`020?ooo`@000001@3oool;000000<0oooo
00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000001P0oooo0`0000070?ooo`X00000103oool5000000<0oooo
00<000000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo0P0000050?ooo`00103oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0D0?ooo`800000203oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`060?ooo`8000003P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0000000800000303oool4000000T0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000
0P0000070?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00040?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000D0oooo0P00
000F0?ooo`800000203oool2000001/0oooo00<000000?ooo`3oool01`3o
ool2000003D0oooo0P0000080?ooo`8000003P3oool00`000000oooo0?oo
o`090?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`<0000000<0
oooo0000003oool03@3oool2000000L0oooo0P0000060?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P00000G0?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool2000000@0oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`8000001@3o
ool2000000@0oooo00050?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000000`3oool2000000D0oooo0P00000F0?ooo`800000203oool2
000001`0oooo00<000000?ooo`3oool01P3oool2000000L0oooo1`000000
0`3oool0000000000005000001l0oooo0P0000080?ooo`8000003P3oool0
0`000000oooo0?ooo`0:0?ooo`<00000303oool200000080oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P0000060?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P00000H0?ooo`<00000203oool2
000000H0oooo0P0000040?ooo`8000000`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000D0oooo0P0000040?ooo`001@3oool90000
00D0oooo0P0000030?ooo`8000001@3oool2000001H0oooo0P0000080?oo
o`800000703oool00`000000oooo0?ooo`060?ooo`800000=@3oool20000
00P0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`0000002`3oool300000080oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P0000060?ooo`8000001`3oool9000000D0oooo0P0000030?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000603oool00`00
0000oooo000000080?ooo`8000001P3oool2000000@0oooo0P0000030?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool20000
00@0oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000D0oooo0P0000050?ooo`/000001P3oool2000000P0
oooo0P00000M0?ooo`030000003oool0oooo00D0oooo0P00000O0?ooo`l0
00001`3oool2000000P0oooo0P0000090?ooo`/000001`3oool00`000000
oooo0000000;0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
00001`3oool2000000H0oooo0P0000080?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo2`0000070?ooo`030000003oool0000000P0
oooo0P0000050?ooo`8000001@3oool2000000<0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000050?ooo`800000103oool000H0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
1@3oool2000001H0oooo0P0000080?ooo`8000006P3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P00000e0?ooo`800000203oool2000000h0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00000:0?oo
o`800000103oool00`000000oooo0?ooo`0:0?ooo`800000203oool20000
00H0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`800000603oool010000000oooo0?ooo`0000070?ooo`800000103o
ool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000050?ooo`800000103oool000H0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo
0P00000F0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`L0000000<0oooo0000000000001@00000O0?ooo`800000
203oool2000000h0oooo00<000000?ooo`3oool02P3oool2000000030?oo
o`000000oooo00D0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo00P0oooo100000080?ooo`8000001P3oool2000000P0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
0000603oool2000000030?ooo`000000oooo00H0oooo200000060?ooo`80
00000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000001@3oool2000000@0oooo00070?ooo`030000
003oool0oooo008000001@3oool4000000<0oooo0P0000050?ooo`800000
5P3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0?0?ooo`D000001@3oool00`000000oooo0?ooo`0d0?ooo`800000
203oool2000000h0oooo00<000000?ooo`3oool02@3oool5000000P0oooo
0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`0F0?ooo`D000001`3oool2000000D0oooo0P0000030?ooo`@00000
0`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool000L0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool2000000L0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?oo
o`020?ooo`@000004P3oool2000003L0oooo00<000000?ooo`3oool01P3o
ool2000000h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`0=0?ooo`800000903oool2000000H0oooo0P00
000:0?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`8000001@3o
ool000P0oooo0`00000>0?ooo`8000001@3oool2000001D0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool200000140oooo00<000000?ooo`3oool0
=P3oool2000000L0oooo0P00000>0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo0`00000>0?ooo`8000003P3oool00`000000oooo
0?ooo`0S0?ooo`8000001P3oool2000000X0oooo0P00000>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool000P0oooo0`00
000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0oooo0P00
000`0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`00
000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3o
ool2000000H0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo100000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`020?ooo`@000007@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0`0000050?ooo`8000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
00T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool00`3oool200000340oooo00<000000?oo
o`3oool01@3oool4000000H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool90000
00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`00A`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool2000003T0oooo1P0000190?ooo`03
0000003oool0oooo09l0oooo00180?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`800000
C03oool00`000000oooo0?ooo`2N0?ooo`00A03oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0g0?ooo`800000C03oool00`000000oooo0?ooo`2N0?ooo`00A03o
ool2000000030?ooo`000000000000D0oooo00@000000?ooo`0000000000
0P3oool2000003T0oooo0P00001<0?ooo`030000003oool0oooo09h0oooo
00150?ooo`<000001P3oool00`000000oooo0?ooo`04000003X0oooo0P00
001<0?ooo`h00000T`3oool008l0oooo0P00003]0?ooo`00S`3oool20000
0>d0oooo002?0?ooo`800000k@3oool008l0oooo0P00003]0?ooo`00S`3o
ool200000>d0oooo002?0?ooo`800000k@3oool008l0oooo0P00003]0?oo
o`00S@3oool400000>d0oooo002?0?ooo`800000k@3oool00?l0ooooO`3o
ool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{382, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", "z"}], ")"}]}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.16.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"-", "1"}], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", "z"}], ")"}]}], "]"}], 
      "\[Equal]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["3"]}]}], ")"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.16.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", 
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                RadicalBox[
                  RowBox[{"-", "1"}], "3"], " ", "z"}], ")"}]}], ")"}], 
        "\[Equal]", 
        RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                SqrtBox["3"]}]}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ai", "(", "z", ")"}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Bi", "(", "z", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.16.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.16.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[-((-1)^(1/3) z)] == (1/4) (1 - I Sqrt[3]) (AiryAi[z] + I \
AiryBi[z])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"-\", RowBox[List[\"(\", RowBox[List[SuperscriptBox[RowBox[List[\
\"(\", RowBox[List[\"-\", \"1\"]], \")\"]], RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", \"z\"]], \")\"]]]], \"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", \"4\"], \" \", RowBox[List[\"(\", RowBox[List[\
\"1\", \"-\", RowBox[List[\"\[ImaginaryI]\", \" \", SqrtBox[\"3\"]]]]], \
\")\"]], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"+\", RowBox[List[\"\[ImaginaryI]\", \" \", \
RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]]]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mo>-</mo> <mrow> <mo>(</mo> <mrow> <msup> \
<mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mn>4</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"-", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"1", "/", "3"}]], " ", "z_"}], ")"}]}], "]"}], 
        "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", "4"], " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              SqrtBox["3"]}]}], ")"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003/000082000`400?l0
0000o`00003ok03oool00>`0oooo001O0?ooo`030000003oool0oooo08X0
oooo001O0?ooo`030000003oool0oooo08X0oooo001L0?ooo`D00000R`3o
ool005`0oooo00@000000?ooo`3oool00000S03oool00140oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0
oooo0?ooo`0000005`3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0DP3oool00100oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0
oooo0?ooo`0000005P3oool00`000000oooo000000090?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0D@3oool00100oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0
oooo0?ooo`0000005P3oool2000000T0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1@0?ooo`003`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000
000F0?ooo`800000203oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo000?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0M0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`00
0P3oool3000000<0oooo1P0000000`3oool000000?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool3000000H0oooo
100000030?ooo`050000003oool0oooo0?ooo`000000803oool010000000
oooo0?ooo`3oool3000000l0oooo0`0000080?ooo`030000003oool0oooo
00@0oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`0000030?ooo`H0000000@0oooo0000003oool0oooo10000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool3
000000<0oooo1P0000020?ooo`<0000000@0oooo0000003oool0oooo1000
00030?ooo`050000003oool0oooo0?ooo`000000103oool000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool200000100oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`000000103oool:00000180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`@000001P3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool40000
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000P
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool3
000000L0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`D000000`3oool010000000oooo0?ooo`0000030?ooo`H000000P3oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0103oool6
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000004`3oool9000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`H00000103o
ool2000000H0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`D000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool6000000@0oooo
0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`00103oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool:00000180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool010000000oooo
0?ooo`0000050?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`001@3o
ool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00H0oooo100000020?ooo`050000
003oool0oooo0?ooo`000000803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo0P0000040?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P3oool0
10000000oooo0?ooo`3oool400000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`001@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000003P3o
ool01@000000oooo0?ooo`3oool000000200oooo00H000000?ooo`3oool0
00000?ooo`00000H0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0P00000>0?oo
o`050000003oool0oooo0?ooo`000000803oool010000000oooo0?ooo`3o
ool200000180oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000H0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00060?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000008@3oool01@000000oooo0?ooo`3oool0000001h0oooo00@0
00000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`H00000
0`3oool00`000000oooo0?ooo`0C0?ooo`00403oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003o
ool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1A0?ooo`00403oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000006P3oool01@000000oooo
0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0580oooo000S0?ooo`040000
003oool0oooo000003H0oooo0`00000/0?ooo`030000003oool0oooo05d0
oooo000R0?ooo`030000003oool0oooo0080oooo4@00000V0?ooo`030000
003oool0oooo02`0oooo2000001G0?ooo`008`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo08/0oooo000Q0?ooo`<00000>P3oool0
0`000000oooo0?ooo`2;0?ooo`00GP3oool00`000000oooo0?ooo`2;0?oo
o`00GP3oool00`000000oooo0?ooo`2;0?ooo`00G03oool00`000000oooo
0000002=0?ooo`00G@3oool2000008d0oooo001N0?ooo`030000003oool0
oooo08/0oooo003/0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{236, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006<0000;2000`400?l0
0000o`00003oo`3ooon=0?ooo`00o`3ooon=0?ooo`00W`3oool200000>/0
oooo002O0?ooo`800000j`3oool009l0oooo0P00003[0?ooo`00W`3oool2
00000>/0oooo002I0?ooo`X00000j@3oool001`0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`80
0000j`3oool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`020?ooo`800000j`3oool001/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0903oool010000000oooo0?oo
o`3oool200000>/0oooo000J0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0>`3oool2000000D0oooo0P00000V0?ooo`030000003o
ool0oooo00800000j`3oool001X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0903oool2000000030?ooo`00000000000100oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;`3oool20000
00D0oooo0P00000V0?ooo`040000003oool00000000000l0oooo0P00000d
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3oool2
000001X0oooo0P00000:0?ooo`030000003oool0oooo03/0oooo0P00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?oo
o`800000:P3oool3000000@0oooo0P0000050?ooo`8000009`3oool30000
00h0oooo00<000000?ooo`3oool0<`3oool2000001H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00D0oooo0`0000030?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`006@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo0P00000Y0?ooo`80000000<0oooo00000000
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0
oooo0P00000>0?ooo`030000003oool0oooo03<0oooo0P00000G0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00080oooo100000050?ooo`/000000P3oool2000001<0oooo
0P00000;0?ooo`<00000603oool6000000P0oooo100000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0V0?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`H00000
603oool3000000h0oooo0`0000090?ooo`D000002@3oool2000000P0oooo
00<000000?ooo`3oool00P3oool4000000D0oooo2`0000030?ooo`030000
003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo
0P00000<0?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`X00000
103oool5000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000000D0oooo0P0000050?ooo`00103o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P00
000C0?ooo`8000002`3oool4000001T0oooo0P00000;0?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`800000=P3oool00`000000oooo0?oo
o`060?ooo`8000006P3oool00`000000oooo00000002000000`0oooo1000
00090?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000000P0000070?ooo`800000
1@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00040?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000001<0oooo0P00000:0?ooo`<0000000<0
oooo0000003oool0603oool2000000`0oooo00<000000?ooo`3oool01`3o
ool2000000D0oooo0P00000e0?ooo`800000203oool2000001X0oooo0P00
00020?ooo`030000003oool0oooo00T0oooo0`0000000`3oool000000?oo
o`0=0?ooo`8000001`3oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<0
00000?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool02@3o
ool200000080oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00
00040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000D0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000000<0oooo0P00000C0?ooo`8000002P3oool2
00000080oooo00<000000?ooo`3oool05`3oool2000000d0oooo00<00000
0?ooo`3oool01P3oool2000000D0oooo0P0000070?ooo`L0000000<0oooo
0000000000001@00000O0?ooo`800000203oool2000001/0oooo0`00000<
0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2
000000H0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000/0oooo00<000000?ooo`3oool02P3oool3000000P0oooo0P000006
0?ooo`800000103oool2000000<0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`800000103oool000D0oooo2@0000050?oo
o`8000000`3oool2000001<0oooo0P0000090?ooo`<000000P3oool00`00
0000oooo0?ooo`0G0?ooo`8000003@3oool00`000000oooo0?ooo`060?oo
o`8000001@3oool2000003D0oooo0P0000080?ooo`8000006`3oool00`00
0000oooo0000000;0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool2000000H0oooo0P0000070?ooo`T000001@3oool20000
00<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`000000203oool20000
00H0oooo0P0000040?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo0P0000040?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`/0
00000`3oool2000000T0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo2`0000060?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`80
00001@3oool2000001l0oooo3`0000070?ooo`800000203oool2000000T0
oooo2`0000070?ooo`030000003oool0000000/0oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`8000001P3oool2000000P0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000001P3oool;000000L0
oooo00<000000?ooo`000000203oool2000000D0oooo0P0000050?ooo`80
00000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000D0
oooo0P0000040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P00000C0?ooo`8000002@3oool2000000@0oooo
00<000000?ooo`3oool05P3oool2000000/0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000001@3oool2000003D0oooo0P0000080?ooo`80
00006`3oool010000000oooo0?ooo`00000:0?ooo`800000103oool00`00
0000oooo0?ooo`0:0?ooo`800000203oool2000000H0oooo0P0000080?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000002`3oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000L0oooo0P00
00040?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000D0oooo0P0000040?ooo`001P3o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000
4`3oool2000000D0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo01H0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000D0oooo0P0000070?ooo`L00000
00<0oooo0000000000001@00000O0?ooo`800000203oool2000001/0oooo
0P0000000`3oool000000?ooo`050?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`080?ooo`@00000203oool2000000H0oooo
0P0000080?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000/0oooo00<000000?ooo`3oool02P3oool200000003
0?ooo`000000oooo00H0oooo200000060?ooo`8000000`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool2000000@0oooo00070?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P00000C0?ooo`8000001`3oool3000000D0oooo
0P00000G0?ooo`800000303oool5000000D0oooo0P0000050?ooo`800000
=@3oool2000000P0oooo0P00000J0?ooo`D00000203oool3000000D0oooo
0P00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool2000000T0oooo00<000000?ooo`3oool00P0000050?ooo`@00000
0`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool5000000L0oooo0P0000050?ooo`800000
0`3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00070?ooo`030000003o
ool0000000800000303oool2000001<0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool2000001H0oooo0P00
00050?ooo`800000=P3oool00`000000oooo0?ooo`060?ooo`800000:03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
00070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool00000008000003@3oool00`000000oooo0?ooo`0=0?ooo`800000303o
ool00`000000oooo0?ooo`0E0?ooo`8000001P3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000000D0oooo0P0000050?ooo`00203oool3
000000h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=@3oool2000000L0oooo0P00000`
0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`030000003oool0
oooo00L0oooo0P0000090?ooo`<000003P3oool2000000h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool2
000000X0oooo0P00000>0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool000P0oooo0`00000>0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03P3oool2000001H0oooo0P00000F0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`050?ooo`800000<03oool2000000D0oooo00<000000?oo
o`3oool00P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`<000003`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02<0oooo0P0000060?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool000T0oooo00<000000?ooo`3oool01`3oool2000000@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo1000000E0?ooo`8000001@3oool2000003T0
oooo00<000000?ooo`3oool00P3oool4000001d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00090?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool3000000D0oooo
00<000000?ooo`3oool0503oool2000001D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00<0oooo
0P00000a0?ooo`030000003oool0oooo00D0oooo100000060?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02<0oooo2@0000070?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool001X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo1P00
00190?ooo`030000003oool0oooo09l0oooo000J0?ooo`8000004`3oool2
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool2
000004`0oooo00<000000?ooo`3oool0WP3oool001/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool09`3oool2000004`0oooo00<000000?ooo`3oool0WP3oool001`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo0P00001<0?ooo`03
0000003oool0oooo09h0oooo000h0?ooo`040000003oool0oooo000000D0
oooo700000100?ooo`800000C03oool>000009<0oooo000i0?ooo`800000
HP3oool200000>d0oooo002M0?ooo`800000k@3oool009d0oooo0P00003]
0?ooo`00W@3oool200000>d0oooo002M0?ooo`800000k@3oool009d0oooo
0P00003]0?ooo`00W@3oool200000>d0oooo002K0?ooo`@00000k@3oool0
09d0oooo0P00003]0?ooo`00o`3ooon=0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{396, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Identities", "Section[0]"],

Cell[CellGroupData[{

Cell["Functional identities", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "+", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
            "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]], 
          " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]}]]}], "]"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.17.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "+", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
            "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]], 
          " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"z", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]}]]}], "]"}]}]}], "\[Equal]", 
      "0"}]], "StandardFormVersion",
  CellTags->"03.05.17.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]], " ",
             
            RowBox[{"Ai", "(", 
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]]}], ")"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}],
                 " "}]], " ", 
            RowBox[{"Ai", "(", 
              RowBox[{"z", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox[
                        RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                        "3"]}], " "}]]}], ")"}]}], "+", 
          RowBox[{"Ai", "(", "z", ")"}]}], "\[Equal]", "0"}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.17.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.17.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] + E^((2 Pi I)/3) AiryAi[z E^((2 Pi I)/3)] + 
  AiryAi[z/E^((2 Pi I)/3)]/E^((2 Pi I)/3) == 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"+\", RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \"\[ImaginaryI]\"]], \
\"3\"]], \" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"z\", \" \", \
SuperscriptBox[\"\[ExponentialE]\", FractionBox[RowBox[List[\"2\", \" \", \"\
\[Pi]\", \" \", \"\[ImaginaryI]\"]], \"3\"]]]], \"]\"]]]], \"+\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \"\[ImaginaryI]\"]], \
\"3\"]]]], \" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"z\", \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \"\[ImaginaryI]\"]], \
\"3\"]]]]]], \"]\"]]]]]], \"\[Equal]\", \"0\"]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>+</mo> \
<mrow> <msup> <mi>&#8519;</mi> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mn>3</mn> </mfrac> \
</msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>z</mi> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> \
<mn>3</mn> </mfrac> </msup> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> \
<mn>3</mn> </mfrac> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mo>-</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </msup> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mn>0</mn> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], "+", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]], " ",
             
            RowBox[{"AiryAi", "[", 
              RowBox[{"z_", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                    "3"]]}], "]"}]}], "+", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], ")"}]}]],
             " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"z_", " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], " ", 
                    RowBox[{"(", 
                      RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                      ")"}]}]]}], "]"}]}]}], "]"}], "\[RuleDelayed]", 
      "0"}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;00006b000`400?l0
0000o`00003oo`3oool<0?ooo`00;P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0o0?ooo`00;P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0o0?ooo`00;P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0n0?ooo`00;P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0n0?ooo`00;@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0n
0?ooo`00;@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool002d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00020?ooo`@00000
6P3oool3000000<0oooo1P000000103oool000000?ooo`3oool4000000<0
oooo1000000L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool4000002<0oooo0`0000030?ooo`H0000000@0oooo0000003o
ool0oooo100000030?ooo`@00000903oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo0`0000030?ooo`H0000000@0oooo0000
003oool0oooo100000030?ooo`030000003oool0oooo0100oooo0`000005
0?ooo`000P3oool2000001d0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P00000N0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool2000002H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool0oooo0P00000V0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P0000030?ooo`80
000000<0oooo000000000000103oool00080oooo0`00000<0?ooo`800000
3`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`<000003@3oool20000
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`<000004P3oool200000180oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool300000180oooo0P00000A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000040?oo
o`000`3oool4000000`0oooo00<000000?ooo`3oool0303oool5000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`@000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo1P0000040?ooo`@000004P3oool00`000000oooo0?ooo`0?0?oo
o`D000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00<0oooo1000000B0?ooo`030000003oool0oooo00h0oooo00@00000
0?ooo`3oool0oooo1P0000060?ooo`D000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000@0oooo00030?ooo`<00000
00<0oooo0000003oool02P3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000@0oooo0`0000000`3oool000000?ooo`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`<0000000<0oooo0000003oool0403oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0000000@0oooo0`00
00000`3oool000000?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool:000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`001@3oool3000000X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo000000030?ooo`80
00000P3oool010000000oooo0?ooo`3oool4000000D0oooo0`00000;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`<00000403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo
0?ooo`@000001@3oool300000100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo1000
00020?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000040?ooo`004`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0403o
ool00`000000oooo000000070?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`000000103oool00140oooo0`00
000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3o
ool3000000d0oooo00<000000?ooo`3oool0803oool3000001<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`<00000403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0
oooo000000000000103oool002@0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000X0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000`0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0M0?ooo`<000001@3oool000T0oooo4`00000B0?ooo`030000003o
ool0oooo00h0oooo4`0000040?ooo`030000003oool0oooo01<0oooo1000
00020?oooa<000005@3oool00`000000oooo0?ooo`0=0?ooo`@000000P3o
oolC000000L0oooo00<000000?ooo`3oool0?P3oool002h0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0?P3oool002h0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0?`3oool000X0oooo100000030?ooo`04
0000003oool00000000000<0oooo0P00000E0?ooo`030000003oool0oooo
00h0oooo100000030?ooo`040000003oool00000000000<0oooo0P000005
0?ooo`030000003oool0oooo01/0oooo100000030?ooo`040000003oool0
0000000000<0oooo0P00000H0?ooo`030000003oool0oooo01<0oooo1000
00030?ooo`040000003oool00000000000<0oooo0P0000080?ooo`030000
003oool0oooo03l0oooo000<0?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0000
00030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo00<000000?ooo`0000005`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool0@03oool000`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000040?ooo`8000009`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000@0oooo0P00000T
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool2
000002l0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000004
0?ooo`800000B@3oool000d0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo0P00000X0?ooo`030000003oool0oooo0080oooo100000030?oo
o`8000009@3oool00`000000oooo0?ooo`020?ooo`@000000`3oool20000
0300oooo00<000000?ooo`3oool00P3oool4000000<0oooo0P0000190?oo
o`002P3oool010000000oooo0?ooo`00000b0?ooo`040000003oool0oooo
000002l0oooo00@000000?ooo`3oool00000>P3oool010000000oooo0?oo
o`00001F0?ooo`002`3oool3000000`0oooo00<000000?ooo`3oool0903o
ool3000000`0oooo00<000000?ooo`3oool08@3oool3000000`0oooo00<0
00000?ooo`3oool0;03oool3000000`0oooo00<000000?ooo`3oool0A`3o
ool00?l0oooo303oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{267, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006?000082000`400?l0
0000o`00003oo`3ooon@0?ooo`00A03oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1[0?ooo`00@`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`1[0?ooo`00@`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`1Z0?ooo`00@P3oool00`000000oooo0?ooo`0d0?ooo`800000I@3o
ool00`000000oooo0?ooo`0o0?ooo`800000J`3oool00480oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02/0oooo00110?ooo`030000003oool0oooo
03H0oooo0P00001S0?ooo`030000003oool0oooo0440oooo0P00000`0?oo
o`8000002P3oool00`000000oooo0?ooo`0[0?ooo`00@@3oool00`000000
oooo0?ooo`060?ooo`<00000;@3oool2000006<0oooo00<000000?ooo`3o
ool01P3oool3000003P0oooo0P00000_0?ooo`030000003oool0oooo00D0
oooo0`0000030?ooo`030000003oool0oooo02X0oooo00110?ooo`030000
003oool0oooo00D0oooo0P0000000`3oool000000000000]0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool01@3oool2000000030?oo
o`000000000003P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0Y0?ooo`000`3oool600000240oooo100000050?ooo`/000000P3o
ool2000000@0oooo100000020?ooo`030000003oool0oooo00@0oooo1P00
000R0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool6000002h0oooo100000050?ooo`/000000P3oool2000000@0oooo1000
00020?ooo`030000003oool0oooo00@0oooo1P00000]0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003o
ool0oooo0080oooo0P00000P0?ooo`@000001P3oool00080oooo0P000000
0`3oool000000?ooo`020?ooo`8000008@3oool00`000000oooo0?ooo`06
0?ooo`800000103oool2000000<0oooo0P0000050?ooo`030000003oool0
oooo00P0oooo0P0000000`3oool000000?ooo`020?ooo`800000803oool2
000000/0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000
oooo0080oooo0P00000^0?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool0203oool2
000000030?ooo`000000oooo0080oooo0P00000[0?ooo`8000002`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0703oool3000000<0oooo0P000004
0?ooo`000P3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000U0?ooo`8000002`3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000003<0oooo
00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000300
oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`00
0P3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000U0?ooo`8000002`3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000003@0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo00000300oooo0P00
000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool7000000030?ooo`000000000000D000001`3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool000<0oooo00<00000
0?ooo`0000000`00000=0?ooo`<00000503oool9000000D0oooo0P000003
0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000000<000003P3oool300000140oooo0P00000;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000000`00000G0?ooo`<000005`3oool9
000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000<000005P3oool3000001@0oooo0P00000;
0?ooo`030000003oool0oooo00/0oooo2@0000050?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000001`0oooo0P000006
0?ooo`8000000`3oool000<0oooo00@000000?ooo`3oool000000P3oool2
000000h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000080?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000000P3oool2000000l0oooo00<0
00000?ooo`3oool03P3oool2000000H0oooo2`0000060?ooo`040000003o
ool0oooo00000080oooo0P00000H0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080
oooo0P00000G0?ooo`030000003oool0oooo0140oooo0P0000060?ooo`/0
00002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00000L0?ooo`80
00001P3oool2000000<0oooo00030?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool2000000/0oooo00<000000?ooo`3oool02@3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000070?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0140oooo0P00000;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000L
0?ooo`8000001P3oool2000000<0oooo00050?ooo`<000000`3oool00`00
0000oooo0?ooo`090?ooo`8000005@3oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`030000003oool0
oooo00X0oooo0P00000A0?ooo`8000002`3oool00`000000oooo0?ooo`0;
0?ooo`<000000`3oool00`000000oooo0?ooo`0C0?ooo`800000603oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0`00
00030?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`8000002`3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool00000
00000005000000H0oooo0P0000060?ooo`8000000`3oool000L0oooo1@00
000=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000H0oooo1@00000:0?ooo`D000003P3o
ool00`000000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?oo
o`0=0?ooo`D000005`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo008000001@3oool4000000<0oooo0P0000060?ooo`D000002P3o
ool5000001H0oooo00<000000?ooo`3oool04@3oool2000000/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`02000000D0oooo1000
00030?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool06`3o
ool2000000H0oooo0P0000030?ooo`005P3oool010000000oooo0?ooo`00
000E0?ooo`030000003oool0000000800000303oool2000002D0oooo00@0
00000?ooo`3oool00000403oool2000000/0oooo00<000000?ooo`3oool0
9P3oool010000000oooo0?ooo`00000H0?ooo`030000003oool000000080
0000303oool2000002d0oooo00@000000?ooo`3oool000004`3oool20000
00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo000000020000
00d0oooo00<000000?ooo`3oool03@3oool2000001d0oooo0P0000060?oo
o`8000000`3oool001L0oooo0P00000G0?ooo`<000003P3oool00`000000
oooo0?ooo`0T0?ooo`8000004@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02L0oooo0P00000J0?ooo`<000003P3oool00`000000
oooo0?ooo`0/0?ooo`800000503oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00h0oooo0`00000>0?ooo`8000003P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00300oooo0`00000>0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0D03oool3000000h0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0K0?ooo`<000003`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01d0oooo0P0000040?ooo`800000
103oool000l0oooo5000000>0?ooo`030000003oool0oooo00L0oooo0P00
00040?ooo`030000003oool0oooo01/0oooo500000070?ooo`8000008`3o
ool7000000<0oooo5000000B0?ooo`030000003oool0oooo00L0oooo0P00
00040?ooo`030000003oool0oooo01X0oooo1`0000030?oooa@000002@3o
ool2000001h0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`00<@3oool00`000000oooo0?ooo`07
0?ooo`800000103oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08@3oool4000000H0oooo00120?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo06T0oooo000@0?ooo`@000000`3oool010000000
oooo0?ooo`0000030?ooo`<000008@3oool2000001d0oooo100000030?oo
o`040000003oool0oooo000000<0oooo0`0000070?ooo`030000003oool0
oooo02l0oooo100000030?ooo`040000003oool0oooo000000<0oooo0`00
000T0?ooo`8000009@3oool4000000<0oooo00@000000?ooo`3oool00000
0`3oool3000000X0oooo00<000000?ooo`3oool0JP3oool00140oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003o
ool000000280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000<0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0000000U0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00030?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0J`3o
ool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`<000008`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool3000000H0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000<0oooo0`00000V0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`<000002@3oool0
0`000000oooo0?ooo`1[0?ooo`004P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool00`3oool200000480oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo00<0oooo0P00000k0?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`030?oo
o`800000C@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00`3oool2000007L0oooo000C0?ooo`030000003oool0oooo0080
oooo100000030?ooo`800000@`3oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool2000003`0oooo00<000000?ooo`3oool00P3oool4000000<0
oooo0P00001>0?ooo`030000003oool0oooo0080oooo100000030?ooo`80
0000M`3oool00100oooo00@000000?ooo`3oool00000C@3oool010000000
oooo0?ooo`0000160?ooo`040000003oool0oooo000005P0oooo00@00000
0?ooo`3oool00000Q03oool00140oooo0P00000=0?ooo`030000003oool0
oooo03l0oooo0P00000=0?ooo`030000003oool0oooo03P0oooo0P00000=
0?ooo`030000003oool0oooo04X0oooo0P00000=0?ooo`030000003oool0
oooo07D0oooo003o0?oooi00oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{399, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Identities involving determinants", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "2"}], "}"}]], 
          RowBox[{"w", "[", "z", "]"}]}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.17.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "2"}], "}"}]], 
          RowBox[{"w", "[", "z", "]"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"w", "[", "z", "]"}], "3"]}], "+", 
          RowBox[{"2", " ", "z", " ", 
            RowBox[{"w", "[", "z", "]"}]}], "+", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "n"}], "+", "1"}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{
          RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
          RowBox[{
            SubscriptBox["\[PartialD]", "z"], 
            RowBox[{"Log", "[", 
              FractionBox[
                RowBox[{
                  SubscriptBox["\[Tau]", 
                    RowBox[{"n", "+", "1"}]], "[", "z", "]"}], 
                RowBox[{
                  SubscriptBox["\[Tau]", "n"], "[", "z", "]"}]], "]"}]}]}], 
        "\[And]", 
        RowBox[{
          RowBox[{
            SubscriptBox["\[Tau]", "n"], "[", "z", "]"}], "\[Equal]", 
          RowBox[{"Det", "[", 
            RowBox[{"Table", "[", 
              RowBox[{
                RowBox[{
                  SubscriptBox["\[PartialD]", 
                    RowBox[{"{", 
                      RowBox[{"z", ",", 
                        RowBox[{"i", "+", "j"}]}], "}"}]], 
                  RowBox[{"AiryAi", "[", "z", "]"}]}], ",", 
                RowBox[{"{", 
                  RowBox[{"i", ",", "0", ",", 
                    RowBox[{"n", "-", "1"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"j", ",", "0", ",", 
                    RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], 
            "]"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.17.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "2"], 
              RowBox[{"w", "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "2"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            RowBox[{"2", " ", 
              SuperscriptBox[
                RowBox[{"w", "(", "z", ")"}], "3"]}], "+", 
            RowBox[{"2", " ", "z", " ", 
              RowBox[{"w", "(", "z", ")"}]}], "+", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "n"}], "+", "1"}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "(", "z", ")"}], "\[Equal]", 
            FractionBox[
              RowBox[{"\[PartialD]", 
                RowBox[{"log", "(", 
                  FractionBox[
                    RowBox[{
                      SubscriptBox["\[Tau]", 
                        RowBox[{"n", "+", "1"}]], "(", "z", ")"}], 
                    RowBox[{
                      SubscriptBox["\[Tau]", "n"], "(", "z", ")"}]], ")"}]}], 
              
              RowBox[{"\[PartialD]", "z"}],
              MultilineFunction->None]}], "\[And]", 
          RowBox[{
            RowBox[{
              SubscriptBox["\[Tau]", "n"], "(", "z", ")"}], "\[Equal]", 
            TagBox[
              RowBox[{"\[LeftBracketingBar]", 
                SubscriptBox[
                  RowBox[{"(", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["\[PartialD]", 
                          RowBox[{"k", "+", "l"}]], 
                        RowBox[{"Ai", "(", "z", ")"}]}], 
                      RowBox[{"\[PartialD]", 
                        SuperscriptBox["z", 
                          RowBox[{"k", "+", "l"}]]}],
                      MultilineFunction->None], ")"}], GridBox[{
                      {
                        RowBox[{"0", "\[LessEqual]", "k", "\[LessEqual]", 
                          RowBox[{"n", "-", "1"}]}]},
                      {
                        RowBox[{"0", "\[LessEqual]", "l", "\[LessEqual]", 
                          RowBox[{"n", "-", "1"}]}]}
                      }]], "\[RightBracketingBar]"}],
              {Det}]}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.17.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.17.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
D[w[z], {z, 2}] == 2 w[z]^3 + 2 z w[z] + (2 n + 1) /; 
 w[z] == D[Log[Subscript[\[Tau], n + 1][z]/Subscript[\[Tau], n][z]], z] && 
  Subscript[\[Tau], n][z] == Det[Table[D[AiryAi[z], {z, i + j}], 
     {i, 0, n - 1}, {j, 0, n - 1}]]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubscriptBox[\"\
\[PartialD]\", RowBox[List[\"{\", RowBox[List[\"z\", \",\", \"2\"]], \
\"}\"]]], RowBox[List[\"w\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"2\", \" \", SuperscriptBox[RowBox[List[\"w\", \
\"[\", \"z\", \"]\"]], \"3\"]]], \"+\", RowBox[List[\"2\", \" \", \"z\", \" \
\", RowBox[List[\"w\", \"[\", \"z\", \"]\"]]]], \"+\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"2\", \" \", \"n\"]], \"+\", \"1\"]], \")\"]]]]]], \
\"/;\", RowBox[List[RowBox[List[RowBox[List[\"w\", \"[\", \"z\", \"]\"]], \"\
\[Equal]\", RowBox[List[SubscriptBox[\"\[PartialD]\", \"z\"], \
RowBox[List[\"Log\", \"[\", FractionBox[RowBox[List[SubscriptBox[\"\[Tau]\", \
RowBox[List[\"n\", \"+\", \"1\"]]], \"[\", \"z\", \"]\"]], \
RowBox[List[SubscriptBox[\"\[Tau]\", \"n\"], \"[\", \"z\", \"]\"]]], \
\"]\"]]]]]], \"\[And]\", RowBox[List[RowBox[List[SubscriptBox[\"\[Tau]\", \"n\
\"], \"[\", \"z\", \"]\"]], \"\[Equal]\", RowBox[List[\"Det\", \"[\", \
RowBox[List[\"Table\", \"[\", RowBox[List[RowBox[List[SubscriptBox[\"\
\[PartialD]\", RowBox[List[\"{\", RowBox[List[\"z\", \",\", \
RowBox[List[\"i\", \"+\", \"j\"]]]], \"}\"]]], RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]]]], \",\", RowBox[List[\"{\", RowBox[List[\"i\", \",\", \"0\", \
\",\", RowBox[List[\"n\", \"-\", \"1\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[\"j\", \",\", \"0\", \",\", RowBox[List[\"n\", \
\"-\", \"1\"]]]], \"}\"]]]], \"]\"]], \"]\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msub> <mo>&#8706;</mo> <mrow> <mo>{</mo> <mrow> <mi>z</mi> <mo>,</mo> \
<mn>2</mn> </mrow> <mo>}</mo> </mrow> </msub> <mrow> <mi>w</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msup> <mrow> <mi>w</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mn>3</mn> </msup> </mrow> <mo>+</mo> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>w</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>n</mi> </mrow> <mo>+</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mrow> \
<mi>w</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<msub> <mo>&#8706;</mo> <mi>z</mi> </msub> <mrow> <mi>Log</mi> <mo>[</mo> \
<mfrac> <mrow> <msub> <mi>&#964;</mi> <mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> \
</mrow> </msub> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mrow> <msub> \
<mi>&#964;</mi> <mi>n</mi> </msub> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
</mfrac> <mo>]</mo> </mrow> </mrow> </mrow> <mo>&#8743;</mo> <mrow> <mrow> \
<msub> <mi>&#964;</mi> <mi>n</mi> </msub> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mo>&#10869;</mo> <mrow> <mi>Det</mi> <mo>[</mo> <mrow> \
<mi>Table</mi> <mo>[</mo> <mrow> <mrow> <msub> <mo>&#8706;</mo> <mrow> \
<mo>{</mo> <mrow> <mi>z</mi> <mo>,</mo> <mrow> <mi>i</mi> <mo>+</mo> \
<mi>j</mi> </mrow> </mrow> <mo>}</mo> </mrow> </msub> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mi>i</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mrow> <mi>n</mi> \
<mo>-</mo> <mn>1</mn> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mi>j</mi> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mrow> \
<mi>n</mi> <mo>-</mo> <mn>1</mn> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z_", ",", "2"}], "}"}]], 
          RowBox[{"w", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          RowBox[{"2", " ", 
            SuperscriptBox[
              RowBox[{"w", "[", "z", "]"}], "3"]}], "+", 
          RowBox[{"2", " ", "z", " ", 
            RowBox[{"w", "[", "z", "]"}]}], "+", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "n"}], "+", "1"}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{
            RowBox[{"w", "[", "z", "]"}], "\[Equal]", 
            RowBox[{
              SubscriptBox["\[PartialD]", "z"], 
              RowBox[{"Log", "[", 
                FractionBox[
                  RowBox[{
                    SubscriptBox["\[Tau]", 
                      RowBox[{"n", "+", "1"}]], "[", "z", "]"}], 
                  RowBox[{
                    SubscriptBox["\[Tau]", "n"], "[", "z", "]"}]], "]"}]}]}], 
          "&&", 
          RowBox[{
            RowBox[{
              SubscriptBox["\[Tau]", "n"], "[", "z", "]"}], "\[Equal]", 
            RowBox[{"Det", "[", 
              RowBox[{"Table", "[", 
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[PartialD]", 
                      RowBox[{"{", 
                        RowBox[{"z", ",", 
                          RowBox[{"i", "+", "j"}]}], "}"}]], 
                    RowBox[{"AiryAi", "[", "z", "]"}]}], ",", 
                  RowBox[{"{", 
                    RowBox[{"i", ",", "0", ",", 
                      RowBox[{"n", "-", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"j", ",", "0", ",", 
                      RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}], 
              "]"}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007[0000=b000`400?l0
0000o`00003oo`3oooo/0?ooo`00o`3oooo/0?ooo`00o`3oooo/0?ooo`00
o`3ooomo0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
0P3oool00?l0ooooO`3oool00`000000oooo0?ooo`0o0?ooo`8000000`3o
ool4000000030?ooo`00000000000080oooo100000001@3oool000000?oo
o`3oool0000000P0oooo0`0000040?ooo`030000003oool0oooo0080oooo
003o0?ooogl0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00?l0ooooO`3oool00`000000oooo0?oo
o`0n0?ooo`040000003oool0oooo00000080oooo0`0000030?ooo`030000
003oool0oooo00<000000`3oool300000080oooo100000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00?l0ooooO`3o
ool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo100000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00?l0ooooO`3oool00`000000oooo0?ooo`0n0?ooo`040000
003oool0oooo000000@0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00?l0ooooO`3oool00`000000oooo0?ooo`0o0?ooo`800000
2@3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`00o`3ooomo0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo003o0?ooogl0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00?l0ooooO`3oool01@000000oooo0?ooo`3oool0
000003T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`02
0?ooo`00o`3ooomo0?ooo`050000003oool0oooo0?ooo`000000>@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo003o0?oo
ogl0oooo00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo000>0?ooo`<000000`3oool40000
0?l0oooo0`3oool3000000@0oooo1000001I0?ooo`040000003oool0oooo
00000140oooo0`0000030?ooo`@00000803oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo000=0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`00003o0?ooo`80oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000005T0
oooo00@000000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool00000803oool00`000000oooo0?oo
o`02000000<0oooo100000000`3oool000000?ooo`02000000030?ooo`00
000000000080000000D0oooo0000003oool0oooo000000080?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`003@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000?l0oooo103oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000F`3oool010000000
oooo0?ooo`00000@0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000008P3oool00`000000oooo000000020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`000000oooo000000050?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000=0?ooo`8000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo1000003l0?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05P0oooo00@0
00000?ooo`3oool00000403oool2000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool00000000000<0oooo00<000000?oo
o`3oool00P00000C0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`0000030?ooo`8000000P3oool3000000<0oooo0`0000020?oo
o`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000>0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0?`0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000005T0oooo00@00000
0?ooo`3oool000004@3oool01@000000oooo0?ooo`3oool000000080oooo
00L000000?ooo`000000oooo0000003oool0000000@0oooo00@000000?oo
o`3oool00000503oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`000000103oool300000080oooo00@000000?ooo`3oool0oooo
100000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool000l0oooo100000020?ooo`@000000P3oool00`000000oooo0?oo
o`3m0?ooo`@000000`3oool4000005P0oooo00@000000?ooo`3oool00000
4P3oool400000080oooo100000000`3oool00000000000020?ooo`@00000
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0
0`3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`003`3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0?`0oooo00@000000?ooo`3oool00000G`3oool010000000
oooo0?ooo`00000B0?ooo`040000003oool0oooo000000L0oooo0`000003
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`02000000T0oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool000l0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00000a0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00@000000?ooo`3o
ool00000:@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000004P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool00100oooo0P0000080?ooo`<00000
<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0b0?ooo`800000:P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool000004`3oool2000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool003/0oooo1@0000040?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0100000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool50000
00<0oooo100000040?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0100000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`05000000<0oooo00<00000
0?ooo`3oool00P0000080?ooo`030000003oool0oooo00@0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`030000003oool0oooo00@000000`3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo000003/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`00;P3oool:000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`80000000<0oooo00000000
0000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`800000
00<0oooo000000000000103oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool2000000030?ooo`000000000000@0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo2P00001B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool4000000<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P00
00040?ooo`040000003oool0oooo000003/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`020?ooo`00?03oool00`000000oooo0?oo
o`050?ooo`060000003oool000000000003oool000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool01P000000oooo000000000000oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`060000003oool000000000003oool000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000k0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool000<0
oooo9P00000D0?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`H000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`H00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001@3oool6000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooodL000001`3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000
1@3ooola000000D0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`020?ooo`00;P3oool:000000H0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000040?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo2P00001C0?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool000002@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`X00000103oool010000000oooo0?ooo`00000k0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool003l0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool200000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00H000000?ooo`3oool0oooo0000003oool2000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000103oool200000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`3oool400000080oooo
00<000000?ooo`3oool0G`3oool010000000oooo0?ooo`0000070?ooo`D0
00001`3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`00000k0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool003l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
008000005@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`8000005@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool00000>`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo000k0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool2000001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000003/0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`00?03oool3000001d0oooo
00<000000?ooo`3oool03`3oool300000380oooo0`00000I0?ooo`030000
003oool0oooo06<0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0`0?ooo`040000003oool0oooo000003/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`007@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
0?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0?03oool010000000oooo0?oo
o`00000Z0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
000M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0100000020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000:P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`001P3oool3000000X0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3o
ool0<@3oool300000;T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo03/0oooo00@000000?oo
o`3oool000001`3oool300000180oooo0`0000030?ooo`H0000000@0oooo
0000003oool0oooo100000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`001@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo0P0000000`3oool000000000
00040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo0000003_0?ooo`030000003oool0oooo00P0oooo100000060?ooo`04
0000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03/0oooo00@000000?ooo`3oool000001P3oool0
1@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`060000003oool000000000
003oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0i`3oool300000080oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0>`3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`020?ooo`001@3oool2000000<0
oooo00<000000?ooo`3oool01P3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0>H0oooo00L000000?ooo`3oool0oooo0000
003oool0000001H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool0
00001P3oool2000000<0oooo00<000000?ooo`3oool0403oool5000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`001P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0iP3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000:`3oool00`000000
oooo0?ooo`0j0?ooo`040000003oool0oooo000000L0oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo00070?ooo`P000000`3oool200000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool400000080
oooo00<000000?ooo`3oool0eP3oool3000000<0oooo0`0000020?ooo`80
0000103oool300000080oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`0000001`3oool50000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool00P0000070?oo
o`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo
0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool000L0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0e@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0j0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo00@000000?oo
o`3oool00000203oool00`000000oooo000000080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo00070?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
0`0000030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool000000?ooo`0200000080oooo100000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`00203oool2000000@0oooo
00<000000?ooo`3oool0k@3oool2000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3ooolR000000D0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`<000000`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3o
ool000/0oooo00@000000?ooo`3oool00000l03oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000002/0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`030000003o
ool0oooo0080oooo000<0?ooo`<00000l@3oool400000080oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`@0000000<0oooo0000003oool0203o
ool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?ooo`<0
00004`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0080oooo003o0?ooo`40oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`020?ooo`00o`3oool10?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`<000000P3oool4000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool00P3oool00?l0oooo0P3oool20000
0080oooo0P00000>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo0080oooo003o0?oooaL0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool0
0?l0oooo5`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`020?ooo`00o`3ooolG0?oo
o`030000003oool0oooo0080oooo1000000A0?ooo`040000003oool0oooo
0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`02
0?ooo`00o`3ooolH0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0:T0oooo003o0?oooaP0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0ZP3oool00?l0ooook03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{491, 55},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<I0000BB000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo703oool00?l0ooooo`3ooooo0?oo
oa`0oooo003o0?ooool0ooooo`3ooolL0?ooo`00o`3ooooo0?ooool0oooo
703oool00?l0ooooo`3ooooo0?oooa`0oooo003o0?ooool0ooooL03oool0
0`000000oooo0?ooo`1Z0?ooo`@000000`3oool700000080oooo00@00000
0?ooo`3oool0oooo1`0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00X0oooo1@0000060?ooo`030000003oool0oooo00<0oooo003o
0?ooool0ooooL03oool00`000000oooo0?ooo`1Y0?ooo`8000000P3oool2
000000X0oooo00<000000?ooo`0000002P3oool01P000000oooo0?ooo`00
0000oooo000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`00o`3ooooo0?ooog00oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00
00000`3oool000000?ooo`080?ooo`8000000P3oool010000000oooo0?oo
o`00000>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00?l0ooooo`3ooom`0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`<00000103oool010000000oooo0?oo
o`0000030?ooo`L00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo003o0?ooool0ooooL03oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
00070?ooo`040000003oool0oooo0?ooo`8000001`3oool200000080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo003o0?ooool0ooooL03oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00
00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00?l0ooooo`3ooom`0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`<000000P3oool2
000000030?ooo`000000000000d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`00o`3ooooo0?ooog00oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo003o0?ooool0ooooL03oool00`000000
oooo0?ooo`1Y0?ooo`8000000P3oool2000000d0oooo00<000000?ooo`3o
ool0603oool3000000P0oooo00<000000?ooo`3oool00`3oool00?l0oooo
o`3ooom`0?ooo`030000003oool0oooo06X0oooo1000000=0?ooo`800000
703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
003o0?ooool0ooooL03oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo00<0oooo003o0?ooool0ooooL03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`030?ooo`00o`3ooooo0?ooog00oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool00`3oool002H0oooo0`00003o0?oookD0
oooo0`00002>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:03oool3000002h0oooo0P00000o0?ooo`030000003oool0oooo00<0
oooo000U0?ooo`80000000<0oooo000000000000o`3ooonc0?ooo`800000
00<0oooo000000000000S@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02P0oooo0P0000000`3oool000000000000^0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool00`3oool001L0oooo1@00
00060?ooo`@000000P3oool00`000000oooo0?ooo`3o0?oooj@0oooo1@00
00060?ooo`@000000P3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0oooo00<0oooo0P00000L0?ooo`D000001P3oool400000080oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00<0oooo000F0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool00`3oool001H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooY`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`020?oo
o`800000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0<P3oool2000003d0oooo00<000000?oo
o`3oool00`3oool001H0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool00P3oool2000001`0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00<0oooo000F0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooojH0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool00P3oool2000001`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`030?ooo`005`3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool010000000oooo0?ooo`3oool600000?l0ooooW`3oool00`000000oooo
0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01`0oooo0P0000020?ooo`@000000`3oool700000003
0?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo1`0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00X0oooo1@0000050?oo
o`030000003oool0oooo00<0oooo000G0?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00<0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000S`3oool0
10000000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`3oool00`3o
ool2000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`060000
003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000001d0oooo0P0000000`3oool00000000000020?oo
o`8000002P3oool01P000000oooo0?ooo`000000oooo000000X0oooo00H0
00000?ooo`3oool000000?ooo`00000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool001P0oooo0P0000030?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000?l0
ooooY03oool2000000<0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0S03oool010000000oooo0?ooo`3oool20000
01l0oooo0P0000030?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`030000003o
ool0000000T0oooo0P0000020?ooo`040000003oool0oooo000000h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`006@3o
ool4000000030?ooo`000000oooo00@0oooo1@0000030?ooo`030000003o
ool0oooo0?l0ooooXP3oool4000000030?ooo`000000oooo00@0oooo1@00
002>0?ooo`040000003oool0oooo0?ooo`800000803oool4000000030?oo
o`000000oooo00@0oooo1@0000020?ooo`030000003oool0000000@0oooo
1`0000020?ooo`030000003oool0oooo01`0oooo0P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000
003oool0000000H0oooo0`0000040?ooo`040000003oool0oooo000000<0
oooo1`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool001h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`3oool2000002D0oooo00<000000?ooo`3o
ool02P3oool4000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`80000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`02000000L0oooo100000030?ooo`8000001`3oool200000080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo000N0?ooo`030000003oool0oooo00`0oooo
0P00001A0?ooo`8000002P3oool00`000000oooo0?ooo`1<0?ooo`800000
2P3oool00`000000oooo0?ooo`0L0?ooo`800000>@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool2000000X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000:0?ooo`03
0000003oool0oooo0200oooo00@000000?ooo`3oool0oooo0P00000U0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0P000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`040000003oool0oooo000000@0oooo0P0000060?ooo`80000000<0
oooo0000003oool0303oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo000I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo0340oooo0`00000F
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool2
000000X0oooo0P00000?0?ooo`060000003oool0oooo0000003oool00000
1@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo
0?ooo`0O0?ooo`040000003oool0oooo0?ooo`800000803oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool0103oool3000000<0oooo00<000000?ooo`3oool00P0000050?ooo`<0
00000P3oool2000000030?ooo`000000000000d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo0000001@0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo02l0oooo0P0000000`3oool0
00000000000E0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo0P00000G0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo01h0oooo00@000000?ooo`3oool0oooo0P00000P
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo0P000000
0`3oool000000?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo000J0?ooo`040000003oool0oooo000000`0oooo0P000000
0`3oool000000000000b0?ooo`P00000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool4
00000080oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<00000
0?ooo`3oool02@3oool8000000D0oooo100000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool8000000D0oooo0P0000040?ooo`<000002`3oool0
0`000000oooo0?ooo`0:0?ooo`H000001@3oool2000000P0oooo00<00000
0?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo0080oooo0P00001A0?ooo`040000003oool0
oooo00000480oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`8000001P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo
0P00000O0?ooo`040000003oool0oooo0?ooo`8000008@3oool010000000
oooo0?ooo`00000?0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool06P3oool2000000030?ooo`00000000000080oooo0P00000=0?oo
o`030000003oool0oooo01/0oooo0`0000070?ooo`030000003oool0oooo
00<0oooo000K0?ooo`8000003P3oool3000003@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`800000103oool2000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool2000000@0oooo0P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`8000002@3oool2000000@0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1@0?ooo`800000A03oool00`000000oooo0?ooo`060?ooo`80
00002@3oool2000000H0oooo0P0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01d0oooo00@000000?ooo`3oool0oooo0P00000R0?oo
o`8000003`3oool2000000h0oooo0P00000L0?ooo`8000000P3oool40000
00d0oooo0P00000O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool006<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`<000000`3oool00`000000oooo000000040?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`8000004`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`<000000`3oool00`000000
oooo000000040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
00002`3oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`80
0000303oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool03`3oool3000000<0oooo00<000000?ooo`00
0000103oool2000000H0oooo00<000000?ooo`3oool01`3oool2000009L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`020?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`8000007P3oool010000000
oooo0?ooo`3oool200000640oooo0P00000l0?ooo`030000003oool0oooo
00<0oooo001;0?ooo`L0000000<0oooo0000000000001@00000:0?ooo`03
0000003oool0oooo00T0oooo0P0000000`3oool000000?ooo`0200000080
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P00000C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000
003oool00P0000020?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`09
0?ooo`800000203oool00`000000oooo0?ooo`080?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo
0000003oool00P0000020?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`00
0000000000D00000P@3oool2000000L0oooo00<000000?ooo`3oool0203o
ool2000000H0oooo0P0000000`3oool00000000000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`00
0000000000D00000203oool010000000oooo0?ooo`3oool200000640oooo
0P00000l0?ooo`030000003oool0oooo00<0oooo001U0?ooo`030000003o
ool0oooo00P0oooo0P0000000`3oool000000?ooo`0200000080oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00000C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000003oool0
0P0000020?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`80
00002@3oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
0000203oool200000100oooo0P0000000`3oool000000?ooo`0200000080
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P00002H0?ooo`030000003oool0oooo00@0oooo0P00000;0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P00000N0?ooo`040000003oool0oooo0?ooo`800000H@3oool2
000003`0oooo00<000000?ooo`3oool00`3oool000D0oooo?P00000R0?oo
o`030000003oool0oooo00P0oooo0P0000020?ooo`<000000`3oool00`00
0000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01@3oool20000
00h0oooo2`00000:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool200000080oooo0`0000030?ooo`030000003oool0oooo
00800000203oool00`000000oooo0?ooo`050?ooo`8000001P3oool;0000
00H0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000000P3oool2000000H0oooo2`0000090?ooo`800000203oool20000
00T0oooo00<000000?ooo`3oool03P3oool200000080oooo0`0000030?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`050?oo
o`8000007`3ooom]000000`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P00000N0?ooo`040000003oool0oooo
0?ooo`800000203ooomB000000L0oooo0P00000l0?ooo`030000003oool0
oooo00<0oooo001V0?ooo`030000003oool0oooo00L0oooo0P0000020?oo
o`<000000`3oool00`000000oooo0?ooo`02000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000004`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool00P00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000/0oooo
00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool0
1`3oool300000080oooo0P00000;0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`800000
0P3oool3000000<0oooo00<000000?ooo`3oool00P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000009P0oooo0P0000050?ooo`03
0000003oool0oooo00X0oooo0P00000=0?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000N0?ooo`040000003oool0oooo
0?ooo`800000H@3oool2000003`0oooo00<000000?ooo`3oool00`3oool0
04/0oooo1`0000000`3oool0000000000005000000d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000001<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?oo
o`3oool01P3oool2000000030?ooo`000000oooo008000002`3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool2000000T0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo1`0000000`3o
ool0000000000005000008<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000003@3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool7000000030?ooo`000000000000D00000203oool0
10000000oooo0?ooo`3oool200000640oooo0P00000l0?ooo`030000003o
ool0oooo00<0oooo001W0?ooo`8000001@3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000H0oooo1@000005
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool2
000000L0oooo1@0000050?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000001P3oool5000000D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool2
000000L0oooo0P0000020?ooo`<000002`3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000001P3oool5000000D0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo200000090?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`3oool200000640oooo0P00
000l0?ooo`030000003oool0oooo00<0oooo001W0?ooo`8000005@3oool0
0`000000oooo0?ooo`0=0?ooo`8000000`3oool4000000d0oooo00<00000
0?ooo`3oool03`3oool200000240oooo00<000000?ooo`3oool03@3oool2
000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`8000006@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2
000000/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=
0?ooo`800000H`3oool010000000oooo00000000000d0?ooo`030000003o
ool0oooo008000007@3oool00`000000oooo0?ooo`0=0?ooo`8000007`3o
ool010000000oooo0?ooo`3oool200000640oooo0P00000l0?ooo`030000
003oool0oooo00<0oooo000_0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`8000005@3o
ool2000000h0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
0P00000Q0?ooo`8000003P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P00000I0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool2000000h0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo000000050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool010000000oooo
0?ooo`00000N0?ooo`8000003P3oool00`000000oooo0?ooo`0N0?ooo`04
0000003oool0oooo0?ooo`800000AP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo0P00000l0?ooo`030000003oool0oooo
00<0oooo000^0?ooo`8000002P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0080oooo0`00000F0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0080oooo0`00000R0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0`00000X0?ooo`8000001`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool200000003
0?ooo`000000oooo01h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo0?ooo`800000A@3oool20000
00X0oooo00<000000?ooo`3oool03@3oool2000003`0oooo00<000000?oo
o`3oool00`3oool002d0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`3oool20000
01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01L0oooo00@000000?ooo`3oool0oooo0P00000T
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000009`3o
ool4000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0000
00030?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0`00000P0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool07`3oool010000000oooo
0?ooo`3oool2000004@0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0303oool2000003`0oooo00<000000?ooo`3o
ool00`3oool002d0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool0903oool4000001X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01T0oooo1000000V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`@00000
:P3oool2000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`00000000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01<0oooo0P00000R0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`3oool2
000004@0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool02`3oool2000003`0oooo00<00000
0?ooo`3oool00`3oool000T0oooo1@00000A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`800000EP3oool20000
0?l0oooo>03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo0P00000D0?ooo`800000D03oool01000
0000oooo0?ooo`3oool2000000`0oooo1@00000K0?ooo`@000001@3oool;
000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000000`0oooo0P00000l0?ooo`030000003oool0
oooo00<0oooo00080?ooo`030000003oool0oooo0080oooo0P00000?0?oo
o`800000103oool2000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0o`3ooolY0?ooo`L000001@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0I03oool010000000oooo0?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool00P3oool2000001`0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`800000?03oool0
0`000000oooo0?ooo`030?ooo`00203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo0`0000030?ooo`030000003oool00000
00@0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00001C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool2000006D0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`<00000103o
ool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000;0?ooo`800000?03oool00`000000oooo0?ooo`030?ooo`00203oool0
0`000000oooo0?ooo`030?ooo`8000003P3oool2000000030?ooo`000000
oooo008000000P3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000005<0oooo0P0000020?ooo`800000o`3o
oolZ0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
403oool6000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00d0oooo0P00001U0?ooo`04
0000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`800000703oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000;0?oo
o`800000?03oool00`000000oooo0?ooo`030?ooo`00203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo0P0000000`3oool0
00000?ooo`0200000080oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P00001D0?ooo`@00000o`3oool/0?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool5000000<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`1S0?ooo`040000003oool0oooo
0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000/0oooo0P00000l0?ooo`030000003oool0
oooo00<0oooo00090?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`8000000P3oool3000000<0oooo00<000000?ooo`3oool00P0000080?oo
o`030000003oool0oooo00D0oooo0P00003o0?ooofL0oooo1@0000060?oo
o`D00000103oool4000000D0oooo1`0000020?ooo`8000007P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool2000001`0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203oool00`00
0000oooo0?ooo`050?ooo`8000002`3oool2000003`0oooo00<000000?oo
o`3oool00`3oool000T0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`02000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`800000o`3ooomV0?oo
o`030000003oool0oooo0080oooo0P0000070?ooo`800000103oool20000
00<0oooo0P0000020?ooo`800000203oool2000001l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`800000I03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool2000001`0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P00000;0?ooo`800000?03oool00`000000oooo0?ooo`03
0?ooo`002P3oool2000000<0oooo0P0000000`3oool00000000000040000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00003o0?ooofH0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`8000007`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo0P00001T
0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`8000000`3oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo000;
0?ooo`@0000000<0oooo0000003oool00P0000030?ooo`030000003oool0
oooo0080oooo0`0000040?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000060?ooo`D000001@3oool00`000000oooo0?ooo`3o
0?ooofD0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P000003
0?ooo`8000001@3oool2000000<0oooo100000040?ooo`800000>`3oool2
000006@0oooo00<000000?ooo`3oool00P3oool2000000d0oooo10000000
103oool000000?ooo`0000020?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000090?ooo`030000003o
ool0oooo008000001@3oool4000000<0oooo0P0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`090?ooo`800000?@3oool00`000000oooo0?oo
o`030?ooo`00403oool010000000oooo0?ooo`00000H0?ooo`030000003o
ool0oooo00d0oooo0P00003o0?ooofL0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool2000000D0oooo0P00
00020?ooo`8000000`3oool010000000oooo0?ooo`3oool2000003/0oooo
0P00001T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool00000
008000003@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool20000
03d0oooo00<000000?ooo`3oool00`3oool00100oooo00D000000?ooo`3o
ool0oooo0000000G0?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oo
ofL0oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P0000030?oo
o`8000001@3oool2000000030?ooo`000000000000@0oooo0P0000020?oo
o`8000001`3oool^000000H0oooo0P00001T0?ooo`030000003oool0oooo
00<0oooo0P00000A0?ooo`060000003oool0oooo0000003oool00000103o
ool700000080oooo00<000000?ooo`3oool02@3oool3000000h0oooo0P00
000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooI`3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool2000000<0oooo0P000004
0?ooo`<0000000<0oooo000000000000103oool200000080oooo0P00000k
0?ooo`800000I03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00T0oooo0P00000n0?ooo`030000003oool0oooo00<0oooo000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool20000
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
ofT0oooo0P0000030?ooo`8000001@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool200000080oooo0P0000030?ooo`<000000P3oool20000
0100oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
0?ooo`<000006`3oool2000006@0oooo00<000000?ooo`3oool0103oool2
000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00`3o
ool000`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oom[0?ooo`@0000000<0oooo0000003oool0103oool2000000D0oooo1@00
00050?ooo`L0000000<0oooo000000000000403oool00`000000oooo0000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo0P00
001T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool00`3oool000d0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000o`3ooonF0?ooo`030000003oool0oooo00<0oooo
0P00000G0?ooo`8000004@3oool00`000000oooo000000020?ooo`D00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool2000006@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`030?ooo`004P3oool2000000030?ooo`00
000000000?l0ooooUP3oool00`000000oooo0?ooo`030?ooo`800000603o
ool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo00<0oooo000C0?ooo`<00000o`3ooonB0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool00000000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0J0?ooo`8000003P3oool2000007H0
oooo00<000000?ooo`3oool00`3oool00?l0ooooZ03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo0P00001U0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool00`3oool00?l0ooooZ@3oool010000000oooo0?oo
o`0000050?ooo`<00000603oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool00`3oool00?l0ooooZP3oool200000280oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`030?ooo`00o`3oooo>0?ooo`800000203oool6
000001<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00<0oooo003o
0?oooll0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`02
0?ooo`D000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`03
0?ooo`00o`3oooo@0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`030?oo
o`00o`3ooooc0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00<0
oooo003o0?oooo<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0
0`3oool00?l0ooooo`3ooooo0?oooa`0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{793, 73},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Complex characteristics", "Section[0]"],

Cell[CellGroupData[{

Cell["Real part", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Re", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.19.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Re", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "-", 
                RowBox[{"x", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "+", 
                RowBox[{"x", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.19.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Re", "(", 
          RowBox[{"Ai", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ai", "(", 
                RowBox[{"x", "-", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], ")"}], "+", 
              RowBox[{"Ai", "(", 
                RowBox[{"x", "+", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.19.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.19.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Re[AiryAi[x + I y]] == (1/2) (AiryAi[x - x Sqrt[-(y^2/x^2)]] + 
   AiryAi[x + x Sqrt[-(y^2/x^2)]])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Re\", \"[\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", \"y\"]]]], \"]\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", \"2\"], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", \
RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \"+\", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"+\", RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Re</mi> <mo>[</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> \
<mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>y</mi> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>-</mo> <mrow> \
<mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> \
<mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> \
</mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> \
<mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> \
</msqrt> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Re", "[", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x_", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y_"}]}], "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "-", 
                RowBox[{"x", " ", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "+", 
                RowBox[{"x", " ", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000530000;B000`400?l0
0000o`00003oo`3ooom40?ooo`00KP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool006h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo001]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00K@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool006`0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001/0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00K03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo001/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00600oooo1@00
00070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00H03oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0S0?ooo`8000004`3oool200000080oooo00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02<0oooo0P00
000C0?ooo`8000000P3oool00`000000oooo0000000>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00640oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02<0oooo0`00000D0?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`<00000503oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00680oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`0000005@3oool010000000oooo0?ooo`3oool4000000X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
000001D0oooo00@000000?ooo`3oool0oooo1000000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool006<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0280oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0280oooo0P0000000`3oool000000?ooo`0C
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001T0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0R0?ooo`040000003oool0oooo000001<0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000
4`3oool200000080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool003d0oooo
0P00000U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000001`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0280oooo00@000000?ooo`3oool00000703oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00180oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0000000D0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo0P000003
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo0P00
00030?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
5`3oool3000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5`3oool3000000X0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5`3oool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`000P3oool3000000<0oooo0P0000020?ooo`<000000P3o
ool00`000000oooo0?ooo`03000000<0oooo1P0000001@3oool000000?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000008@3oool010000000oooo0?ooo`3oool30000
00<0oooo1P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`<000000`3oool6000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool00`3oool4000000D0oooo0P0000040?oo
o`050000003oool0oooo0?ooo`000000103oool:000001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0000000d0oooo0P0000020?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool0103oool200000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0000000A0?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00030?ooo`040000003oool0oooo000000@0oooo1000
00020?ooo`030000003oool0oooo0080oooo1@0000030?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0103oool6000000@0oooo
0P0000050?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`T000001@3oool00`000000oooo0?ooo`030?oo
o`D000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00@0oooo1P0000070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool6000000<0oooo400000070?ooo`030000003oool0
oooo0080oooo1P0000060?ooo`D000000`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00@0oooo1P0000070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0103oool6000000<0oooo4000
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool000<0oooo1@0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo000000080?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`X000004`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool000000140oooo
00<000000?ooo`000000303oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`000000303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P00
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool00P3o
ool200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000008
0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0000
000Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo000000070?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00030?ooo`040000003oool0
oooo0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`000P3oool600000100oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`030000
003oool0oooo00h0oooo0P00000C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000Y0?ooo`03
0000003oool0oooo00h0oooo0P00000C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool006`0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool006`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00640oooo0`000008
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001R0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0100oooo0P00000@0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?oo
o`800000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo001R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0000000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00680oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
3`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000000l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0000003oool01000000:0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0000003oool01000000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0680oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool03P3oool20000
0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00H03oool0
0`000000oooo000000090?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001Q0?oo
o`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00HP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001]0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0503oool30000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`00K@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo001^0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool006l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`00Z@3ooolO000004d0oooo7`00000?0?ooo`00o`3ooom40?oo
o`00o`3ooom40?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{323, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000830000AR000`400?l0
0000o`00003oo`3ooooo0?ooo`D0oooo002g0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`00]P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00;D0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1c0?ooo`800000<`3oool00`000000oooo0?ooo`1b0?ooo`800000
1P3oool2000000L0oooo002d0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`00/`3oool2000001/0oooo0P00001h0?ooo`030000003oool0
oooo02h0oooo0P00001g0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00;<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo002b0?ooo`8000006`3oool2000007T0oooo0P00000^0?ooo`80
0000N03oool2000000H0oooo0P0000050?ooo`00/P3oool2000001/0oooo
0P00000l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
;03oool2000003`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo002b0?ooo`8000006`3o
ool2000003`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0/0?ooo`800000?03oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00;80oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03/0oooo0P00000]0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0>P3oool2000000H0oooo0P0000040?ooo`00/@3oool20000
01/0oooo0P00000l0?ooo`800000?@3oool2000002`0oooo0P00000l0?oo
o`800000?03oool2000000H0oooo0P0000040?ooo`00/@3oool2000001/0
oooo0P00000l0?ooo`800000?@3oool2000002`0oooo0P00000l0?ooo`80
0000?03oool2000000H0oooo0P0000040?ooo`00/@3oool2000001/0oooo
0P00000k0?ooo`<00000?@3oool2000002`0oooo0P00000k0?ooo`<00000
?03oool2000000H0oooo0P0000040?ooo`00/@3oool2000001/0oooo0P00
000k0?ooo`<00000?@3oool2000002`0oooo0P00000k0?ooo`<00000?03o
ool2000000H0oooo0P0000040?ooo`00WP3oool8000000/0oooo0P00000K
0?ooo`800000>`3oool4000001h0oooo0P0000030?ooo`8000005`3oool2
000002`0oooo0P00000k0?ooo`@000007P3oool2000000<0oooo0P00000F
0?ooo`8000001P3oool2000000@0oooo002O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool2000001/0oooo0P00000j0?oo
o`<0000000<0oooo0000003oool07`3oool01@000000oooo0?ooo`000000
oooo008000005@3oool2000002`0oooo0P00000j0?ooo`<0000000<0oooo
0000003oool07`3oool01@000000oooo0?ooo`000000oooo00800000503o
ool2000000H0oooo0P0000040?ooo`00X03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo0P00000K0?ooo`800000>P3oool2
00000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0000000H
0?ooo`800000;03oool2000003X0oooo0P0000020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`0000005`3oool2000000H0oooo0P000004
0?ooo`00X@3oool00`000000oooo0?ooo`0=0?ooo`8000006`3oool20000
03X0oooo0P0000020?ooo`030000003oool0oooo01l0oooo0`00000H0?oo
o`800000;03oool2000003X0oooo0P0000020?ooo`030000003oool0oooo
01l0oooo0`00000G0?ooo`8000001P3oool2000000@0oooo002R0?ooo`03
0000003oool0oooo00`0oooo0P00000K0?ooo`800000>@3oool300000080
oooo00<000000?ooo`3oool0803oool2000001P0oooo0P00000/0?ooo`80
0000>@3oool300000080oooo00<000000?ooo`3oool0803oool2000001L0
oooo0P0000060?ooo`800000103oool00:80oooo00<000000?ooo`3oool0
303oool2000001/0oooo0P00000i0?ooo`8000000`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0080oooo1P00000?0?ooo`800000
;03oool2000003T0oooo0P0000030?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool6000000h0oooo0P0000060?ooo`800000
103oool00:<0oooo00<000000?ooo`3oool02`3oool2000001/0oooo0P00
000i0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`<000000P3o
ool2000000<0oooo00<000000?ooo`3oool03@3oool2000002`0oooo0P00
000i0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`<000000P3o
ool2000000<0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00040?ooo`00Y03oool00`000000oooo0?ooo`0:0?ooo`8000006`3oool2
000003P0oooo0`0000030?ooo`800000803oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool04@3oool2000002`0oooo0P00000h
0?ooo`<000000`3oool200000200oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo0100oooo0P0000060?ooo`800000103oool0
0:@0oooo0P00000;0?ooo`8000006`3oool2000003P0oooo0P0000050?oo
o`030000003oool0oooo01d0oooo0`0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`0@0?ooo`800000;03oool2000003P0oooo0P0000050?oo
o`030000003oool0oooo01d0oooo0`0000020?ooo`8000000P3oool00`00
0000oooo0?ooo`0?0?ooo`8000001P3oool2000000@0oooo000N0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0:@3oool2000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`80
00002`3oool2000001/0oooo0P00000g0?ooo`<000001@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00l0oooo0P00000/0?ooo`80
0000=`3oool3000000D0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0>0?ooo`8000001P3oool2000000@0oooo000M0?ooo`800000
6P3oool2000002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
0`3oool2000000/0oooo0P00000K0?ooo`800000=`3oool3000000D0oooo
00<000000?ooo`3oool09`3oool200000100oooo0P00000/0?ooo`800000
=`3oool3000000D0oooo00<000000?ooo`3oool09`3oool2000000l0oooo
0P0000060?ooo`800000103oool001`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo0`00000;0?ooo`8000006`3oool2000003L0oooo0P00
00060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03P3o
ool2000002`0oooo0P00000g0?ooo`8000001P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`800000103o
ool001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0?ooo`800000303o
ool2000001/0oooo0P00000c0?ooo`80000000@0oooo0000000000000000
1P3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`00
0000403oool2000002`0oooo0P00000c0?ooo`80000000@0oooo00000000
000000001P3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo
0?ooo`0000003`3oool2000000H0oooo0P0000040?ooo`000P3oool60000
00@0oooo100000020?ooo`@000001@3oool00`000000oooo0?ooo`020?oo
o`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo0`00000;0?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`8000009@3oool40000
00d0oooo0P0000050?ooo`@000001@3oool;00000080oooo0P0000060?oo
o`8000000`3oool2000001P0oooo0P0000030?ooo`8000002@3oool40000
00H0oooo0P00000U0?ooo`80000000<0oooo000000000000403oool20000
00/0oooo00<000000?ooo`3oool0203oool4000000D0oooo2`0000020?oo
o`8000001P3oool2000000<0oooo0P00000<0?ooo`030000003oool0oooo
00T0oooo0P0000030?ooo`8000002@3oool4000000H0oooo0P00000U0?oo
o`80000000<0oooo0000000000003`3oool2000000H0oooo0P0000040?oo
o`00103oool2000000D0oooo0`0000030?ooo`<000000P3oool2000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`000000oooo008000002P3oool00`000000oooo0?ooo`090?oo
o`030000003oool00000008000002@3oool2000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0d0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P0000080?oo
o`050000003oool0oooo0000003oool00P00000H0?ooo`050000003oool0
oooo0000003oool00P0000090?ooo`030000003oool0oooo00D0oooo0P00
000V0?ooo`<000004@3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P00
00080?ooo`050000003oool0oooo0000003oool00P00000:0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool000000?ooo`02000000T0
oooo00<000000?ooo`3oool01@3oool2000002H0oooo0`00000@0?ooo`80
00001P3oool2000000@0oooo00040?ooo`800000103oool3000000@0oooo
0P0000040?ooo`030000003oool0oooo008000001P3oool00`000000oooo
0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000080?ooo`030000
003oool0000000d0oooo00<000000?ooo`3oool02@3oool200000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000060?ooo`800000
1@3oool2000003D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`8000000`3oool2000000T0oooo00<000000?ooo`000000
703oool00`000000oooo0000000E0?ooo`030000003oool0oooo03P0oooo
0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000002@3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
5@3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool2000000@0oooo
00040?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool01P3o
ool2000000L0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00
00030?ooo`800000203oool3000000d0oooo00<000000?ooo`3oool02P3o
ool3000000X0oooo00<000000?ooo`0000001P3oool2000000D0oooo0P00
00070?ooo`L0000000<0oooo0000000000001@00000O0?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00
00090?ooo`<00000703oool3000001D0oooo00<000000?ooo`3oool0>03o
ool2000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000<0oooo0P0000090?ooo`<000003@3o
ool00`000000oooo0?ooo`0<0?ooo`<000005@3oool00`000000oooo0?oo
o`0g0?ooo`8000001P3oool2000000@0oooo00040?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo2@000005
0?ooo`8000000`3oool2000000T0oooo0P00000=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`0000002@3oool200000080oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo0P00000e0?ooo`800000203oool9
000000D0oooo0P0000030?ooo`8000002P3oool2000001d0oooo0P00000E
0?ooo`030000003oool0oooo03P0oooo0P00000;0?ooo`030000003oool0
oooo00/0oooo2@0000050?ooo`8000000`3oool2000000X0oooo0P00000=
0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`030000003oool0
oooo03L0oooo0P0000060?ooo`800000103oool000@0oooo0P0000020?oo
o`<000001P3oool00`000000oooo0?ooo`060?ooo`800000203oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo2`0000070?ooo`030000003oool00000
00T0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`8000007`3oool?000000L0oooo0P0000090?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000X0oooo00<000000?oo
o`3oool01`3oool;000000X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`070?ooo`/000001@3ooolG000000X0oooo0P0000060?oo
o`/000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00<0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo2`00000:0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool;0000
00D0oooo5`0000090?ooo`8000001P3oool2000000@0oooo00040?ooo`H0
00001`3oool700000080oooo0P0000080?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000T0oooo0`00000<0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`3oool2000000@0oooo0P0000050?ooo`800000=@3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`8000002P3oool3000001`0oooo0`00000D0?ooo`030000003oool0
oooo03P0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000002P3oool3
000000`0oooo00<000000?ooo`3oool03@3oool3000001@0oooo00<00000
0?ooo`3oool0=`3oool2000000H0oooo0P0000040?ooo`00103oool20000
00<0oooo0`0000050?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`800000203oool010000000oooo0?ooo`3oool2000000L0oooo0P000003
0?ooo`800000203oool2000000030?ooo`000000oooo00/0oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo00H0oooo0P000003
0?ooo`800000103oool2000000D0oooo0P0000070?ooo`L0000000<0oooo
0000000000001@00000O0?ooo`8000002@3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000002@3oool2000000030?ooo`00
0000oooo01X0oooo0P0000000`3oool000000?ooo`0C0?ooo`800000>@3o
ool2000000/0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`3oool2000000L0oooo0P0000030?ooo`8000002@3oool2000000030?oo
o`000000oooo00/0oooo00<000000?ooo`3oool0303oool2000000030?oo
o`000000oooo01<0oooo0P00000h0?ooo`8000001P3oool2000000@0oooo
00040?ooo`8000001@3oool2000000D0oooo1@0000030?ooo`8000002@3o
ool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001`3o
ool300000080oooo0P00000:0?ooo`030000003oool0oooo00T0oooo1@00
00050?ooo`@000000`3oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0d0?ooo`8000002P3oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`800000203oool300000080oooo0P00
000H0?ooo`<000000P3oool200000180oooo0P00000i0?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo008000001@3o
ool4000000<0oooo0P0000080?ooo`<000000P3oool2000000X0oooo00<0
00000?ooo`3oool02`3oool300000080oooo0P00000B0?ooo`800000>03o
ool2000000H0oooo0P0000040?ooo`00103oool2000000D0oooo0P00000>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000P00000=
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07`3oool2
000000D0oooo0P00000f0?ooo`8000002P3oool00`000000oooo00000002
000000`0oooo0P0000110?ooo`030000003oool0oooo03L0oooo0P00000;
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000000P00000<
0?ooo`8000006@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo03H0oooo0P0000060?ooo`800000103oool000@0oooo0P0000050?oo
o`8000003P3oool2000000T0oooo0`00000>0?ooo`8000005`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0=@3oool2000000/0oooo0`00000=0?ooo`800000@@3oool00`00
0000oooo0?ooo`0I0?ooo`800000703oool2000000/0oooo00<000000?oo
o`3oool03P3oool3000000d0oooo0P00000I0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0603oool2000001`0oooo0P0000060?oo
o`800000103oool000@0oooo0P0000050?ooo`8000003`3oool00`000000
oooo0?ooo`070?ooo`<000003`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool2000000/0
oooo0`00000=0?ooo`800000@@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01T0oooo0P00000L0?ooo`<000003@3oool200000440
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`80
00001P3oool2000000@0oooo00040?ooo`800000103oool200000140oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`800000
303oool00`000000oooo0?ooo`070?ooo`8000000`3oool200000440oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`800000
7@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool200000440oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`800000
1P3oool2000000@0oooo00020?ooo`T000004`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0g0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`8000000`3o
ool200000440oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0G0?ooo`8000007@3oool00`000000oooo0?ooo`070?ooo`8000000`3o
ool200000440oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0G0?ooo`8000001P3oool2000000@0oooo002O0?ooo`H00000303oool2
000001/0oooo0P0000110?ooo`8000007P3oool00`000000oooo0?ooo`0G
0?ooo`800000;03oool200000440oooo0P00000M0?ooo`030000003oool0
oooo01L0oooo0P0000060?ooo`800000103oool00:40oooo0P00000>0?oo
o`8000006`3oool200000440oooo0P00000N0?ooo`800000603oool20000
02`0oooo0P0000110?ooo`8000007@3oool2000001P0oooo0P0000060?oo
o`800000103oool00:40oooo0P00000>0?ooo`8000006`3oool200000480
oooo00<000000?ooo`3oool0703oool00`000000oooo0000000G0?ooo`80
0000;03oool200000480oooo00<000000?ooo`3oool06`3oool00`000000
oooo0000000G0?ooo`8000001P3oool2000000@0oooo002Q0?ooo`800000
3P3oool2000001/0oooo0P0000120?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`0000005`3oool2000002`0oooo0P0000120?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`0000005`3oool2000000H0oooo
0P0000040?ooo`00X@3oool2000000h0oooo0P00000K0?ooo`800000@P3o
ool00`000000oooo0?ooo`0K0?ooo`8000000P3oool00`000000oooo0?oo
o`0D0?ooo`800000;03oool200000480oooo00<000000?ooo`3oool06P3o
ool200000080oooo00<000000?ooo`3oool0503oool2000000H0oooo0P00
00040?ooo`00X@3oool2000000h0oooo0P00000K0?ooo`800000@P3oool0
0`000000oooo0?ooo`0K0?ooo`8000000P3oool00`000000oooo0?ooo`0D
0?ooo`800000;03oool200000480oooo00<000000?ooo`3oool06P3oool2
00000080oooo00<000000?ooo`3oool0503oool2000000H0oooo0P000004
0?ooo`00X@3oool2000000h0oooo0P00000K0?ooo`800000@P3oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`P000003`3oool2
000002`0oooo0P0000120?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool0oooo2000000?0?ooo`8000001P3oool2000000@0oooo002Q
0?ooo`8000003P3oool2000001/0oooo0P0000120?ooo`8000006`3oool2
000000<0oooo100000030?ooo`030000003oool0oooo00d0oooo0P00000/
0?ooo`800000@P3oool2000001X0oooo0P0000030?ooo`@000000`3oool0
0`000000oooo0?ooo`0=0?ooo`8000001P3oool2000000@0oooo002Q0?oo
o`8000003P3oool2000001/0oooo0P0000130?ooo`030000003oool0oooo
01L0oooo100000030?ooo`80000000<0oooo0000003oool04P3oool20000
02`0oooo0P0000130?ooo`030000003oool0oooo01H0oooo100000030?oo
o`80000000<0oooo0000003oool04P3oool2000000H0oooo0P0000040?oo
o`00X@3oool2000000h0oooo0P00000K0?ooo`800000@`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo0P00000/0?ooo`80
0000@`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100
oooo0P0000060?ooo`800000103oool00:40oooo0P00000>0?ooo`800000
6`3oool2000004<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0?0?ooo`800000;03oool2000004<0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000@0oooo
002Q0?ooo`8000003P3oool2000001/0oooo0P0000130?ooo`030000003o
ool0oooo02<0oooo0P00000@0?ooo`800000;03oool2000004<0oooo00<0
00000?ooo`3oool08P3oool200000100oooo0P0000060?ooo`800000103o
ool009l0oooo1000000>0?ooo`8000006`3oool2000004<0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`800000;03oool2
000004<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>
0?ooo`8000001P3oool2000000@0oooo002Q0?ooo`8000003P3oool20000
01/0oooo0P0000130?ooo`030000003oool0oooo0200oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`800000;03oool2000004<0oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000100oooo0P00
00060?ooo`800000103oool00;80oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`110?ooo`8000008@3oool2000000030?ooo`000000
00000100oooo0P00000]0?ooo`030000003oool0oooo0440oooo0P00000P
0?ooo`80000000<0oooo000000000000403oool2000000H0oooo0P000004
0?ooo`00/P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0803oool300000140oooo0P00000]0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool07`3oool30000
0140oooo0P0000060?ooo`800000103oool00;80oooo0P00000K0?ooo`80
0000@`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02`0
oooo0P0000130?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`00/P3oool2000001/0oooo
0P0000130?ooo`030000003oool0oooo03<0oooo0P00000^0?ooo`800000
@`3oool00`000000oooo0?ooo`0b0?ooo`8000001P3oool2000000D0oooo
002c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0c0?ooo`800000;`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0380oooo0P0000060?ooo`8000001@3o
ool00;<0oooo0P00000K0?ooo`800000@P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo02h0oooo0P0000120?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`00]03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0<P3oool200000340oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0a0?ooo`8000001P3oool20000
00H0oooo002d0?ooo`8000006`3oool200000440oooo0P00000c0?ooo`03
0000003oool0oooo0300oooo0P0000110?ooo`800000<P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo002e0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00;H0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`00o`3ooolF0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0@03oool00?l0oooo5P3oool_000007`0oooo;`00000D0?oo
o`00o`3ooooo0?ooo`D0oooo003o0?ooool0oooo1@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{515, 70},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Imaginary part", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Im", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.19.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Im", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["x", 
          RowBox[{"2", "y"}]], 
        SqrtBox[
          RowBox[{"-", 
            FractionBox[
              RowBox[{" ", 
                SuperscriptBox["y", "2"]}], 
              SuperscriptBox["x", "2"]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "-", 
                RowBox[{"x", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "+", 
                RowBox[{"x", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.19.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Im", "(", 
          RowBox[{"Ai", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        RowBox[{
          FractionBox[
            RowBox[{"x", " "}], 
            RowBox[{"2", " ", "y"}]], 
          SqrtBox[
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["y", "2"], 
                SuperscriptBox["x", "2"]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ai", "(", 
                RowBox[{"x", "-", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], ")"}], "-", 
              RowBox[{"Ai", "(", 
                RowBox[{"x", "+", 
                  RowBox[{"x", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.19.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.19.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Im[AiryAi[x + I y]] == (x/(2 y)) Sqrt[-(y^2/x^2)] 
  (AiryAi[x - x Sqrt[-(y^2/x^2)]] - AiryAi[x + x Sqrt[-(y^2/x^2)]])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Im\", \"[\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", \"y\"]]]], \"]\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[\"x\", RowBox[List[\"2\", \"y\"]]], \
SqrtBox[RowBox[List[\"-\", FractionBox[RowBox[List[\" \", \
SuperscriptBox[\"y\", \"2\"]]], SuperscriptBox[\"x\", \"2\"]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\
\", \"-\", RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \"-\", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"+\", RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Im</mi> <mo>[</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> \
<mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>y</mi> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mi>x</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>y</mi> </mrow> \
</mfrac> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <mrow> <mtext> \
</mtext> <msup> <mi>y</mi> <mn>2</mn> </msup> </mrow> <msup> <mi>x</mi> \
<mn>2</mn> </msup> </mfrac> </mrow> </msqrt> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> \
<mo>-</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> \
</msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>-</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>+</mo> \
<mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> \
<mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> \
</mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Im", "[", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x_", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y_"}]}], "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"x", " ", 
          SqrtBox[
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["y", "2"], 
                SuperscriptBox["x", "2"]]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "-", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "+", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], ")"}]}], 
        
        RowBox[{"2", " ", "y"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005i0000;B000`400?l0
0000o`00003oo`3ooomj0?ooo`00Y03oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00:@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo002S0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00X`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00:80oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001W0?ooo`800000>@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool006L0oooo00<000000?ooo`00
00003`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool006X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005l0oooo1@00
00060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo001O0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000`0oooo0P00000C0?ooo`8000000P3oool00`000000oooo0000
000>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3o
ool2000001<0oooo0P0000020?ooo`030000003oool0000000h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`8000004`3o
ool200000080oooo00<000000?ooo`0000003P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001P0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`000000303oool3000001@0oooo00<00000
0?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02<0oooo0`00000D0?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`<00000503oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00640oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0000001D0oooo00@00000
0?ooo`3oool0oooo1000000:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0000000E0?ooo`040000003o
ool0oooo0?ooo`@000002P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`0000005@3oool010000000oooo
0?ooo`3oool4000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00HP3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000X0oooo0P0000000`3oool000000?ooo`0C0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo0P0000000`3oool0
00000?ooo`0C0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0280
oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001S0?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00004`3oool200000080oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`00000C0?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0R0?ooo`040000003oool0oooo000001<0oooo0P0000020?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo000l0?ooo`8000009@3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280
oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool01000
0000oooo0?ooo`00000L0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`004@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000001H0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`8000000`3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3oool00`000000oooo
0?ooo`0F0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`004@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000001L0oooo0`00000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool30000
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool30000
00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool30000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`000P3oool3000000050?ooo`00000000000000003oool00P0000001@3o
ool000000000003oool000000080oooo0`0000030?ooo`H0000000D0oooo
0000003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000002X0oooo0`0000040?ooo`030000
003oool0oooo02@0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H0
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00`0oooo0`0000030?ooo`H0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
0`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool2000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`X00000
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0000000d0oooo0P0000020?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000080?ooo`030000003oool0oooo
00<0oooo0`0000050?ooo`030000003oool0000000@0oooo00D000000?oo
o`3oool0oooo0000000a0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000000A0?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`D000000`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo1P00
00040?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000004`3ooolB000000`0oooo00<000000?ooo`3o
ool0103oool6000000<0oooo400000070?ooo`030000003oool0oooo00<0
oooo1@0000030?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool01@3oool6000000H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`040?ooo`H000000`3oool@000000L0oooo00<000000?oo
o`3oool00`3oool6000000D0oooo1@0000030?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0103oool6000000L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`H000000`3oool@
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool0103oool2000000D0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo2P00000S0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000000A0?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`000`3oool01@000000oooo0?ooo`000000oooo0080000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000000`3oool200000080oooo00<0
00000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool03@3o
ool200000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000000`3o
ool200000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000000P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`000`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0
oooo0?ooo`000000<P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo000000070?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000003<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`000P3oool300000180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00h0oooo0P00000C
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00h0oooo0P00
000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo00h0oooo
0P00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool007`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000
000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool000000180oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`0000004P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001l0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo001R0?ooo`8000000P3oool00`000000
oooo0000000D0?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0@0?ooo`800000403oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0403oool200000100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
I03oool00`000000oooo0000000F0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`000000403oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0000000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00I@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool000003`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00I03oool00`000000oooo0000000F0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool000000?ooo`04000000X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool000000?ooo`04000000X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool000000?ooo`04000000X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00H`3oool2
00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00h0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool03P3oool200000080oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool007d0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo001n0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00OP3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool007h0oooo
00<000000?ooo`3oool0503oool3000000/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01@0oooo
0`0000090?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo001n0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00OP3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
07h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo001n0?oooal00000@P3ooolO000004d0oooo7`00000?0?ooo`00
o`3ooomj0?ooo`00o`3ooomj0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{377, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0000AR000`400?l0
0000o`00003oo`3ooooo0?oooeX0oooo003o0?ooo`d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo003o0?ooo``0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo003o0?ooo`/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1b0?ooo`800000<`3oool00`000000oooo
0?ooo`1c0?ooo`8000001P3oool2000000L0oooo003o0?ooo`X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo003o0?ooo`T0oooo0P00000K
0?ooo`800000M`3oool00`000000oooo0?ooo`0^0?ooo`800000N03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo003o0?oo
o`T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo003o0?ooo`P0
oooo0P00000K0?ooo`800000N03oool2000002h0oooo0P00001i0?ooo`80
00001P3oool2000000D0oooo00380?ooo`030000003oool0oooo03`0oooo
0P00000K0?ooo`800000?03oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo02`0oooo0P00000l0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00b03o
ool00`000000oooo0?ooo`0l0?ooo`8000006`3oool2000003`0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0/0?ooo`800000?03o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00<P0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0>P3oool2000002d0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0k0?ooo`8000001P3oool2000000@0oooo002[0?oo
o`8000006P3oool2000003d0oooo0P00000K0?ooo`800000?03oool20000
03`0oooo0P00000/0?ooo`800000?03oool2000003d0oooo0P0000060?oo
o`800000103oool00:d0oooo00<000000?ooo`3oool05`3oool2000003d0
oooo0P00000K0?ooo`800000?03oool2000003`0oooo0P00000/0?ooo`80
0000?03oool2000003d0oooo0P0000060?ooo`800000103oool00:h0oooo
00<000000?ooo`3oool05@3oool3000003d0oooo0P00000K0?ooo`800000
>`3oool3000003`0oooo0P00000/0?ooo`800000>`3oool3000003d0oooo
0P0000060?ooo`800000103oool00:l0oooo00<000000?ooo`3oool0503o
ool3000003d0oooo0P00000K0?ooo`800000>`3oool3000003`0oooo0P00
000/0?ooo`800000>`3oool3000003d0oooo0P0000060?ooo`800000103o
ool009h0oooo200000090?ooo`030000003oool0oooo01@0oooo1000000N
0?ooo`8000000`3oool2000001L0oooo0P00000K0?ooo`800000>`3oool4
000001h0oooo0P0000030?ooo`8000005P3oool2000002`0oooo0P00000k
0?ooo`@000007`3oool2000000<0oooo0P00000F0?ooo`8000001P3oool2
000000@0oooo002O0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool2000001@0oooo0`0000000`3oool000000?ooo`0O0?oo
o`050000003oool0oooo0000003oool00P00000E0?ooo`8000006`3oool2
000003X0oooo0`0000000`3oool000000?ooo`0O0?ooo`050000003oool0
oooo0000003oool00P00000D0?ooo`800000;03oool2000003X0oooo0`00
00000`3oool000000?ooo`0P0?ooo`050000003oool0oooo0000003oool0
0P00000D0?ooo`8000001P3oool2000000@0oooo002P0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
000C0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0000001P0oooo0P00000K0?ooo`800000>P3oool200000080oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0000000G0?ooo`800000;03o
ool2000003X0oooo0P0000020?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`0000005`3oool2000000H0oooo0P0000040?ooo`00X@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0000001<0oooo0P000002
0?ooo`030000003oool0oooo01l0oooo0`00000H0?ooo`8000006`3oool2
000003X0oooo0P0000020?ooo`030000003oool0oooo01l0oooo0`00000G
0?ooo`800000;03oool2000003X0oooo0P0000020?ooo`030000003oool0
oooo0200oooo0`00000G0?ooo`8000001P3oool2000000@0oooo002R0?oo
o`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo
00l0oooo0`0000020?ooo`030000003oool0oooo0200oooo0P00000H0?oo
o`8000006`3oool2000003T0oooo0`0000020?ooo`030000003oool0oooo
0200oooo0P00000G0?ooo`800000;03oool2000003T0oooo0`0000020?oo
o`030000003oool0oooo0240oooo0P00000G0?ooo`8000001P3oool20000
00@0oooo002R0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`03
0000003oool0oooo00l0oooo0P0000030?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool6000000l0oooo0P00000K0?ooo`80
0000>@3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`020?ooo`H000003P3oool2000002`0oooo0P00000i0?ooo`80
00000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080
oooo1P00000>0?ooo`8000001P3oool2000000@0oooo002S0?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`80
00000`3oool00`000000oooo0?ooo`0P0?ooo`<000000P3oool2000000<0
oooo00<000000?ooo`3oool03@3oool2000001/0oooo0P00000i0?ooo`80
00000`3oool00`000000oooo0?ooo`0P0?ooo`<000000P3oool2000000<0
oooo00<000000?ooo`3oool0303oool2000002`0oooo0P00000i0?ooo`80
00000`3oool00`000000oooo0?ooo`0Q0?ooo`<000000P3oool2000000<0
oooo00<000000?ooo`3oool0303oool2000000H0oooo0P0000040?ooo`00
Y03oool00`000000oooo0?ooo`060?ooo`8000000`3oool2000000l0oooo
0`0000030?ooo`800000803oool2000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool04@3oool2000001/0oooo0P00000h0?ooo`<00000
0`3oool200000200oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0100oooo0P00000/0?ooo`800000>03oool3000000<0oooo
0P00000Q0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0@0?ooo`8000001P3oool2000000@0oooo002T0?ooo`8000001@3o
ool4000000<0oooo0P00000?0?ooo`8000001@3oool00`000000oooo0?oo
o`0M0?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool0403o
ool2000001/0oooo0P00000h0?ooo`8000001@3oool00`000000oooo0?oo
o`0M0?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool03`3o
ool2000002`0oooo0P00000h0?ooo`8000001@3oool00`000000oooo0?oo
o`0N0?ooo`<000000P3oool200000080oooo00<000000?ooo`3oool03`3o
ool2000000H0oooo0P0000040?ooo`007P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02T0oooo0P0000080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0:P3oool2000001`0oooo0`000005
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool2
000001/0oooo0P00000g0?ooo`<000001@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00h0oooo0P00000/0?ooo`800000=`3oool3
000000D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>
0?ooo`8000001P3oool2000000@0oooo000M0?ooo`8000006P3oool20000
02d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool20000
01`0oooo0`0000050?ooo`030000003oool0oooo02L0oooo0P00000@0?oo
o`8000006`3oool2000003L0oooo0`0000050?ooo`030000003oool0oooo
02L0oooo0P00000?0?ooo`800000;03oool2000003L0oooo0`0000050?oo
o`030000003oool0oooo02P0oooo0P00000?0?ooo`8000001P3oool20000
00@0oooo000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`<0
0000703oool2000000H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0>0?ooo`8000006`3oool2000003L0oooo0P0000060?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool2000002`0
oooo0P00000g0?ooo`8000001P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00d0oooo0P0000060?ooo`800000103oool001`0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0S0?ooo`040000003oool0oooo0?ooo`8000006@3oool200000004
0?ooo`0000000000000000H0oooo00<000000?ooo`3oool0903oool01@00
0000oooo0?ooo`3oool000000100oooo0P00000K0?ooo`800000<`3oool2
000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool0903o
ool01@000000oooo0?ooo`3oool0000000l0oooo0P00000/0?ooo`800000
<`3oool2000000040?ooo`0000000000000000H0oooo00<000000?ooo`3o
ool09@3oool01@000000oooo0?ooo`3oool0000000l0oooo0P0000060?oo
o`800000103oool00080oooo300000000`3oool000000000000200000003
0?ooo`000000000000<000000P3oool00`000000oooo0?ooo`020?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P00000<0?ooo`030000003oool0oooo00T0oooo0`00000;0?ooo`03
0000003oool0oooo00D0oooo0P0000050?ooo`8000009@3oool4000001`0
oooo100000060?ooo`8000009@3oool2000000030?ooo`00000000000100
oooo0P0000050?ooo`@000001@3oool;00000080oooo0P0000060?ooo`80
00000`3oool2000001P0oooo0P0000030?ooo`8000002@3oool4000000H0
oooo0P00000U0?ooo`80000000<0oooo0000000000003`3oool2000001H0
oooo100000050?ooo`/000000P3oool2000000H0oooo0P0000030?ooo`80
0000303oool00`000000oooo0?ooo`090?ooo`8000000`3oool2000000T0
oooo100000060?ooo`8000009P3oool2000000030?ooo`000000000000l0
oooo0P0000060?ooo`800000103oool000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool000000?ooo`02000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo00000002000000T0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`050?ooo`8000009P3oool300000140
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
00000`3oool2000000P0oooo00D000000?ooo`3oool000000?ooo`020000
01P0oooo00D000000?ooo`3oool000000?ooo`02000000T0oooo00<00000
0?ooo`3oool01@3oool2000002H0oooo0`00000@0?ooo`800000603oool0
0`000000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P000008
0?ooo`050000003oool0oooo0000003oool00P00000:0?ooo`030000003o
ool0oooo00/0oooo00D000000?ooo`3oool000000?ooo`02000000T0oooo
00<000000?ooo`3oool01@3oool2000002L0oooo0`00000@0?ooo`800000
1P3oool2000000@0oooo00040?ooo`800000103oool2000000@0oooo0P00
00040?ooo`8000000P3oool2000000H0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo0P0000030?ooo`800000203oool00`000000oooo0000
000=0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000001P3oool2000000D0oooo0P00
001?0?ooo`030000003oool0oooo03P0oooo0P0000070?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000T0oooo00<0
00000?ooo`000000703oool00`000000oooo0000000E0?ooo`030000003o
ool0oooo03L0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000T0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001D0oooo00<0
00000?ooo`3oool0>03oool2000000H0oooo0P0000040?ooo`00103oool2
000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P000007
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000P0oooo0`00000=0?ooo`030000003oool0oooo00X0oooo0`00000:
0?ooo`030000003oool0000000H0oooo0P0000050?ooo`8000001`3oool7
000000030?ooo`000000000000D00000>@3oool00`000000oooo0?ooo`0h
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000<0oooo0P0000090?ooo`<00000703oool3000001D0oooo00<00000
0?ooo`3oool0=`3oool2000001T0oooo00<000000?ooo`3oool0103oool2
000000D0oooo0P0000030?ooo`8000002@3oool3000000d0oooo00<00000
0?ooo`3oool0303oool3000001D0oooo00<000000?ooo`3oool0>03oool2
000000H0oooo0P0000040?ooo`00103oool2000000@0oooo0P0000040?oo
o`800000103oool200000080oooo0P0000070?ooo`T000001@3oool20000
00<0oooo0P0000090?ooo`8000003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0000000T0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`800000C`3oool00`000000oooo0?ooo`0h0?oo
o`800000203oool9000000D0oooo0P0000030?ooo`8000002P3oool20000
01d0oooo0P00000E0?ooo`030000003oool0oooo03L0oooo0P00000I0?oo
o`T000001@3oool2000000<0oooo0P00000:0?ooo`8000003@3oool00`00
0000oooo0?ooo`0=0?ooo`8000005@3oool00`000000oooo0?ooo`0h0?oo
o`8000001P3oool2000000@0oooo00040?ooo`800000103oool2000000@0
oooo0P0000040?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`/000001`3oool00`000000oooo000000090?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000001l0
oooo7000000D0?ooo`030000003oool0oooo00L0oooo2`0000050?oooaL0
00002P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`/0
00002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0
oooo2`0000050?oooaL000002@3oool2000000H0oooo2`0000090?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000X0
oooo00<000000?ooo`3oool01`3oool;000000X0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`070?ooo`/000001@3ooolG000000X0
oooo0P0000060?ooo`800000103oool000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P0000020?ooo`800000203oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000090?ooo`<00000
303oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000001@3oool20000
04l0oooo00<000000?ooo`3oool0>03oool2000000T0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000002P3oool30000
01`0oooo0`00000D0?ooo`030000003oool0oooo03L0oooo0P00000J0?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00X0oooo0`00000<0?ooo`030000003oool0oooo00d0oooo0`00000D0?oo
o`030000003oool0oooo03P0oooo0P0000060?ooo`800000103oool000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?ooo`80
0000203oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?oo
o`800000203oool2000000030?ooo`000000oooo00/0oooo00<000000?oo
o`3oool02P3oool2000000030?ooo`000000oooo00H0oooo0P0000030?oo
o`800000103oool2000000D0oooo0P0000070?ooo`L0000000<0oooo0000
000000001@00000i0?ooo`800000>@3oool2000000T0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`8000000`3oool2000000T0oooo0P000000
0`3oool000000?ooo`0J0?ooo`80000000<0oooo0000003oool04`3oool2
000003P0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000090?ooo`80000000<0oooo0000003oool02`3o
ool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool04`3o
ool2000003T0oooo0P0000060?ooo`800000103oool000@0oooo0P000004
0?ooo`L0000000<0oooo0000000000000`0000030?ooo`8000002@3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001`3oool3
00000080oooo0P00000:0?ooo`030000003oool0oooo00T0oooo1@000005
0?ooo`@000000`3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1>0?ooo`800000>@3oool2000000X0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo0`000002
0?ooo`800000603oool300000080oooo0P00000B0?ooo`800000>03oool2
000001/0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2
000000P0oooo0`0000020?ooo`8000002P3oool00`000000oooo0?ooo`0;
0?ooo`<000000P3oool200000180oooo0P00000i0?ooo`8000001P3oool2
000000@0oooo00040?ooo`8000005@3oool00`000000oooo0?ooo`070?oo
o`030000003oool00000008000003@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01l0oooo0P0000050?ooo`800000D@3oool00`00
0000oooo0?ooo`0g0?ooo`8000002P3oool00`000000oooo000000020000
00`0oooo0P0000110?ooo`030000003oool0oooo03H0oooo0P00000K0?oo
o`030000003oool0000000800000303oool2000001T0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool20000
00@0oooo00040?ooo`8000005@3oool2000000T0oooo0`00000>0?ooo`80
00005`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0I0?ooo`80
0000703oool2000000/0oooo0`00000=0?ooo`800000@@3oool00`000000
oooo0?ooo`0H0?ooo`800000703oool2000001`0oooo0`00000=0?ooo`80
00006@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0
oooo0P00000L0?ooo`8000001P3oool2000000@0oooo00040?ooo`800000
5P3oool00`000000oooo0?ooo`070?ooo`<000003`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo
0P00000;0?ooo`<000003@3oool200000440oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0I0?ooo`800000703oool3000000d0oooo
0P0000110?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
6@3oool2000000H0oooo0P0000040?ooo`00103oool2000001L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0603oool2000000`0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P0000110?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0603oool2000001d0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P0000110?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0603oool2000000H0oooo0P00
00040?ooo`000P3oool7000001D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo0P00000<
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`800000@@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo0P00000M
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`800000@@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo0P000006
0?ooo`800000103oool00:80oooo0P0000030?ooo`8000008`3oool20000
01h0oooo00<000000?ooo`3oool05`3oool2000001/0oooo0P0000110?oo
o`8000007@3oool00`000000oooo0?ooo`0G0?ooo`800000;03oool20000
0440oooo0P00000N0?ooo`030000003oool0oooo01L0oooo0P0000060?oo
o`800000103oool00:@0oooo00D000000?ooo`3oool000000?ooo`020000
0240oooo0P00000N0?ooo`800000603oool2000001/0oooo0P0000110?oo
o`8000007@3oool2000001P0oooo0P00000/0?ooo`800000@@3oool20000
01h0oooo0P00000H0?ooo`8000001P3oool2000000@0oooo002U0?ooo`03
0000003oool0000002D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0000000G0?ooo`8000006`3oool200000480oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0000000G0?ooo`800000;03oool200000480
oooo00<000000?ooo`3oool0703oool00`000000oooo0000000G0?ooo`80
00001P3oool2000000@0oooo002U0?ooo`<000009@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0000001L0oooo0P00000K0?ooo`800000
@P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000001L0oooo
0P00000/0?ooo`800000@P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0000001L0oooo0P0000060?ooo`800000103oool00:H0oooo0P00
000U0?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`030000003o
ool0oooo01@0oooo0P00000K0?ooo`800000@P3oool00`000000oooo0?oo
o`0J0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`800000;03o
ool200000480oooo00<000000?ooo`3oool06`3oool200000080oooo00<0
00000?ooo`3oool0503oool2000000H0oooo0P0000040?ooo`00YP3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01/0oooo0P000002
0?ooo`030000003oool0oooo01@0oooo0P00000K0?ooo`800000@P3oool0
0`000000oooo0?ooo`0J0?ooo`8000000P3oool00`000000oooo0?ooo`0D
0?ooo`800000;03oool200000480oooo00<000000?ooo`3oool06`3oool2
00000080oooo00<000000?ooo`3oool0503oool2000000H0oooo0P000004
0?ooo`00YP3oool3000002@0oooo00<000000?ooo`3oool06`3oool01000
0000oooo0?ooo`3oool8000000l0oooo0P00000K0?ooo`800000@P3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0?ooo`P000003`3o
ool2000002`0oooo0P0000120?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`3oool0oooo2000000?0?ooo`8000001P3oool2000000@0oooo
002U0?ooo`80000000<0oooo0000003oool08`3oool2000001/0oooo0P00
00030?ooo`@000000`3oool00`000000oooo0?ooo`0=0?ooo`8000006`3o
ool200000480oooo0P00000J0?ooo`8000000`3oool4000000<0oooo00<0
00000?ooo`3oool03@3oool2000002`0oooo0P0000120?ooo`8000006`3o
ool2000000<0oooo100000030?ooo`030000003oool0oooo00d0oooo0P00
00060?ooo`800000103oool00:@0oooo0`0000020?ooo`8000008`3oool0
0`000000oooo0?ooo`0G0?ooo`@000000`3oool2000000030?ooo`000000
oooo0180oooo0P00000K0?ooo`800000@`3oool00`000000oooo0?ooo`0F
0?ooo`@000000`3oool2000000030?ooo`000000oooo0180oooo0P00000/
0?ooo`800000@`3oool00`000000oooo0?ooo`0G0?ooo`@000000`3oool2
000000030?ooo`000000oooo0180oooo0P0000060?ooo`800000103oool0
0<h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?oo
o`8000006`3oool2000004<0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0@0?ooo`800000;03oool2000004<0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool20000
00@0oooo003>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool03`3oool2000001/0oooo0P0000130?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool03`3oool2000002`0oooo0P0000130?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool2000000H0
oooo0P0000040?ooo`00cP3oool00`000000oooo0?ooo`0S0?ooo`800000
403oool2000001/0oooo0P0000130?ooo`030000003oool0oooo0280oooo
0P00000@0?ooo`800000;03oool2000004<0oooo00<000000?ooo`3oool0
8`3oool200000100oooo0P0000060?ooo`800000103oool00<h0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`8000006`3o
ool2000004<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0>0?ooo`800000;03oool2000004<0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0>0?ooo`8000001P3oool2000000@0oooo003>
0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
000@0?ooo`8000006`3oool2000004<0oooo00<000000?ooo`3oool07`3o
ool01@000000oooo0?ooo`3oool000000100oooo0P00000/0?ooo`800000
@`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`00
0000403oool2000000H0oooo0P0000040?ooo`00cP3oool200000240oooo
0P0000000`3oool000000000000A0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0@@3oool200000200oooo0P0000000`3oool00000
0000000@0?ooo`800000;@3oool00`000000oooo0?ooo`110?ooo`800000
8@3oool2000000030?ooo`00000000000100oooo0P0000060?ooo`800000
103oool00<l0oooo00<000000?ooo`3oool0803oool300000180oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01l0oooo0`00000A0?ooo`800000;@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo0200oooo0`00000A0?ooo`8000001P3o
ool2000000@0oooo003?0?ooo`030000003oool0oooo03D0oooo0P00000K
0?ooo`800000@`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo02`0oooo0P0000130?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00c`3oool00`00
0000oooo0?ooo`0e0?ooo`8000006`3oool2000004<0oooo00<000000?oo
o`3oool0<P3oool2000002h0oooo0P0000130?ooo`030000003oool0oooo
03<0oooo0P0000060?ooo`8000001@3oool00<l0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0<P3oool2000002l0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0c0?ooo`8000001P3oool2000000D0
oooo003?0?ooo`030000003oool0oooo03H0oooo0P00000K0?ooo`800000
@P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02h0oooo
0P0000120?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`00c`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0a0?ooo`800000<@3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0380oooo0P0000060?ooo`8000001P3o
ool00<l0oooo0P00000h0?ooo`8000006`3oool200000440oooo0P00000b
0?ooo`030000003oool0oooo0300oooo0P0000110?ooo`800000<`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo003@0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`00d03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00=00oooo00<000000?ooo`3oool0U`3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo0440oooo003@0?ooobl00000J`3o
ool_000007/0oooo;`00000E0?ooo`00o`3ooooo0?oooeX0oooo003o0?oo
ool0ooooFP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{600, 70},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Absolute value", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Abs", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.19.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Abs", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      SqrtBox[
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"x", "-", 
              RowBox[{"x", " ", 
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["y", "2"], 
                      SuperscriptBox["x", "2"]]}]]}]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x", "+", 
              RowBox[{"x", " ", 
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["y", "2"], 
                      SuperscriptBox["x", "2"]]}]]}]}], 
            "]"}]}]]}]], "StandardFormVersion",
  CellTags->"03.05.19.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[LeftBracketingBar]", 
          RowBox[{"Ai", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], 
          "\[RightBracketingBar]"}], "\[Equal]", 
        SqrtBox[
          RowBox[{
            RowBox[{"Ai", "(", 
              RowBox[{"x", "-", 
                RowBox[{"x", " ", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], ")"}], " ", 
            RowBox[{"Ai", "(", 
              RowBox[{"x", "+", 
                RowBox[{"x", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.19.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.19.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Abs[AiryAi[x + I y]] == Sqrt[AiryAi[x - x Sqrt[-(y^2/x^2)]] 
   AiryAi[x + x Sqrt[-(y^2/x^2)]]]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Abs\", \"[\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", \"y\"]]]], \"]\"]], \"]\"]], \"\[Equal]\", \
SqrtBox[RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", \
RowBox[List[\"x\", \" \", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"+\", RowBox[List[\"x\", \" \", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Abs</mi> <mo>[</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> \
<mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>y</mi> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <msqrt> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>-</mo> <mrow> \
<mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> \
<mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> \
</mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> \
<mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> \
</msqrt> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </msqrt> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Abs", "[", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x_", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y_"}]}], "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      SqrtBox[
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"x", "-", 
              RowBox[{"x", " ", 
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["y", "2"], 
                      SuperscriptBox["x", "2"]]}]]}]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x", "+", 
              RowBox[{"x", " ", 
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["y", "2"], 
                      SuperscriptBox["x", "2"]]}]]}]}], 
            "]"}]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000=B000`400?l0
0000o`00003oo`3ooolQ0?ooo`00o`3ooolQ0?ooo`00E03oool00`000000
oooo0?ooo`390?ooo`00E03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo00H0oooo001D0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3o
ool005<0oooo0P00000D0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00D0oooo001C0?ooo`800000503oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`050?ooo`00D`3oool2000001<0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0103oool00580oooo0`00000C0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00@0oooo001B0?ooo`<000004`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0103oool00580oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool0
0580oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`00D@3oool2000000030?ooo`000000oooo0180oooo00<000000?ooo`3o
ool08P3oool2000001<0oooo0P0000020?ooo`030000003oool0000000l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`80
00004`3oool200000080oooo00<000000?ooo`0000003`3oool00`000000
oooo0?ooo`040?ooo`00D@3oool01@000000oooo0?ooo`3oool000000180
oooo00<000000?ooo`3oool08P3oool3000001@0oooo00<000000?ooo`00
00004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0280
oooo0`00000D0?ooo`030000003oool000000140oooo00<000000?ooo`3o
ool0103oool00540oooo00D000000?ooo`3oool0oooo0000000B0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`0000005@3oool010000000
oooo0?ooo`3oool4000000/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0000001D0oooo00@000000?oo
o`3oool0oooo1000000;0?ooo`030000003oool0oooo00@0oooo001@0?oo
o`8000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0240oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0240oooo0P0000000`3oool000000?ooo`0C0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`00D03oool2000000<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0000
01<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo00@00000
0?ooo`3oool000004`3oool200000080oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo00@0oooo000^0?ooo`800000803o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`00000L0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`000`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000001<0oooo0`0000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0803oool2000000<0
oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool20000
00<0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00@0oooo00030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo0`00000;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo0`00000;
0?ooo`030000003oool0oooo00@0oooo00030?ooo`030000003oool00000
008000000`3oool6000000050?ooo`000000oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0`000006
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000006P3o
ool00`000000oooo0?ooo`030?ooo`<000000`3oool6000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`3oool3000000<0oooo1P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`040?ooo`000`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool00`3oool4000000D0
oooo0P0000040?ooo`040000003oool0oooo000000@0oooo2P00000<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0000000<0?ooo`8000000P3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`00
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`030?ooo`<000001@3oool00`00
0000oooo000000040?ooo`040000003oool0oooo000001X0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000000@0?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0103oool000<0oooo00@000000?ooo`3o
ool0oooo1@0000030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0103oool6000000@0oooo0P0000050?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000006P3oool00`000000oooo
0?ooo`050?ooo`D000000`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo00@0oooo1P0000060?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0103oool6000000@0oooo400000070?ooo`03
0000003oool0oooo00<0oooo1@0000030?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0103oool6000000H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`H00000103oool@0000
00L0oooo00<000000?ooo`3oool0103oool000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000040?ooo`X000003@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool000000100oooo00<000000?oo
o`000000303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`040?ooo`000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`8000000P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00`0oooo
0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo
0P0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool200000080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00@0oooo00030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`0Q0?ooo`040000003o
ool0oooo000001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000070?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`040?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00@0oooo00030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000002P0oooo00<000000?ooo`3oool03P3oool2000001@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000002P0oooo00<000000?ooo`3oool03P3oool2000001@0
oooo00<000000?ooo`3oool0103oool005H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000C0?ooo`030000003oool0oooo00@0oooo001F0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`00EP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool0
05H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0100oooo0P00000A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?oo
o`8000004@3oool00`000000oooo0?ooo`040?ooo`00EP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool000000140oooo00<000000?ooo`3oool0103oool005H0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool00000403oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool03`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo
00@0oooo001F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0000
003oool01000000;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0000003oool01000000;0?ooo`030000003oool0oooo00@0oooo001G0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0>0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`00E`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
05L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo001G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`040?ooo`00E`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0503oool30000
00X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01@0oooo0`00000:0?ooo`030000003oool0oooo
00D0oooo001G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00D0oooo001G0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00H0oooo001G0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo001G
0?ooo`030000003oool0oooo03T0oooo7`0000120?oooal000003@3oool0
05L0oooo00<000000?ooo`3oool0aP3oool005L0oooo00<000000?ooo`3o
ool0aP3oool005P0oooo00<000000?ooo`3oool0a@3oool005P0oooo00<0
00000?ooo`3oool0a@3oool005P0oooo00<000000?ooo`3oool0a@3oool0
05P0oooo``0000050?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{288, 53},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000780000EB000`400?l0
0000o`00003oo`3oooo90?ooo`00o`3oooo90?ooo`00R@3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00290?ooo`030000003oool0oooo0?l0oooo
?@3oool008T0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00R03oool2
00000?l0oooo?`3oool008P0oooo0P00000V0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo00T0oooo00280?ooo`8000009@3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`080?ooo`00Q`3oool3000002@0oooo
00<000000?ooo`3oool0LP3oool200000280oooo00<000000?ooo`3oool0
L`3oool2000000T0oooo00270?ooo`<000008`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`070?ooo`00Q`3oool300000280oooo0P00001g
0?ooo`030000003oool0oooo01d0oooo0P00001h0?ooo`030000003oool0
oooo00H0oooo00260?ooo`@000008P3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`060?ooo`00QP3oool400000240oooo0P00001h0?ooo`80
00007@3oool2000007T0oooo0P0000070?ooo`00QP3oool2000000030?oo
o`000000oooo0200oooo0P00000l0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool06`3oool2000003`0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`050?ooo`00QP3oool2000000030?ooo`00
0000oooo0200oooo0P00000l0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool06`3oool2000003`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`050?ooo`00Q@3oool3000000030?ooo`000000
00000200oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j
0?ooo`800000703oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03/0oooo0P0000060?ooo`00Q@3oool200000080oooo0P00000O0?oo
o`800000?03oool2000003`0oooo0P00000K0?ooo`800000?03oool20000
03d0oooo0P0000060?ooo`00Q@3oool2000000<0oooo00<000000?ooo`3o
ool07@3oool2000003`0oooo0P00000l0?ooo`8000006`3oool2000003`0
oooo0P00000m0?ooo`8000001P3oool008@0oooo0`0000030?ooo`030000
003oool0oooo01d0oooo0P00000k0?ooo`<00000?03oool2000001/0oooo
0P00000k0?ooo`<00000?@3oool2000000H0oooo00240?ooo`800000103o
ool00`000000oooo0?ooo`0M0?ooo`800000>`3oool3000003`0oooo0P00
000K0?ooo`800000>`3oool3000003d0oooo0P0000060?ooo`00Q03oool2
000000@0oooo00<000000?ooo`3oool07@3oool2000003/0oooo1000000N
0?ooo`8000000`3oool2000001H0oooo0P00000K0?ooo`800000>`3oool4
000001h0oooo0P0000030?ooo`8000005`3oool2000000H0oooo00230?oo
o`<00000103oool00`000000oooo0?ooo`0M0?ooo`800000>P3oool30000
00030?ooo`000000oooo01l0oooo00D000000?ooo`3oool000000?ooo`02
000001@0oooo0P00000K0?ooo`800000>P3oool3000000030?ooo`000000
oooo01l0oooo00D000000?ooo`3oool000000?ooo`02000001D0oooo0P00
00060?ooo`00P`3oool3000000@0oooo00<000000?ooo`3oool07@3oool2
000003X0oooo0P0000020?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`0000005`3oool2000001/0oooo0P00000j0?ooo`8000000P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0000001P0oooo0P000006
0?ooo`00P`3oool2000000D0oooo00<000000?ooo`3oool07@3oool20000
03X0oooo0P0000020?ooo`030000003oool0oooo01l0oooo0`00000G0?oo
o`8000006`3oool2000003X0oooo0P0000020?ooo`030000003oool0oooo
01l0oooo0`00000H0?ooo`8000001P3oool00880oooo0`0000050?ooo`03
0000003oool0oooo01d0oooo0P00000i0?ooo`<000000P3oool00`000000
oooo0?ooo`0P0?ooo`8000005`3oool2000001/0oooo0P00000i0?ooo`<0
00000P3oool00`000000oooo0?ooo`0P0?ooo`800000603oool2000000H0
oooo00220?ooo`<000001@3oool00`000000oooo0?ooo`0M0?ooo`800000
>@3oool2000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`020?ooo`H000003P3oool2000001/0oooo0P00000i0?ooo`800000
0`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo
1P00000?0?ooo`8000001P3oool00880oooo0P0000060?ooo`030000003o
ool0oooo01d0oooo0P00000i0?ooo`8000000`3oool00`000000oooo0?oo
o`0P0?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool0303o
ool2000001/0oooo0P00000i0?ooo`8000000`3oool00`000000oooo0?oo
o`0P0?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool03@3o
ool2000000H0oooo00220?ooo`8000001P3oool2000001h0oooo0P00000h
0?ooo`<000000`3oool200000200oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo0100oooo0P00000K0?ooo`800000>03oool3
000000<0oooo0P00000P0?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`8000001P3oool007h0oooo0P000000103o
ool000000000000000070?ooo`030000003oool0oooo01`0oooo0P00000h
0?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool2
00000080oooo00<000000?ooo`3oool03`3oool2000001/0oooo0P00000h
0?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool2
00000080oooo00<000000?ooo`3oool0403oool2000000H0oooo000Q0?oo
o`030000003oool0oooo02T0oooo0P0000080?ooo`030000003oool0oooo
02H0oooo100000070?ooo`030000003oool0oooo01`0oooo0P00000g0?oo
o`<000001@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00h0oooo0P00000K0?ooo`800000=`3oool3000000D0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool000@0
oooo00<000000?ooo`3oool06@3oool2000002d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0L0?ooo`80
0000=`3oool3000000D0oooo00<000000?ooo`3oool09`3oool2000000l0
oooo0P00000K0?ooo`800000=`3oool3000000D0oooo00<000000?ooo`3o
ool09`3oool200000100oooo0P0000060?ooo`00103oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0703oool2000003L0oooo0P0000060?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool2000001/0oooo
0P00000g0?ooo`8000001P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00h0oooo0P0000060?ooo`00103oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0703oool2000003<0oooo0P000000103oool000000000
000000060?ooo`030000003oool0oooo02@0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`8000006`3oool2000003<0oooo0P000000103oool0
00000000000000060?ooo`030000003oool0oooo02@0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`8000001P3oool000@0oooo00<000000?oo
o`3oool0100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool2000000`0oooo00<000000?ooo`3oool02@3oool30000
00/0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`060?ooo`@000001@3oool;0000
0080oooo0P0000060?ooo`8000000`3oool2000001P0oooo0P0000030?oo
o`8000002@3oool4000000H0oooo0P00000U0?ooo`80000000<0oooo0000
000000003`3oool2000000D0oooo100000050?ooo`/000000P3oool20000
00H0oooo0P0000030?ooo`800000303oool00`000000oooo0?ooo`090?oo
o`8000000`3oool2000000T0oooo100000060?ooo`8000009@3oool20000
00030?ooo`00000000000100oooo0P0000060?ooo`00103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0000
003oool00P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`0000000P0000090?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P0000080?oo
o`050000003oool0oooo0000003oool00P00000H0?ooo`050000003oool0
oooo0000003oool00P0000090?ooo`030000003oool0oooo00D0oooo0P00
000V0?ooo`<00000403oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000030?ooo`800000203oool01@000000oooo0?oo
o`000000oooo008000002P3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0000003oool00P0000090?ooo`030000003oool0oooo00D0
oooo0P00000V0?ooo`<000004@3oool2000000H0oooo00040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000@0oooo
0P0000030?ooo`800000203oool00`000000oooo0000000=0?ooo`030000
003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`8000000`3oool2000000T0oooo00<000000?ooo`000000
703oool00`000000oooo0000000E0?ooo`030000003oool0oooo03L0oooo
0P0000070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`800000
0`3oool2000000T0oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool0
>03oool2000000H0oooo00040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000203o
ool3000000d0oooo00<000000?ooo`3oool02P3oool3000000X0oooo00<0
00000?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool01P3o
ool7000000030?ooo`000000000000D00000503oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3o
ool2000000T0oooo0`00000L0?ooo`<000005@3oool00`000000oooo0?oo
o`0g0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000<0oooo0P0000090?ooo`<000003@3oool00`000000oooo0?oo
o`0<0?ooo`<000005@3oool00`000000oooo0?ooo`0h0?ooo`8000001P3o
ool000@0oooo00<000000?ooo`3oool00`3oool9000000D0oooo0P000003
0?ooo`8000002@3oool2000000d0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo000000090?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00T0oooo2@0000050?ooo`8000000`3oool2000000X0oooo0P00000M
0?ooo`8000005@3oool00`000000oooo0?ooo`0g0?ooo`800000203oool9
000000D0oooo0P0000030?ooo`8000002P3oool2000000d0oooo00<00000
0?ooo`3oool03@3oool2000001D0oooo00<000000?ooo`3oool0>03oool2
000000H0oooo00040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`/000001`3oool00`000000oooo000000090?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo2`00000:0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01`3oool;000000D0oooo5`0000090?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo2`00000:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool01`3oool;000000D0oooo5`00000:0?oo
o`8000001P3oool000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000090?ooo`<0
0000303oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool0
0`000000oooo0?ooo`0Y0?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P00000:0?ooo`<00000703oool3
000001@0oooo00<000000?ooo`3oool0=`3oool2000000T0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000002P3oool3
000000`0oooo00<000000?ooo`3oool03@3oool3000001@0oooo00<00000
0?ooo`3oool0>03oool2000000H0oooo00040?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2
000000P0oooo0P0000000`3oool000000?ooo`0;0?ooo`030000003oool0
oooo00X0oooo0P0000000`3oool000000?ooo`060?ooo`8000000`3oool2
000000@0oooo0P0000030?ooo`030000003oool0oooo00H0oooo1`000000
0`3oool0000000000005000001D0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000002@3o
ool2000000030?ooo`000000oooo01X0oooo0P0000000`3oool000000?oo
o`0C0?ooo`800000>03oool2000000T0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000T0oooo0P0000000`3oool00000
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool00000
0?ooo`0C0?ooo`800000>@3oool2000000H0oooo00040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3o
ool2000000L0oooo0`0000020?ooo`8000002P3oool00`000000oooo0?oo
o`090?ooo`D000001@3oool4000000<0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00080?ooo`<000000P3oool2000001P0oooo0`0000020?ooo`8000004P3o
ool2000003P0oooo0P00000:0?ooo`030000003oool0oooo008000001@3o
ool4000000<0oooo0P0000080?ooo`<000000P3oool2000000X0oooo00<0
00000?ooo`3oool02`3oool300000080oooo0P00000B0?ooo`800000>@3o
ool2000000H0oooo00040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool07`3oool2000000@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000000800000303oool2
00000440oooo00<000000?ooo`3oool0=P3oool2000000X0oooo00<00000
0?ooo`0000000P00000<0?ooo`8000006@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo03L0oooo0P0000060?ooo`00103oool00`00
0000oooo0?ooo`060?ooo`<000003P3oool2000001L0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool02`3oool3000000d0oooo0P0000110?oo
o`030000003oool0oooo01P0oooo0P00000L0?ooo`8000002`3oool30000
00d0oooo0P00000I0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool06@3oool2000001`0oooo0P0000060?ooo`00103oool00`000000
oooo0?ooo`060?ooo`<000003`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0;0?ooo`<000003@3oool200000440oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`8000002`3oool3000000d0
oooo0P0000110?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06@3oool2000000H0oooo00040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo0P0000030?ooo`800000@@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01P0oooo0P00000<0?ooo`030000
003oool0oooo00L0oooo0P0000030?ooo`800000@@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`00103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P0000110?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool05`3oool2000000`0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P0000110?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool05`3oool2000000H0oooo002<
0?ooo`030000003oool0oooo01/0oooo0P0000110?ooo`8000007@3oool0
0`000000oooo0?ooo`0G0?ooo`8000006`3oool200000440oooo0P00000N
0?ooo`030000003oool0oooo01L0oooo0P0000060?ooo`00S03oool00`00
0000oooo0?ooo`0K0?ooo`800000@@3oool2000001d0oooo0P00000H0?oo
o`8000006`3oool200000440oooo0P00000N0?ooo`800000603oool20000
00H0oooo002<0?ooo`030000003oool0oooo01/0oooo0P0000120?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`0000005`3oool2000001/0
oooo0P0000120?ooo`030000003oool0oooo01`0oooo00<000000?ooo`00
00005`3oool2000000H0oooo002<0?ooo`800000703oool200000480oooo
00<000000?ooo`3oool06`3oool00`000000oooo0000000G0?ooo`800000
6`3oool200000480oooo00<000000?ooo`3oool0703oool00`000000oooo
0000000G0?ooo`8000001P3oool008`0oooo0P00000L0?ooo`800000@P3o
ool00`000000oooo0?ooo`0J0?ooo`8000000P3oool00`000000oooo0?oo
o`0D0?ooo`8000006`3oool200000480oooo00<000000?ooo`3oool06`3o
ool200000080oooo00<000000?ooo`3oool0503oool2000000H0oooo002=
0?ooo`030000003oool0oooo01X0oooo0P0000120?ooo`030000003oool0
oooo01X0oooo0P0000020?ooo`030000003oool0oooo01@0oooo0P00000K
0?ooo`800000@P3oool00`000000oooo0?ooo`0K0?ooo`8000000P3oool0
0`000000oooo0?ooo`0D0?ooo`8000001P3oool008d0oooo00<000000?oo
o`3oool06P3oool200000480oooo00<000000?ooo`3oool06P3oool01000
0000oooo0?ooo`3oool8000000l0oooo0P00000K0?ooo`800000@P3oool0
0`000000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`P000003`3o
ool2000000H0oooo002=0?ooo`030000003oool0oooo01X0oooo0P000012
0?ooo`8000006P3oool2000000<0oooo100000030?ooo`030000003oool0
oooo00d0oooo0P00000K0?ooo`800000@P3oool2000001/0oooo0P000003
0?ooo`@000000`3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool0
08d0oooo00<000000?ooo`3oool06P3oool2000004<0oooo00<000000?oo
o`3oool05P3oool4000000<0oooo0P0000000`3oool000000?ooo`0B0?oo
o`8000006`3oool2000004<0oooo00<000000?ooo`3oool05`3oool40000
00<0oooo0P0000000`3oool000000?ooo`0B0?ooo`8000001P3oool008d0
oooo00<000000?ooo`3oool06P3oool2000004<0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0@0?ooo`8000006`3oool2000004<0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`80
00001P3oool008d0oooo00<000000?ooo`3oool06P3oool2000004<0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`800000
6`3oool2000004<0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0?0?ooo`8000001P3oool008d0oooo00<000000?ooo`3oool06P3o
ool2000004<0oooo00<000000?ooo`3oool08P3oool200000100oooo0P00
000K0?ooo`800000@`3oool00`000000oooo0?ooo`0S0?ooo`800000403o
ool2000000H0oooo002=0?ooo`030000003oool0oooo01X0oooo0P000013
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool2
000001/0oooo0P0000130?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool03P3oool2000000H0oooo002=0?ooo`030000003oool0oooo
01X0oooo0P0000130?ooo`030000003oool0oooo01l0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`8000006`3oool2000004<0oooo00<00000
0?ooo`3oool0803oool01@000000oooo0?ooo`3oool000000100oooo0P00
00060?ooo`00S@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo0440oooo0P00000P0?ooo`80000000<0oooo000000000000403oool2
000001`0oooo00<000000?ooo`3oool0@@3oool200000240oooo0P000000
0`3oool000000000000@0?ooo`8000001P3oool008d0oooo0P00000L0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool07`3oool30000
0140oooo0P00000L0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0803oool300000140oooo0P0000060?ooo`00S@3oool2000001`0
oooo0P0000130?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool06`3oool2000004<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`050?ooo`00SP3oool00`000000oooo0?ooo`0J0?ooo`800000
@`3oool00`000000oooo0?ooo`0b0?ooo`8000007@3oool2000004<0oooo
00<000000?ooo`3oool0<`3oool2000000L0oooo002>0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0b0?ooo`8000007P3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo03<0oooo0P0000070?ooo`00SP3oool00`000000oooo0?ooo`0K
0?ooo`800000@P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01d0oooo0P0000120?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool01P3oool008h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0340oooo0P00000P0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0<P3oool20000
00P0oooo002>0?ooo`030000003oool0oooo01`0oooo0P0000110?ooo`80
0000<P3oool00`000000oooo0?ooo`0O0?ooo`800000@@3oool2000003<0
oooo00<000000?ooo`3oool01`3oool008h0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0203oool008h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02@3o
ool008h0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo03/0oooo002>0?ooo`030000003oool0oooo
0600oooo;`00001Z0?ooobl000003`3oool008h0oooo0P00003o0?ooocT0
oooo002>0?ooo`800000o`3oooli0?ooo`00SP3oool200000?l0oooo>@3o
ool008l0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`00S`3oool00`00
0000oooo0?ooo`3o0?ooocL0oooo002?0?ooo`030000003oool0oooo0?l0
oooo=`3oool008l0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`00S`3o
ool00`000000oooo0?ooo`3o0?ooocL0oooo002?0?ooo`030000003oool0
oooo0?l0oooo=`3oool008l0ooooo`00000e000000D0oooo003o0?ooolT0
oooo003o0?ooolT0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{456, 85},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Argument", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Arg", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.19.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Arg", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{"ArcTan", "[", 
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "+", 
                    RowBox[{"x", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
              ")"}]}], ",", 
          RowBox[{
            FractionBox["x", 
              RowBox[{"2", "y"}]], 
            SqrtBox[
              RowBox[{"-", 
                FractionBox[
                  RowBox[{" ", 
                    SuperscriptBox["y", "2"]}], 
                  SuperscriptBox["x", "2"]]}]], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "+", 
                    RowBox[{"x", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
              ")"}]}]}], "]"}]}]], "StandardFormVersion",
  CellTags->"03.05.19.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Arg", "(", 
          RowBox[{"Ai", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        RowBox[{
          SuperscriptBox["tan", 
            RowBox[{"-", "1"}]], "(", 
          RowBox[{
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Ai", "(", 
                    RowBox[{"x", "-", 
                      RowBox[{"x", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], ")"}], "+", 
                  RowBox[{"Ai", "(", 
                    RowBox[{"x", "+", 
                      RowBox[{"x", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], ")"}]}], 
                ")"}]}], ",", 
            RowBox[{
              FractionBox[
                RowBox[{"x", " "}], 
                RowBox[{"2", " ", "y"}]], 
              SqrtBox[
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["y", "2"], 
                    SuperscriptBox["x", "2"]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Ai", "(", 
                    RowBox[{"x", "-", 
                      RowBox[{"x", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], ")"}], "-", 
                  RowBox[{"Ai", "(", 
                    RowBox[{"x", "+", 
                      RowBox[{"x", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], ")"}]}], 
                ")"}]}]}], ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.19.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.19.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Arg[AiryAi[x + I y]] == ArcTan[(1/2) (AiryAi[x - x \
Sqrt[-(y^2/x^2)]] + 
    AiryAi[x + x Sqrt[-(y^2/x^2)]]), (x/(2 y)) Sqrt[-(y^2/x^2)] 
   (AiryAi[x - x Sqrt[-(y^2/x^2)]] - AiryAi[x + x Sqrt[-(y^2/x^2)]])]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Arg\", \"[\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", \"y\"]]]], \"]\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[\"ArcTan\", \"[\", RowBox[List[RowBox[List[FractionBox[\"1\", \"2\
\"], RowBox[List[\"(\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"-\", RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \"+\", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"+\", RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"x\", \
RowBox[List[\"2\", \"y\"]]], SqrtBox[RowBox[List[\"-\", \
FractionBox[RowBox[List[\" \", SuperscriptBox[\"y\", \"2\"]]], \
SuperscriptBox[\"x\", \"2\"]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[\
\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", RowBox[List[\"x\", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]], \"-\", RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"x\", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]]]], \")\"]]]]]], \
\"]\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Arg</mi> <mo>[</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> \
<mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>y</mi> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<mi>ArcTan</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>x</mi> <mo>-</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> \
<msqrt> <mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> \
<mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> \
<mn>2</mn> </msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mi>x</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>y</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <mrow> <mtext> </mtext> \
<msup> <mi>y</mi> <mn>2</mn> </msup> </mrow> <msup> <mi>x</mi> <mn>2</mn> \
</msup> </mfrac> </mrow> </msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>-</mo> <mrow> \
<mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> \
<mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> \
</mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> \
<mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> \
</msqrt> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>]</mo> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Arg", "[", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x_", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y_"}]}], "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{"ArcTan", "[", 
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "+", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
              ")"}]}], ",", 
          FractionBox[
            RowBox[{"x", " ", 
              SqrtBox[
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["y", "2"], 
                    SuperscriptBox["x", "2"]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"x", "-", 
                      RowBox[{"x", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"x", "+", 
                      RowBox[{"x", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
                ")"}]}], 
            RowBox[{"2", " ", "y"}]]}], "]"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008h0000@R000`400?l0
0000o`00003oo`3ooooo0?ooocX0oooo000Z0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool002X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`00:@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo000Y0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool002P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`800000>@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00:03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool002P0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo1@0000060?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool002P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0S0?ooo`8000004`3oool200000080oooo00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02<0oooo0P00
000C0?ooo`8000000P3oool00`000000oooo0000000>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00000<0?ooo`8000004`3oool200000080oooo
00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02<0oooo0P00000C0?ooo`8000000P3oool00`000000oooo
0000000>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
8`3oool2000001<0oooo0P0000020?ooo`030000003oool0000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000X0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02<0oooo0`00000D0?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0S0?ooo`<00000503o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000000`0oooo0`00000D0?ooo`030000003oool000000100oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`<00000503o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool08`3oool3000001@0oooo00<000000?ooo`000000403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool002P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0000000E0?ooo`040000003oool0
oooo0?ooo`@000002P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`0000005@3oool010000000oooo0?oo
o`3oool4000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0000000E0?ooo`040000003oool0oooo0?oo
o`@000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`0000005@3oool010000000oooo0?ooo`3oool4
000000X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0000001D0oooo00@000000?ooo`3oool0oooo1000
000:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00:03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0R0?ooo`80000000<0oooo0000003oool04`3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`80000000<0oooo
0000003oool04`3oool00`000000oooo000000040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002P3o
ool2000000030?ooo`000000oooo01<0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08P3oool2000000030?ooo`000000oooo01<0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool08P3oool2000000030?ooo`00
0000oooo01<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00:03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000001<0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
00004`3oool200000080oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000001<0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0280oooo00@000000?ooo`3oool000004`3oool200000080oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000C0?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000X0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0280oooo00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool0
10000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool00000703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
8P3oool010000000oooo0?ooo`00000L0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000001`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool002P0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0Q0?ooo`8000000`3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0Q0?ooo`8000000`3oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`000000
4P3oool2000000<0oooo00<000000?ooo`3oool05P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool08@3oool2000000<0oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool08@3oool2000000<0oooo00<000000?ooo`3oool05P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00:03oool00`00
0000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`<000002P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`<000002P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000T0oooo0`00000C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool3000000X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool3000000X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool3000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000=0?ooo`8000000P3oool2000000030?ooo`0000000000
0080000000<0oooo0000000000003@3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo0?ooo`<000000`3oool6000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`H0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000M0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`<00000
0`3oool6000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00303o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0000000d0oooo0P0000020?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`0000003@3oool200000080oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool00`3oool200000080oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000<0?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool000000140oooo00<000000?oo
o`000000303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000303o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`0000004@3oool00`000000
oooo0000000<0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo000000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00303oool00`000000oooo0?ooo`020?oo
o`<000000P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0
oooo00<0oooo2@0000040?ooo`030000003oool0oooo00<0oooo1@000003
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@3o
ool6000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`H000000`3oool@000000L0oooo00<000000?ooo`3oool00`3o
ool6000000D0oooo1@0000030?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0103oool6000000L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`H000000`3oool@000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oooa800000
2`3oool00`000000oooo0?ooo`040?ooo`H00000103oool@000000H0oooo
00<000000?ooo`3oool00`3oool5000000<0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo1P0000040?oooa00
00001P3oool00`000000oooo0?ooo`030?ooo`H000001@3oool5000000<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?oo
o`H000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo1P0000040?oooa0000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000`0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000
4@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0000000<0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000
000A0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000<0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000;0?ooo`@00000
0P3oool200000080oooo00@000000?ooo`00000000003`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
00000`3oool200000080oooo00<000000?ooo`3oool00P3oool200000080
oooo00<000000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0
oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`03
0000003oool0oooo00d0oooo0P0000020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool200000080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00303oool00`000000oooo
0?ooo`0C0?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo000000070?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00703oool4000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000Y0?ooo`030000003oool0oooo00h0oooo0P00000C0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000Y0?ooo`030000003oool0oooo00h0oooo0P00000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0>0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`000000
oooo0?ooo`0>0?ooo`8000004`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000:@3oool00`00
0000oooo0?ooo`0>0?ooo`8000004`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool002<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool000000180oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0000000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000180
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`0000004P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00280oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000X0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0403oool2
00000100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool200000080oooo00<00000
0?ooo`000000503oool00`000000oooo0?ooo`0@0?ooo`800000403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0403oool200000100oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100oooo0P00000@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00:03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`000000403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0000000F0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000@0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool000000100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000?0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00
000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000003`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool002P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0000003o
ool01000000:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0000
003oool01000000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0000000F0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool000000?ooo`04000000X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool000000?ooo`04000000X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool000000?ooo`04000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool03P3oool200000080oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>0?ooo`800000
0P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool03P3oool20000
0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0>
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo000X0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000X0?ooo`030000003oool0oooo
00D0oooo0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool002P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo01<0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01<0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool002T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
503oool3000000T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0D0?ooo`<000002`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0503oool3000000T0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00:@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`00:P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`00N03ooolO000004d0
oooo7`00000e0?oooal00000@P3ooolO000004d0oooo7`00000D0?ooo`00
o`3ooooo0?ooocX0oooo003o0?ooool0oooo>P3oool00?l0ooooo`3ooolj
0?ooo`00o`3ooooo0?ooocX0oooo003o0?ooool0oooo>P3oool00?l0oooo
o`3ooolj0?ooo`00o`3ooooo0?ooocX0oooo003o0?ooool0oooo>P3oool0
0140oooo0`00000^0?ooo`800000o`3ooooe0?ooo`00403oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo0000003o0?ooonX0oooo000@0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000?l0oooojP3oool00080oooo0`0000030?ooo`H000000`3oool3
00000080oooo00<000000?ooo`3oool00`0000030?ooo`H0000000D0oooo
0000003oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000?l0ooooj@3oool000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool00`3oool40000
00D0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool:
00000?l0oooof`3oool000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool00`3oool3000000D0oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000?l0ooooj@3oool000@0oooo1@0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000004
0?ooo`D000000`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00@0oooo1P0000040?ooo`8000001@3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`000000o`3ooooY0?ooo`00
103oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo000000080?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`X00000o`3ooooK0?ooo`001@3oool00`000000oooo
000000030?ooo`040000003oool0000000000080oooo100000000`3oool0
00000?ooo`040?ooo`030000003oool0000000<0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3ooooW
0?ooo`001@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0Q0?oo
o`050000003oool0oooo0?ooo`000000o`3ooooY0?ooo`001P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000003o0?ooonX0oooo00060?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo503oool00?l0ooooo`3ooolj0?ooo`00
o`3ooooo0?ooocX0oooo003o0?ooool0oooo>P3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{568, 66},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@?0000AR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolC0?ooo`00dP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo003A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00=00oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07<0oooo
0P00000c0?ooo`030000003oool0oooo07<0oooo0P0000060?ooo`800000
P@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0780oooo
0P00000c0?ooo`030000003oool0oooo07<0oooo0P0000060?ooo`800000
1P3oool2000000L0oooo003?0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00<h0oooo0P00000N
0?ooo`8000006`3oool2000007P0oooo00<000000?ooo`3oool0;P3oool2
000007P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1l
0?ooo`8000006`3oool2000007L0oooo00<000000?ooo`3oool0;P3oool2
000007P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo003>0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00<d0
oooo0P00000N0?ooo`8000006`3oool2000007T0oooo0P00000^0?ooo`80
0000N@3oool2000000H0oooo0P00001l0?ooo`8000006`3oool2000007P0
oooo0P00000^0?ooo`800000N@3oool2000000H0oooo0P0000060?ooo`80
00001@3oool00<d0oooo0P00000N0?ooo`8000006`3oool2000003`0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0/0?ooo`800000
?03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`800000
6`3oool2000003`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0/0?ooo`800000?03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`00c@3oool2000001h0oooo0P00000K0?ooo`800000?03o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02`0oooo0P00
000l0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo0P00
000K0?ooo`800000?03oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo02`0oooo0P00000l0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo003=0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03/0oooo0P00000]0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0>`3oool2000000H0oooo0P00000l0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo03X0oooo0P00000]0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0>`3oool2000000H0oooo0P000006
0?ooo`800000103oool00<`0oooo0P00000N0?ooo`8000006`3oool20000
03`0oooo0P00000m0?ooo`800000;03oool2000003`0oooo0P00000m0?oo
o`8000001P3oool2000001l0oooo0P00000J0?ooo`800000?@3oool20000
01/0oooo0P00000l0?ooo`800000?03oool2000002`0oooo0P00000l0?oo
o`800000?@3oool2000000H0oooo0P0000060?ooo`800000103oool00<`0
oooo0P00000N0?ooo`8000006`3oool2000003`0oooo0P00000m0?ooo`80
0000;03oool2000003`0oooo0P00000m0?ooo`8000001P3oool200000240
oooo00<000000?ooo`3oool05`3oool2000003d0oooo0P00000K0?ooo`80
0000?03oool2000003`0oooo0P00000/0?ooo`800000?03oool2000003d0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo003<0?ooo`800000
7P3oool2000001/0oooo0P00000k0?ooo`<00000?@3oool2000002`0oooo
0P00000k0?ooo`<00000?@3oool2000000H0oooo0P00000R0?ooo`030000
003oool0oooo01D0oooo0`00000m0?ooo`8000006`3oool2000003/0oooo
0`00000l0?ooo`800000;03oool2000003/0oooo0`00000m0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00c03oool2000001h0oooo0P00
000K0?ooo`800000>`3oool3000003d0oooo0P00000/0?ooo`800000>`3o
ool3000003d0oooo0P0000060?ooo`8000008`3oool00`000000oooo0?oo
o`0D0?ooo`<00000?@3oool2000001/0oooo0P00000k0?ooo`<00000?03o
ool2000002`0oooo0P00000k0?ooo`<00000?@3oool2000000H0oooo0P00
00060?ooo`800000103oool00<`0oooo0P00000;0?ooo`P000002`3oool2
000001/0oooo0P00000k0?ooo`@000007P3oool2000000<0oooo0P00000G
0?ooo`800000;03oool2000003/0oooo1000000N0?ooo`8000000`3oool2
000001L0oooo0P0000060?ooo`8000004P3oool8000000T0oooo00<00000
0?ooo`3oool0503oool4000001h0oooo0P0000030?ooo`8000005`3oool2
000001/0oooo0P00000k0?ooo`@000007P3oool2000000<0oooo0P00000F
0?ooo`800000;03oool2000003/0oooo1000000O0?ooo`8000000`3oool2
000001H0oooo0P0000060?ooo`8000001P3oool2000000@0oooo003<0?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo0P00000K0?ooo`800000>P3oool3000000030?ooo`000000oooo
01l0oooo00D000000?ooo`3oool000000?ooo`02000001D0oooo0P00000/
0?ooo`800000>P3oool3000000030?ooo`000000oooo01l0oooo00D00000
0?ooo`3oool000000?ooo`02000001D0oooo0P0000060?ooo`8000004`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
000D0?ooo`<0000000<0oooo0000003oool07`3oool01@000000oooo0?oo
o`000000oooo008000005@3oool2000001/0oooo0P00000j0?ooo`<00000
00<0oooo0000003oool07`3oool01@000000oooo0?ooo`000000oooo0080
0000503oool2000002`0oooo0P00000j0?ooo`<0000000<0oooo0000003o
ool0803oool01@000000oooo0?ooo`000000oooo00800000503oool20000
00H0oooo0P0000060?ooo`800000103oool00<`0oooo0P00000=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool2000001/0
oooo0P00000j0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0000001P0oooo0P00000/0?ooo`800000>P3oool200000080
oooo00<000000?ooo`3oool07`3oool00`000000oooo0000000H0?ooo`80
00001P3oool2000001@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0000001<0oooo0P0000020?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`000000603oool2000001/0
oooo0P00000j0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0000001L0oooo0P00000/0?ooo`800000>P3oool200000080
oooo00<000000?ooo`3oool0803oool00`000000oooo0000000G0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00c03oool2000000h0oooo
00<000000?ooo`3oool03@3oool2000001/0oooo0P00000j0?ooo`800000
0P3oool00`000000oooo0?ooo`0O0?ooo`<00000603oool2000002`0oooo
0P00000j0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`<00000
603oool2000000H0oooo0P00000E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`0000004`3oool200000080oooo00<000000?ooo`3oool0
7`3oool3000001P0oooo0P00000K0?ooo`800000>P3oool200000080oooo
00<000000?ooo`3oool07`3oool3000001L0oooo0P00000/0?ooo`800000
>P3oool200000080oooo00<000000?ooo`3oool0803oool3000001L0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo003<0?ooo`8000003`3o
ool00`000000oooo0?ooo`0<0?ooo`8000006`3oool2000003T0oooo0`00
00020?ooo`030000003oool0oooo0200oooo0P00000H0?ooo`800000;03o
ool2000003T0oooo0`0000020?ooo`030000003oool0oooo0200oooo0P00
000H0?ooo`8000001P3oool2000001H0oooo00<000000?ooo`3oool02@3o
ool200000080oooo00<000000?ooo`3oool03`3oool300000080oooo00<0
00000?ooo`3oool0803oool2000001P0oooo0P00000K0?ooo`800000>@3o
ool300000080oooo00<000000?ooo`3oool0803oool2000001L0oooo0P00
000/0?ooo`800000>@3oool300000080oooo00<000000?ooo`3oool08@3o
ool2000001L0oooo0P0000060?ooo`8000001P3oool2000000@0oooo003<
0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`8000006`3oool2
000003T0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool00P3oool6000000l0oooo0P00000/0?ooo`800000>@3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`02
0?ooo`H000003`3oool2000000H0oooo0P00000F0?ooo`030000003oool0
oooo00T0oooo0P0000020?ooo`030000003oool0oooo00l0oooo0P000003
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool6
000000l0oooo0P00000K0?ooo`800000>@3oool2000000<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`H000003P3oool2
000002`0oooo0P00000i0?ooo`8000000`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0080oooo1P00000>0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`00c03oool200000100oooo00<000000?oo
o`3oool02`3oool2000001/0oooo0P00000i0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`<000000P3oool2000000<0oooo00<000000?oo
o`3oool03@3oool2000002`0oooo0P00000i0?ooo`8000000`3oool00`00
0000oooo0?ooo`0P0?ooo`<000000P3oool2000000<0oooo00<000000?oo
o`3oool03@3oool2000000H0oooo0P00000G0?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`<000000P3oool2000000<0oooo00<00000
0?ooo`3oool03@3oool2000001/0oooo0P00000i0?ooo`8000000`3oool0
0`000000oooo0?ooo`0P0?ooo`<000000P3oool2000000<0oooo00<00000
0?ooo`3oool0303oool2000002`0oooo0P00000i0?ooo`8000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`<000000P3oool2000000<0oooo00<00000
0?ooo`3oool0303oool2000000H0oooo0P0000060?ooo`800000103oool0
0<`0oooo0P00000A0?ooo`030000003oool0oooo00X0oooo0P00000K0?oo
o`800000>03oool3000000<0oooo0P00000P0?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`0A0?ooo`800000;03oool20000
03P0oooo0`0000030?ooo`800000803oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool04@3oool2000000H0oooo0P00000H0?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`8000003`3oool30000
00<0oooo0P00000P0?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`8000006`3oool2000003P0oooo0`0000030?oo
o`800000803oool2000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool0403oool2000002`0oooo0P00000h0?ooo`<000000`3oool20000
0240oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
0100oooo0P0000060?ooo`8000001P3oool2000000@0oooo003<0?ooo`80
00004@3oool2000000/0oooo0P00000K0?ooo`800000>03oool2000000D0
oooo00<000000?ooo`3oool07@3oool300000080oooo0P0000020?ooo`03
0000003oool0oooo0100oooo0P00000/0?ooo`800000>03oool2000000D0
oooo00<000000?ooo`3oool07@3oool300000080oooo0P0000020?ooo`03
0000003oool0oooo0100oooo0P0000060?ooo`800000603oool2000000D0
oooo100000030?ooo`8000003`3oool2000000D0oooo00<000000?ooo`3o
ool07@3oool300000080oooo0P0000020?ooo`030000003oool0oooo0100
oooo0P00000K0?ooo`800000>03oool2000000D0oooo00<000000?ooo`3o
ool07@3oool300000080oooo0P0000020?ooo`030000003oool0oooo00l0
oooo0P00000/0?ooo`800000>03oool2000000D0oooo00<000000?ooo`3o
ool07P3oool300000080oooo0P0000020?ooo`030000003oool0oooo00l0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000I0?ooo`L00000
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo
0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
B@3oool200000140oooo0P00000;0?ooo`8000006`3oool2000003L0oooo
0`0000050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
3`3oool2000002`0oooo0P00000g0?ooo`<000001@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`800000
603oool2000001`0oooo0`0000050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool03`3oool2000001/0oooo0P00000g0?ooo`<00000
1@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00h0oooo
0P00000/0?ooo`800000=`3oool3000000D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`00603oool2000000H0oooo00<000000?ooo`3oool00`3o
ool2000001X0oooo0P00000]0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`190?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool2000001/0oooo0P00
000g0?ooo`<000001@3oool00`000000oooo0?ooo`0W0?ooo`800000403o
ool2000002`0oooo0P00000g0?ooo`<000001@3oool00`000000oooo0?oo
o`0W0?ooo`800000403oool2000000H0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool2000001`0oooo0`00
00050?ooo`030000003oool0oooo02L0oooo0P00000@0?ooo`8000006`3o
ool2000003L0oooo0`0000050?ooo`030000003oool0oooo02L0oooo0P00
000?0?ooo`800000;03oool2000003L0oooo0`0000050?ooo`030000003o
ool0oooo02P0oooo0P00000?0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`006@3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`180?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`<000002`3o
ool2000001/0oooo0P00000g0?ooo`8000001P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00h0oooo0P00000/0?ooo`800000=`3o
ool2000000H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0>0?ooo`8000001P3oool2000000<0oooo0P00000=0?ooo`030000003o
ool0oooo0080oooo0`00000L0?ooo`8000001P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00h0oooo0P00000K0?ooo`800000=`3o
ool2000000H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0=0?ooo`800000;03oool2000003L0oooo0P0000060?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo0P00
00060?ooo`800000103oool001X0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`170?ooo`800000303oool010000000oooo0?ooo`3o
ool2000000`0oooo0P00000K0?ooo`800000<`3oool2000000040?ooo`00
00000000000000H0oooo00<000000?ooo`3oool0903oool01@000000oooo
0?ooo`3oool000000100oooo0P00000/0?ooo`800000<`3oool200000004
0?ooo`0000000000000000H0oooo00<000000?ooo`3oool0903oool01@00
0000oooo0?ooo`3oool000000100oooo0P0000060?ooo`800000103oool2
000000d0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`80000000@0
oooo00000000000000001P3oool00`000000oooo0?ooo`0T0?ooo`050000
003oool0oooo0?ooo`000000403oool2000001/0oooo0P00000c0?ooo`80
000000@0oooo00000000000000001P3oool00`000000oooo0?ooo`0T0?oo
o`050000003oool0oooo0?ooo`0000003`3oool2000002`0oooo0P00000c
0?ooo`80000000@0oooo00000000000000001P3oool00`000000oooo0?oo
o`0U0?ooo`050000003oool0oooo0?ooo`0000003`3oool2000000H0oooo
0P0000060?ooo`800000103oool00080oooo100000050?ooo`/00000103o
ool7000000<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000303o
ool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool2000001l0oooo0`0000020?ooo`@000000P3o
ool7000000030?ooo`0000000000008000004P3oool2000000d0oooo1000
000=0?ooo`8000001@3oool4000000D0oooo2`0000020?ooo`8000001P3o
ool2000000<0oooo0P00000H0?ooo`8000000`3oool2000000T0oooo1000
00060?ooo`8000009@3oool2000000030?ooo`00000000000100oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo100000050?ooo`/000000P3o
ool2000000H0oooo0P0000030?ooo`800000303oool00`000000oooo0?oo
o`090?ooo`8000000`3oool2000000T0oooo100000060?ooo`8000009@3o
ool2000000030?ooo`00000000000100oooo0P0000060?ooo`8000000P3o
ool4000000h0oooo1000000L0?ooo`@000001P3oool2000002D0oooo0P00
00000`3oool000000000000@0?ooo`8000001@3oool4000000D0oooo2`00
00020?ooo`8000001P3oool2000000<0oooo0P00000H0?ooo`8000000`3o
ool2000000T0oooo100000060?ooo`8000009@3oool2000000030?ooo`00
0000000000l0oooo0P00000F0?ooo`@000001@3oool;00000080oooo0P00
00060?ooo`8000000`3oool2000000`0oooo00<000000?ooo`3oool02@3o
ool2000000<0oooo0P0000090?ooo`@000001P3oool2000002H0oooo0P00
00000`3oool000000000000?0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`00103oool00`000000oooo0?ooo`060?ooo`8000000`3oool2
000000D0oooo0P0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool000000?ooo`02000000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo00000002000000T0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703o
ool200000080oooo00@000000?ooo`00000000000P3oool3000000<0oooo
0P0000030?ooo`8000004`3oool2000001h0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`8000000`3oool2000000P0oooo
00D000000?ooo`3oool000000?ooo`02000001P0oooo00D000000?ooo`3o
ool000000?ooo`02000000T0oooo00<000000?ooo`3oool01@3oool20000
02H0oooo0`00000A0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`8000000`3oool20000
00P0oooo00D000000?ooo`3oool000000?ooo`02000000X0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`000000oooo008000002@3o
ool00`000000oooo0?ooo`050?ooo`8000009P3oool300000140oooo0P00
00060?ooo`8000000P3oool300000340oooo00<000000?ooo`3oool01@3o
ool2000002H0oooo0`00000A0?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000<0oooo0P0000080?ooo`050000003o
ool0oooo0000003oool00P00000H0?ooo`050000003oool0oooo0000003o
ool00P0000090?ooo`030000003oool0oooo00D0oooo0P00000V0?ooo`<0
0000403oool2000001P0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo0P0000030?ooo`800000203oool01@000000oooo0?ooo`000000oooo
008000002P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0000003oool00P0000090?ooo`030000003oool0oooo00D0oooo0P00000W
0?ooo`<00000403oool2000000H0oooo0P0000060?ooo`800000103oool0
00@0oooo00<000000?ooo`3oool01@3oool3000000<0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`0000003@3oool00`000000oooo0?ooo`090?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0000000H0oooo0P0000050?oo
o`8000007@3oool2000000@0oooo0P0000030?ooo`8000000`3oool20000
00<0oooo0P00000C0?ooo`8000007P3oool2000000L0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`8000002@3oool00`00
0000oooo0000000L0?ooo`030000003oool0000001D0oooo00<000000?oo
o`3oool0>03oool2000000/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000090?oo
o`030000003oool0000000d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0000000E0?ooo`030000003oool0oooo03P0oooo0P0000060?oo
o`800000?`3oool00`000000oooo0?ooo`0h0?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000090?oo
o`030000003oool0000001`0oooo00<000000?ooo`0000005@3oool00`00
0000oooo0?ooo`0g0?ooo`800000603oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000090?ooo`030000003oool00000
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000E0?oo
o`030000003oool0oooo03P0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo00050?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`80
00001`3oool4000000@0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000P0oooo0`00000=0?ooo`03
0000003oool0oooo00X0oooo0`00000:0?ooo`030000003oool0000000H0
oooo0P0000050?ooo`8000001`3oool7000000030?ooo`000000000000D0
00001`3oool2000000@0oooo0P0000030?ooo`8000000`3oool2000000<0
oooo0P00000C0?ooo`8000007P3oool2000000P0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`8000002@3oool3000001`0
oooo0`00000E0?ooo`030000003oool0oooo03P0oooo0P00000;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`8000002@3oool3000000d0oooo00<000000?ooo`3o
ool0303oool3000001D0oooo00<000000?ooo`3oool0>03oool2000000H0
oooo0P00000o0?ooo`030000003oool0oooo03P0oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000T0
oooo0`00000L0?ooo`<000005@3oool00`000000oooo0?ooo`0g0?ooo`80
00006@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0
oooo0P0000090?ooo`<000003@3oool00`000000oooo0?ooo`0<0?ooo`<0
00005@3oool00`000000oooo0?ooo`0h0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`001@3oool9000000@0oooo0P0000060?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000L0oooo2@0000050?ooo`80
00000`3oool2000000T0oooo0P00000=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`0000002@3oool200000080oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo0P00000M0?ooo`8000001@3oool200000080
oooo0P0000030?ooo`8000000`3oool2000001<0oooo0P00000N0?ooo`80
0000203oool9000000D0oooo0P0000030?ooo`8000002P3oool2000001d0
oooo0P00000E0?ooo`030000003oool0oooo03P0oooo0P00000;0?ooo`03
0000003oool0oooo00/0oooo2@0000050?ooo`8000000`3oool2000000X0
oooo0P00000=0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`03
0000003oool0oooo03P0oooo0P0000060?ooo`800000?`3oool00`000000
oooo0?ooo`0h0?ooo`800000203oool9000000D0oooo0P0000030?ooo`80
00002P3oool2000001d0oooo0P00000E0?ooo`030000003oool0oooo03L0
oooo0P00000I0?ooo`T000001@3oool2000000<0oooo0P00000:0?ooo`80
00003@3oool00`000000oooo0?ooo`0=0?ooo`8000005@3oool00`000000
oooo0?ooo`0h0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool2000000D0oooo
0P0000040?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`/000001`3oool00`000000oooo000000090?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000001d0oooo
0P0000070?ooo`@000000`3oool2000000<0oooo0P00000C0?ooo`800000
203oool?000000L0oooo0P0000090?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000X0oooo00<000000?ooo`3oool0
1`3oool;000000X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`070?ooo`/000001@3ooolG000000X0oooo0P0000060?ooo`/00000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P00000:0?ooo`030000003oool0oooo00L0oooo2`00000:0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool;000000D0oooo
5`00000:0?ooo`8000001P3oool2000000l0oooo7000000D0?ooo`030000
003oool0oooo00L0oooo2`0000050?oooaL000002P3oool2000000T0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
2P3oool00`000000oooo0?ooo`070?ooo`/000002P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00L0oooo2`0000050?oooaL00000
2@3oool2000000H0oooo2`0000090?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000X0oooo00<000000?ooo`3oool0
1`3oool;000000X0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`070?ooo`/000001@3ooolG000000X0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo00060?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`8000001@3oool2000000@0oooo0P0000020?ooo`800000203o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00090?ooo`<00000303oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`80
00001@3oool2000001d0oooo0P0000050?ooo`040000003oool0oooo0?oo
o`8000000`3oool2000000<0oooo0P00000C0?ooo`8000007P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000002P3oool3000001`0oooo0`00000D0?ooo`030000003oool0oooo
03P0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000002P3oool30000
00`0oooo00<000000?ooo`3oool03@3oool3000001@0oooo00<000000?oo
o`3oool0>03oool2000000H0oooo0P00000o0?ooo`030000003oool0oooo
03P0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000X0oooo0`00000L0?ooo`<00000503oool00`00
0000oooo0?ooo`0g0?ooo`8000006P3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P00000:0?ooo`<00000303oool00`00
0000oooo0?ooo`0=0?ooo`<00000503oool00`000000oooo0?ooo`0h0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`001P3oool010000000
oooo0?ooo`3oool2000000H0oooo0`0000040?ooo`8000000`3oool30000
0080oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P0000080?ooo`80000000<0oooo0000003oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool01P3oool2
000000<0oooo0P0000040?ooo`8000001@3oool2000000L0oooo1`000000
0`3oool0000000000005000000L0oooo0P0000040?ooo`8000000`3oool2
000000<0oooo0P0000030?ooo`8000004`3oool2000001h0oooo0P000009
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00
00090?ooo`80000000<0oooo0000003oool06P3oool2000000030?ooo`00
0000oooo01<0oooo0P00000i0?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo
0P0000090?ooo`80000000<0oooo0000003oool02`3oool00`000000oooo
0?ooo`0<0?ooo`80000000<0oooo0000003oool04`3oool2000003T0oooo
0P0000060?ooo`800000?`3oool2000003T0oooo0P0000090?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000090?ooo`80
000000<0oooo0000003oool06P3oool2000000030?ooo`000000oooo01<0
oooo0P00000h0?ooo`8000006P3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`8000002@3oool2000000030?ooo`000000oooo
00/0oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000oooo
01<0oooo0P00000i0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`001`3oool00`000000oooo0?ooo`02000000D0oooo0`000000103oool0
00000000000000030?ooo`L0000000<0oooo0000000000002@3oool00`00
0000oooo0?ooo`02000000D0oooo100000030?ooo`8000001`3oool30000
0080oooo0P00000:0?ooo`030000003oool0oooo00T0oooo1@0000050?oo
o`@000000`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0K0?ooo`D000000`3oool5000000@0oooo1P00000D0?oo
o`8000007P3oool2000000X0oooo00<000000?ooo`3oool00P0000050?oo
o`@000000`3oool2000000P0oooo0`0000020?ooo`800000603oool30000
0080oooo0P00000B0?ooo`800000>@3oool2000000/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`02000000D0oooo100000030?oo
o`800000203oool300000080oooo0P00000:0?ooo`030000003oool0oooo
00/0oooo0`0000020?ooo`8000004P3oool2000003T0oooo0P0000060?oo
o`800000?`3oool2000003T0oooo0P00000:0?ooo`030000003oool0oooo
008000001@3oool4000000<0oooo0P0000080?ooo`<000000P3oool20000
01P0oooo0`0000020?ooo`8000004P3oool2000003P0oooo0P00000K0?oo
o`030000003oool0oooo008000001@3oool4000000<0oooo0P0000080?oo
o`<000000P3oool2000000X0oooo00<000000?ooo`3oool02`3oool30000
0080oooo0P00000B0?ooo`800000>@3oool2000000H0oooo0P0000060?oo
o`800000103oool000L0oooo00<000000?ooo`0000000P00000H0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000000P00000=0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool07`3oool2000000D0
oooo0P00000N0?ooo`800000803oool5000000<0oooo0P00000N0?ooo`80
00002P3oool00`000000oooo00000002000000`0oooo0P0000110?ooo`03
0000003oool0oooo03L0oooo0P00000;0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000000P00000<0?ooo`8000006@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo03L0oooo0P0000060?ooo`80
0000@03oool00`000000oooo0?ooo`0g0?ooo`8000002P3oool00`000000
oooo00000002000000`0oooo0P0000110?ooo`030000003oool0oooo03H0
oooo0P00000K0?ooo`030000003oool0000000800000303oool2000001T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0g0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00203oool3000001T0oooo
0P0000090?ooo`<000003P3oool2000001L0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`800000
7P3oool2000000/0oooo0`00000=0?ooo`800000@@3oool00`000000oooo
0?ooo`0I0?ooo`800000703oool2000000/0oooo00<000000?ooo`3oool0
3P3oool3000000d0oooo0P00000I0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool06@3oool2000001`0oooo0P0000060?ooo`800000
@03oool00`000000oooo0?ooo`0I0?ooo`800000703oool2000000/0oooo
0`00000=0?ooo`800000@@3oool00`000000oooo0?ooo`0I0?ooo`800000
6`3oool2000001`0oooo0`00000=0?ooo`8000006@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo01T0oooo0P00000L0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00203oool3000001X0oooo00<0
00000?ooo`3oool01`3oool3000000l0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`8000007P3o
ool2000000/0oooo0`00000=0?ooo`800000@@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01T0oooo0P00000L0?ooo`<000003@3o
ool200000440oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0I0?ooo`8000001P3oool200000400oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0I0?ooo`8000002`3oool3000000d0oooo0P00
00110?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0603o
ool2000001`0oooo0`00000=0?ooo`800000@@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01T0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo00090?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`L00000103oool0
0`000000oooo0?ooo`030?ooo`8000007P3oool2000000`0oooo00<00000
0?ooo`3oool01`3oool2000000<0oooo0P0000110?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0603oool2000001d0oooo00<00000
0?ooo`3oool01`3oool2000000<0oooo0P0000110?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0603oool2000000H0oooo0P000010
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool2
000000`0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P000011
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool2
000001d0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P000011
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool2
000000H0oooo0P0000060?ooo`800000103oool000T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00<0oooo0P00000N0?ooo`800000303oool00`000000oooo0?ooo`070?oo
o`8000000`3oool200000440oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0G0?ooo`8000007@3oool00`000000oooo0?ooo`070?oo
o`8000000`3oool200000440oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool200000400oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`800000303oool00`00
0000oooo0?ooo`070?ooo`8000000`3oool200000440oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`8000007@3oool00`00
0000oooo0?ooo`070?ooo`8000000`3oool200000440oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`00aP3oool00`000000oooo0?ooo`030?ooo`80
0000303oool6000000`0oooo0P00000K0?ooo`800000@@3oool2000001h0
oooo00<000000?ooo`3oool05`3oool2000002`0oooo0P0000110?ooo`80
00007P3oool00`000000oooo0?ooo`0G0?ooo`8000001P3oool2000001H0
oooo0P0000030?ooo`8000008`3oool2000001h0oooo00<000000?ooo`3o
ool05`3oool2000001/0oooo0P0000110?ooo`8000007P3oool00`000000
oooo0?ooo`0F0?ooo`800000;03oool200000440oooo0P00000N0?ooo`03
0000003oool0oooo01L0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo00360?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`800000
3P3oool2000001/0oooo0P0000110?ooo`8000007P3oool2000001P0oooo
0P00000/0?ooo`800000@@3oool2000001h0oooo0P00000H0?ooo`800000
1P3oool2000001P0oooo00D000000?ooo`3oool000000?ooo`0200000240
oooo0P00000N0?ooo`800000603oool2000001/0oooo0P0000110?ooo`80
00007P3oool2000001L0oooo0P00000/0?ooo`800000@@3oool2000001h0
oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
aP3oool00`000000oooo0?ooo`030?ooo`8000003P3oool2000000h0oooo
0P00000K0?ooo`800000@P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0000001L0oooo0P00000/0?ooo`800000@P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0000001L0oooo0P0000060?ooo`800000
6@3oool00`000000oooo0000000U0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`0000005`3oool2000001/0oooo0P0000120?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`0000005P3oool2000002`0oooo
0P0000120?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000
5`3oool2000000H0oooo0P0000060?ooo`800000103oool00<@0oooo0`00
00050?ooo`8000003P3oool2000000h0oooo0P00000K0?ooo`800000@P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0000001L0oooo0P00
000/0?ooo`800000@P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0000001L0oooo0P0000060?ooo`8000006@3oool3000002D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0000000G0?ooo`8000006`3o
ool200000480oooo00<000000?ooo`3oool0703oool00`000000oooo0000
000F0?ooo`800000;03oool200000480oooo00<000000?ooo`3oool0703o
ool00`000000oooo0000000G0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`00aP3oool00`000000oooo0?ooo`030?ooo`8000003P3oool2
000000h0oooo0P00000K0?ooo`800000@P3oool00`000000oooo0?ooo`0K
0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`800000;03oool2
00000480oooo00<000000?ooo`3oool06`3oool200000080oooo00<00000
0?ooo`3oool0503oool2000000H0oooo0P00000J0?ooo`8000009@3oool0
0`000000oooo0?ooo`0K0?ooo`8000000P3oool00`000000oooo0?ooo`0D
0?ooo`8000006`3oool200000480oooo00<000000?ooo`3oool06`3oool2
00000080oooo00<000000?ooo`3oool04`3oool2000002`0oooo0P000012
0?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`030000003oool0
oooo01@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo003<0?oo
o`8000003P3oool2000000h0oooo0P00000K0?ooo`800000@P3oool00`00
0000oooo0?ooo`0K0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?oo
o`800000;03oool200000480oooo00<000000?ooo`3oool06`3oool20000
0080oooo00<000000?ooo`3oool0503oool2000000H0oooo0P00000J0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool06`3oool20000
0080oooo00<000000?ooo`3oool0503oool2000001/0oooo0P0000120?oo
o`030000003oool0oooo01/0oooo0P0000020?ooo`030000003oool0oooo
01<0oooo0P00000/0?ooo`800000@P3oool00`000000oooo0?ooo`0K0?oo
o`8000000P3oool00`000000oooo0?ooo`0D0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`00c03oool2000000h0oooo0P00000>0?ooo`80
00006`3oool200000480oooo00<000000?ooo`3oool06`3oool010000000
oooo0?ooo`3oool8000000l0oooo0P00000/0?ooo`800000@P3oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`P000003`3oool2
000000H0oooo0P00000J0?ooo`<00000903oool00`000000oooo0?ooo`0K
0?ooo`040000003oool0oooo0?ooo`P000003`3oool2000001/0oooo0P00
00120?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0oooo
2000000>0?ooo`800000;03oool200000480oooo00<000000?ooo`3oool0
6`3oool010000000oooo0?ooo`3oool8000000l0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo003<0?ooo`8000003P3oool2000000h0oooo
0P00000K0?ooo`800000@P3oool2000001/0oooo0P0000030?ooo`@00000
0`3oool00`000000oooo0?ooo`0=0?ooo`800000;03oool200000480oooo
0P00000K0?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3oool0
3@3oool2000000H0oooo0P00000I0?ooo`80000000<0oooo0000003oool0
8`3oool2000001/0oooo0P0000030?ooo`@000000`3oool00`000000oooo
0?ooo`0=0?ooo`8000006`3oool200000480oooo0P00000K0?ooo`800000
0`3oool4000000<0oooo00<000000?ooo`3oool0303oool2000002`0oooo
0P0000120?ooo`8000006`3oool2000000<0oooo100000030?ooo`030000
003oool0oooo00d0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
003<0?ooo`8000003P3oool2000000h0oooo0P00000K0?ooo`800000@`3o
ool00`000000oooo0?ooo`0G0?ooo`@000000`3oool2000000030?ooo`00
0000oooo0180oooo0P00000/0?ooo`800000@`3oool00`000000oooo0?oo
o`0G0?ooo`@000000`3oool2000000030?ooo`000000oooo0180oooo0P00
00060?ooo`800000603oool300000080oooo0P00000S0?ooo`030000003o
ool0oooo01L0oooo100000030?ooo`80000000<0oooo0000003oool04P3o
ool2000001/0oooo0P0000130?ooo`030000003oool0oooo01L0oooo1000
00030?ooo`80000000<0oooo0000003oool04@3oool2000002`0oooo0P00
00130?ooo`030000003oool0oooo01L0oooo100000030?ooo`80000000<0
oooo0000003oool04P3oool2000000H0oooo0P0000060?ooo`800000103o
ool00<`0oooo0P00000>0?ooo`8000003P3oool2000001/0oooo0P000013
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool2
000002`0oooo0P0000130?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0403oool2000000H0oooo0P0000120?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0403oool2000001/0oooo0P000013
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool2
000002`0oooo0P0000130?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0403oool2000000H0oooo0P0000060?ooo`800000103oool0
0<`0oooo0P00000>0?ooo`8000003P3oool2000001/0oooo0P0000130?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool20000
02`0oooo0P0000130?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool03`3oool2000000H0oooo0P0000120?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool03`3oool2000001/0oooo0P0000130?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool20000
02`0oooo0P0000130?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool03`3oool2000000H0oooo0P0000060?ooo`800000103oool00<`0
oooo0P00000>0?ooo`8000003P3oool2000001/0oooo0P0000130?ooo`03
0000003oool0oooo02<0oooo0P00000@0?ooo`800000;03oool2000004<0
oooo00<000000?ooo`3oool08`3oool200000100oooo0P0000060?ooo`80
0000@P3oool00`000000oooo0?ooo`0S0?ooo`800000403oool2000001/0
oooo0P0000130?ooo`030000003oool0oooo02<0oooo0P00000?0?ooo`80
0000;03oool2000004<0oooo00<000000?ooo`3oool08`3oool200000100
oooo0P0000060?ooo`8000001P3oool2000000@0oooo003<0?ooo`800000
303oool4000000h0oooo0P00000K0?ooo`800000@`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00h0oooo0P00000/0?ooo`800000
@`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo
0P0000060?ooo`800000@P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00h0oooo0P00000K0?ooo`800000@`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00d0oooo0P00000/0?ooo`800000
@`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo003<0?ooo`8000003P3o
ool2000000h0oooo0P00000K0?ooo`800000@`3oool00`000000oooo0?oo
o`0P0?ooo`050000003oool0oooo0?ooo`000000403oool2000002`0oooo
0P0000130?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`8000001P3oool200000480oooo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool000000100oooo0P00000K0?oo
o`800000@`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo
0?ooo`0000003`3oool2000002`0oooo0P0000130?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`00c@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0@@3oool2
00000240oooo0P0000000`3oool000000000000@0?ooo`800000;@3oool0
0`000000oooo0?ooo`110?ooo`8000008@3oool2000000030?ooo`000000
00000100oooo0P0000060?ooo`800000@P3oool200000240oooo0P000000
0`3oool000000000000A0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0@@3oool200000240oooo0P0000000`3oool000000000000?
0?ooo`800000;@3oool00`000000oooo0?ooo`110?ooo`8000008@3oool2
000000030?ooo`00000000000100oooo0P0000060?ooo`8000001P3oool2
000000@0oooo003=0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0200oooo0`00000A0?ooo`800000;@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0200oooo0`00000A0?ooo`8000001P3oool20000
04<0oooo00<000000?ooo`3oool0803oool300000180oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0200oooo0`00000@0?ooo`800000;@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo0200oooo0`00000A0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`00c@3oool2000001h0oooo0P00000K0?ooo`80
0000@`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02`0
oooo0P0000130?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03D0
oooo0P00000K0?ooo`800000@`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo02`0oooo0P0000130?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo003=0?ooo`8000007P3oool2000001/0oooo
0P0000130?ooo`030000003oool0oooo03<0oooo0P00000^0?ooo`800000
@`3oool00`000000oooo0?ooo`0c0?ooo`8000001P3oool2000004@0oooo
00<000000?ooo`3oool0=@3oool2000001/0oooo0P0000130?ooo`030000
003oool0oooo0380oooo0P00000^0?ooo`800000@`3oool00`000000oooo
0?ooo`0c0?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`00cP3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0c0?ooo`800000;`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo03<0oooo0P00
00060?ooo`800000A03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0b0?ooo`800000;`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo03<0oooo0P0000060?ooo`8000001P3oool2000000D0oooo003>
0?ooo`8000007P3oool2000001/0oooo0P0000120?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0;P3oool200000480oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0=P3oool2000001/0oooo0P000012
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0;P3oool2
00000480oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0<l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0<P3oool20000
0340oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0b0?oo
o`8000001P3oool2000004D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0<@3oool200000340oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`0b0?ooo`8000001P3oool2000000H0oooo0P0000060?oo
o`00c`3oool2000001h0oooo0P00000K0?ooo`800000@@3oool2000003<0
oooo00<000000?ooo`3oool0<03oool200000440oooo0P00000c0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool2000003P0
oooo0P00000K0?ooo`800000@@3oool200000380oooo00<000000?ooo`3o
ool0<03oool200000440oooo0P00000c0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`00
d03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`00d@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`00o`3ooomA0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo0:L0oooo00<000000?ooo`3oool0B@3oool00?l0ooooD@3oool_0000
07`0oooo;`00001E0?ooobl00000J`3oool_000007/0oooo;`00000M0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolC0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolC0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1039, 70},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Conjugate value", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Conjugate", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.19.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Conjugate", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "2"], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "-", 
                  RowBox[{"x", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "+", 
                  RowBox[{"x", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], ")"}]}], 
        "-", 
        RowBox[{"\[ImaginaryI]", 
          FractionBox["x", 
            RowBox[{"2", "y"}]], 
          SqrtBox[
            RowBox[{"-", 
              FractionBox[
                RowBox[{" ", 
                  SuperscriptBox["y", "2"]}], 
                SuperscriptBox["x", "2"]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "-", 
                  RowBox[{"x", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "+", 
                  RowBox[{"x", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
            ")"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.19.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        OverscriptBox[
          RowBox[{"Ai", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], "_"], "\[Equal]", 
        
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Ai", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]], " ", "x"}], "+", 
                    "x"}], ")"}], "+", 
                RowBox[{"Ai", "(", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], ")"}]}], 
              ")"}]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "x", " "}], 
              RowBox[{"2", " ", "y"}]], 
            SqrtBox[
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["y", "2"], 
                  SuperscriptBox["x", "2"]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Ai", "(", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], ")"}], "-", 
                RowBox[{"Ai", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]], " ", "x"}], "+", 
                    "x"}], ")"}]}], ")"}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.19.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.19.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Conjugate[AiryAi[x + I y]] == 
 (1/2) (AiryAi[x - x Sqrt[-(y^2/x^2)]] + AiryAi[x + x Sqrt[-(y^2/x^2)]]) - 
  I (x/(2 y)) Sqrt[-(y^2/x^2)] (AiryAi[x - x Sqrt[-(y^2/x^2)]] - 
    AiryAi[x + x Sqrt[-(y^2/x^2)]])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Conjugate\", \"[\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", \"y\"]]]], \"]\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"2\"], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", \
RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \"+\", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"+\", RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]]]], \")\"]]]], \"-\", RowBox[List[\"\[ImaginaryI]\", \
FractionBox[\"x\", RowBox[List[\"2\", \"y\"]]], SqrtBox[RowBox[List[\"-\", \
FractionBox[RowBox[List[\" \", SuperscriptBox[\"y\", \"2\"]]], \
SuperscriptBox[\"x\", \"2\"]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[\
\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", RowBox[List[\"x\", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]], \"-\", RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"x\", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]]]], \")\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Conjugate</mi> <mo>[</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>x</mi> <mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>y</mi> \
</mrow> </mrow> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> \
<mo>-</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> \
</msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>+</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>+</mo> \
<mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> \
<mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> \
</mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mfrac> \
<mi>x</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>y</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <mrow> <mtext> </mtext> \
<msup> <mi>y</mi> <mn>2</mn> </msup> </mrow> <msup> <mi>x</mi> <mn>2</mn> \
</msup> </mfrac> </mrow> </msqrt> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>-</mo> <mrow> \
<mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> \
<mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> \
</mrow> </msqrt> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> \
<mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> \
</msqrt> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Conjugate", "[", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x_", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y_"}]}], "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "-", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "+", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], ")"}]}], 
        "-", 
        FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "x", " ", 
            SqrtBox[
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["y", "2"], 
                  SuperscriptBox["x", "2"]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "+", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
              ")"}]}], 
          RowBox[{"2", " ", "y"}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009D0000;B000`400?l0
0000o`00003oo`3ooooo0?oooeH0oooo001H0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`00F03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool005L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
001G0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`00EP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
05H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo0P00000i0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00EP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`0000003`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
001:0?ooo`D000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool5000000H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool004X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool2000001<0oooo0P00
00020?ooo`030000003oool0000002/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0S0?ooo`8000004`3oool200000080oooo00<0
00000?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
303oool2000001<0oooo0P0000020?ooo`030000003oool0000000h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`800000
4`3oool200000080oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000C0?ooo`800000
0P3oool00`000000oooo0000000[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool004/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0`00
000D0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0S0?ooo`<00000503oool00`000000oooo0000
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000`0oooo0`00
000D0?ooo`030000003oool000000100oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0S0?ooo`<00000503oool00`000000oooo0000
000@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool3000001@0oooo00<000000?ooo`000000;@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001<0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000001D0oooo00@000000?ooo`3oool0oooo1000
000W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0000000E0?ooo`040000003oool0oooo0?ooo`@00000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0000001D0oooo00@000000?ooo`3oool0oooo1000000:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0000000E0?ooo`040000003oool0oooo0?ooo`@000002P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000005@3oool010000000oooo0?ooo`3oool4000002L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00C@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool2000000030?ooo`000000oooo01<0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool08P3oool2000000030?ooo`000000
oooo01<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo0P00
00000`3oool000000?ooo`0C0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0280oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?oo
o`0C0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000001<0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
00004`3oool200000080oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000001<0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0280oooo00@000000?ooo`3oool000004`3oool200000080oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000C0?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00:`3oool20000
0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000703oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool08P3oool010000000oooo0?ooo`00000L0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool08P3oool010000000oooo0?ooo`00000L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000001`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`030000003oool0oooo01H0oooo00@000000?oo
o`3oool000009`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0240oooo0P0000030?ooo`030000003oool0oooo01H0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`800000
0`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`80
00000`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
000002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05@3oool3000000P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool3000002L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool3000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`<000004`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo0`00000:0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo0`00000:0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo0`00000W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00080
oooo0`0000030?ooo`H0000000D0oooo0000003oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool30000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?oo
o`040000003oool0oooo0?ooo`<000000`3oool6000000030?ooo`000000
oooo00<0oooo0`0000040?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3
000000<0oooo1P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T
0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`040000003oool0
oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`<000000`3o
ool6000000030?ooo`000000oooo00<0oooo0`0000040?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo000000060?ooo`030000003oool0oooo00<0oooo1000
00050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`X000004`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08`3oool200000080oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0000000d0oooo0P0000020?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0000000d0oooo0P0000020?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0S0?ooo`8000000P3oool00`000000oooo
000000070?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo000000080?ooo`03
0000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool000000140oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`0000004@3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000@0oooo1@000003
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0103o
ool6000000@0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool04@3oool9000000D0oooo00<000000?ooo`3oool0
0`3oool5000000<0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`040?ooo`H000000`3oool@000000T0oooo00<000000?ooo`3o
ool01@3oool6000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`H000001P3oool5000000<0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`040?ooo`H000001`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo1P0000030?oo
oa0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo1P0000060?oooa8000002`3oool00`000000oooo0?ooo`040?oo
o`H00000103oool@000000H0oooo00<000000?ooo`3oool00`3oool50000
00<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`05
0?ooo`H000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo1P0000040?oooa0000001P3oool00`000000oooo0?ooo`03
0?ooo`H000001@3oool5000000<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`040?ooo`H00000103oool@000000P0oooo00<0
00000?ooo`3oool01@3oool6000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
103oool2000000D0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`X000004`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool000000140oooo00<000000?ooo`000000303oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`0000004@3oool00`000000oooo0000000<0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000D0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool2000000@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
8@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo
0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
8`3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
000000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
000000030?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02<0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00050?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool03`3oool00`000000oooo0000
00070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`001P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000`0oooo00<000000?ooo`3oool03P3oool2
00000300oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool03P3o
ool2000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00h0oooo0P00000C0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000Y0?ooo`030000003oool0oooo00h0oooo0P00000C0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000<0?ooo`030000003oool0oooo00h0oooo0P00000`0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`000000;`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool000000180oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
4P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0000000_0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00080oooo=P00
000N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001;
0?ooo`<00000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo001<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0100oooo0P00000]0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`800000403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo100000020?oo
o`8000000P3oool00`000000oooo0000000A0?ooo`030000003oool0oooo
0100oooo0P00000@0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0@0?ooo`800000403oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0403oool2000002d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00C03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0000002d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo0`0000050?ooo`030000003oool0000001<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000@0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool000000100oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`000000;@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool00000;03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool03`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool2000000H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo
000000l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000003`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`00000/0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool004`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?oo
o`000000oooo00@000009`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`000000oooo00@000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo0P0000050?ooo`030000003oool0000001<0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`000000oooo
00@000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`000000
oooo00@000002P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`00
0000oooo00@000009`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo001<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00h0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000:03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool03P3oool200000080oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool2000000@0oooo0P0000020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool200000080oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001:0?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool004/0
oooo0P0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool004`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool04`3oool010000000oooo0?ooo`00000W0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo000002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00E`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0503oool3000002H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`<000002`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo0`00
000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool005L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00F03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo001I0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool007H0oooo7`00001Z0?oooal00000>`3ooolO00000480oooo
7`00000`0?oooal00000;03oool00?l0ooooo`3ooomF0?ooo`00o`3ooooo
0?oooeH0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{596, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>c0000AR000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo]P3oool00980oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo002A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`00T03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo07<0oooo0P00000c0?ooo`030000
003oool0oooo0780oooo0P0000060?ooo`800000SP3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0780oooo0P00000c0?ooo`030000
003oool0oooo07<0oooo0P0000060?ooo`8000001`3oool008l0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1e0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0M03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo002>0?ooo`8000006`3oool2000007P0oooo00<00000
0?ooo`3oool0;P3oool2000007L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`290?ooo`8000006`3oool2000007L0oooo00<00000
0?ooo`3oool0;P3oool2000007P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`00SP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool008d0
oooo0P00000K0?ooo`800000N@3oool2000002h0oooo0P00001h0?ooo`80
00001P3oool2000008T0oooo0P00000K0?ooo`800000N03oool2000002h0
oooo0P00001i0?ooo`8000001P3oool2000000D0oooo002=0?ooo`800000
6`3oool2000000l0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0/0?ooo`800000?03oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0l0?ooo`8000006`3oool2000003`0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0/0?ooo`8000003`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool008d0oooo0P00000K0?ooo`8000003`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo02`0oooo0P00000l0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo03`0oooo0P00000K0?ooo`800000?03o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02`0oooo0P00
000?0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`00S@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0J03oool2
000002d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0j
0?ooo`8000001P3oool2000004T0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0>P3oool2000002d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`1X0?ooo`8000001P3oool2000000@0oooo002<0?oo
o`8000006`3oool2000000l0oooo0P00001Z0?ooo`800000;03oool20000
03`0oooo0P00000l0?ooo`8000001P3oool2000002/0oooo0P00000K0?oo
o`800000?@3oool2000001/0oooo0P00000l0?ooo`800000?03oool20000
02`0oooo0P00000?0?ooo`800000JP3oool2000000H0oooo0P0000040?oo
o`00S03oool2000001/0oooo0P00000?0?ooo`800000JP3oool2000002`0
oooo0P00000l0?ooo`800000?03oool2000000H0oooo0P00000]0?ooo`03
0000003oool0oooo01P0oooo0P00000m0?ooo`8000006`3oool2000003`0
oooo0P00000l0?ooo`800000;03oool2000000l0oooo0P00001Z0?ooo`80
00001P3oool2000000@0oooo002<0?ooo`8000006`3oool2000000h0oooo
0`00001Z0?ooo`800000;03oool2000003/0oooo0`00000l0?ooo`800000
1P3oool2000002h0oooo00<000000?ooo`3oool05P3oool3000003d0oooo
0P00000K0?ooo`800000>`3oool3000003`0oooo0P00000/0?ooo`800000
3P3oool3000006X0oooo0P0000060?ooo`800000103oool008`0oooo0P00
000K0?ooo`8000003P3oool3000006X0oooo0P00000/0?ooo`800000>`3o
ool3000003`0oooo0P0000060?ooo`800000;`3oool00`000000oooo0?oo
o`0E0?ooo`<00000?@3oool2000001/0oooo0P00000k0?ooo`<00000?03o
ool2000002`0oooo0P00000>0?ooo`<00000JP3oool2000000H0oooo0P00
00040?ooo`00N@3oool8000000/0oooo0P00000K0?ooo`8000003P3oool4
000001h0oooo0P0000030?ooo`800000A03oool2000002`0oooo0P00000k
0?ooo`@000007P3oool2000000<0oooo0P00000F0?ooo`8000001P3oool2
000001h0oooo200000090?ooo`030000003oool0oooo01D0oooo1000000N
0?ooo`8000000`3oool2000001L0oooo0P00000K0?ooo`800000>`3oool4
000001h0oooo0P0000030?ooo`8000005P3oool2000002`0oooo0P00000>
0?ooo`@000007`3oool2000000<0oooo0P0000130?ooo`8000001P3oool2
000000@0oooo001j0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool2000001/0oooo0P00000=0?ooo`<0000000<0oooo0000
003oool07`3oool01@000000oooo0?ooo`000000oooo00800000@P3oool2
000002`0oooo0P00000j0?ooo`<0000000<0oooo0000003oool07`3oool0
1@000000oooo0?ooo`000000oooo00800000503oool2000000H0oooo0P00
000O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool2000001D0oooo0`0000000`3oool000000?ooo`0O0?ooo`050000003o
ool0oooo0000003oool00P00000E0?ooo`8000006`3oool2000003X0oooo
0`0000000`3oool000000?ooo`0O0?ooo`050000003oool0oooo0000003o
ool00P00000D0?ooo`800000;03oool2000000d0oooo0`0000000`3oool0
00000?ooo`0P0?ooo`050000003oool0oooo0000003oool00P0000110?oo
o`8000001P3oool2000000@0oooo001k0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool2000001/0oooo0P00000=0?ooo`80
00000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0000004D0
oooo0P00000/0?ooo`800000>P3oool200000080oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0000000G0?ooo`8000001P3oool200000200
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000001@0oooo0P0000020?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`000000603oool2000001/0oooo0P00000j0?ooo`80
00000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0000001L0
oooo0P00000/0?ooo`8000003@3oool200000080oooo00<000000?ooo`3o
ool0803oool00`000000oooo000000140?ooo`8000001P3oool2000000@0
oooo001l0?ooo`030000003oool0oooo00d0oooo0P00000K0?ooo`800000
3@3oool200000080oooo00<000000?ooo`3oool07`3oool3000004D0oooo
0P00000/0?ooo`800000>P3oool200000080oooo00<000000?ooo`3oool0
7`3oool3000001L0oooo0P0000060?ooo`8000008@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0000001@0oooo0P0000020?ooo`030000
003oool0oooo01l0oooo0`00000H0?ooo`8000006`3oool2000003X0oooo
0P0000020?ooo`030000003oool0oooo01l0oooo0`00000G0?ooo`800000
;03oool2000000d0oooo0P0000020?ooo`030000003oool0oooo0200oooo
0`0000140?ooo`8000001P3oool2000000@0oooo001m0?ooo`030000003o
ool0oooo00`0oooo0P00000K0?ooo`800000303oool300000080oooo00<0
00000?ooo`3oool0803oool2000004D0oooo0P00000/0?ooo`800000>@3o
ool300000080oooo00<000000?ooo`3oool0803oool2000001L0oooo0P00
00060?ooo`8000008P3oool00`000000oooo0?ooo`090?ooo`8000000P3o
ool00`000000oooo0?ooo`0@0?ooo`<000000P3oool00`000000oooo0?oo
o`0P0?ooo`800000603oool2000001/0oooo0P00000i0?ooo`<000000P3o
ool00`000000oooo0?ooo`0P0?ooo`8000005`3oool2000002`0oooo0P00
000<0?ooo`<000000P3oool00`000000oooo0?ooo`0Q0?ooo`800000A03o
ool2000000H0oooo0P0000040?ooo`00O@3oool00`000000oooo0?ooo`0<
0?ooo`8000006`3oool2000000`0oooo0P0000030?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool00P3oool6000003`0oooo0P00000/
0?ooo`800000>@3oool2000000<0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`H000003P3oool2000000H0oooo0P00000R
0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0
oooo0100oooo0P0000030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool00P3oool6000000l0oooo0P00000K0?ooo`800000>@3oool2
000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`02
0?ooo`H000003P3oool2000002`0oooo0P00000<0?ooo`8000000`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo1P00000k
0?ooo`8000001P3oool2000000@0oooo001n0?ooo`030000003oool0oooo
00/0oooo0P00000K0?ooo`800000303oool2000000<0oooo00<000000?oo
o`3oool0803oool300000080oooo0P0000030?ooo`030000003oool0oooo
03X0oooo0P00000/0?ooo`800000>@3oool2000000<0oooo00<000000?oo
o`3oool0803oool300000080oooo0P0000030?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`8000008`3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo0?ooo`8000004@3oool2000000<0oooo00<00000
0?ooo`3oool0803oool300000080oooo0P0000030?ooo`030000003oool0
oooo00d0oooo0P00000K0?ooo`800000>@3oool2000000<0oooo00<00000
0?ooo`3oool0803oool300000080oooo0P0000030?ooo`030000003oool0
oooo00`0oooo0P00000/0?ooo`800000303oool2000000<0oooo00<00000
0?ooo`3oool08@3oool300000080oooo0P0000030?ooo`030000003oool0
oooo03T0oooo0P0000060?ooo`800000103oool007l0oooo00<000000?oo
o`3oool02P3oool2000001/0oooo0P00000;0?ooo`<000000`3oool20000
0200oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
03h0oooo0P00000/0?ooo`800000>03oool3000000<0oooo0P00000P0?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0@0?oo
o`8000001P3oool2000002@0oooo00<000000?ooo`3oool01P3oool20000
00<0oooo0P00000@0?ooo`<000000`3oool200000200oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo0140oooo0P00000K0?oo
o`800000>03oool3000000<0oooo0P00000P0?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`0@0?ooo`800000;03oool20000
00/0oooo0`0000030?ooo`8000008@3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0?@3oool2000000H0oooo0P0000040?oo
o`00O`3oool2000000/0oooo0P00000K0?ooo`8000002`3oool2000000D0
oooo00<000000?ooo`3oool07@3oool300000080oooo0P0000020?ooo`03
0000003oool0oooo03d0oooo0P00000/0?ooo`800000>03oool2000000D0
oooo00<000000?ooo`3oool07@3oool300000080oooo0P0000020?ooo`03
0000003oool0oooo00l0oooo0P0000060?ooo`800000903oool2000000D0
oooo100000030?ooo`800000403oool2000000D0oooo00<000000?ooo`3o
ool07@3oool300000080oooo0P0000020?ooo`030000003oool0oooo0100
oooo0P00000K0?ooo`800000>03oool2000000D0oooo00<000000?ooo`3o
ool07@3oool300000080oooo0P0000020?ooo`030000003oool0oooo00l0
oooo0P00000/0?ooo`8000002`3oool2000000D0oooo00<000000?ooo`3o
ool07P3oool300000080oooo0P0000020?ooo`030000003oool0oooo03`0
oooo0P0000060?ooo`800000103oool001`0oooo00<000000?ooo`3oool0
:@3oool2000000P0oooo00<000000?ooo`3oool0:P3oool2000000/0oooo
0P00000K0?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0l0?ooo`800000;03oool2000003L0oooo
0`0000050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
3P3oool2000000H0oooo0P00000T0?ooo`8000007@3oool3000000D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`800000
6`3oool2000003L0oooo0`0000050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool03P3oool2000002`0oooo0P00000:0?ooo`<00000
1@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03/0oooo
0P0000060?ooo`800000103oool001/0oooo0P00000]0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`030?ooo`8000002`3oool2000001/0oooo0P00000:0?ooo`<000001@3o
ool00`000000oooo0?ooo`0W0?ooo`800000?@3oool2000002`0oooo0P00
000g0?ooo`<000001@3oool00`000000oooo0?ooo`0W0?ooo`8000003`3o
ool2000000H0oooo0P00000N0?ooo`030000003oool0oooo00<0oooo0P00
000M0?ooo`<000001@3oool00`000000oooo0?ooo`0W0?ooo`800000403o
ool2000001/0oooo0P00000g0?ooo`<000001@3oool00`000000oooo0?oo
o`0W0?ooo`8000003`3oool2000002`0oooo0P00000:0?ooo`<000001@3o
ool00`000000oooo0?ooo`0X0?ooo`800000?03oool2000000H0oooo0P00
00040?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`<000002`3oool2000001/0oooo0P00000:0?ooo`8000001P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03/0oooo0P00000/
0?ooo`800000=`3oool2000000H0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0=0?ooo`8000001P3oool2000001h0oooo00<00000
0?ooo`3oool00P3oool3000001d0oooo0P0000060?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool03P3oool2000001/0oooo0P00000g
0?ooo`8000001P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00d0oooo0P00000/0?ooo`8000002P3oool2000000H0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0j0?ooo`8000001P3oool2
000000@0oooo000J0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo
0?ooo`800000303oool2000001/0oooo0P0000060?ooo`80000000@0oooo
00000000000000001P3oool00`000000oooo0?ooo`0T0?ooo`050000003o
ool0oooo0?ooo`000000?@3oool2000002`0oooo0P00000c0?ooo`800000
00@0oooo00000000000000001P3oool00`000000oooo0?ooo`0T0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool2000000H0oooo0P00000O0?oo
o`040000003oool0oooo0?ooo`8000006P3oool2000000040?ooo`000000
0000000000H0oooo00<000000?ooo`3oool0903oool01@000000oooo0?oo
o`3oool000000100oooo0P00000K0?ooo`800000<`3oool2000000040?oo
o`0000000000000000H0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000000l0oooo0P00000/0?ooo`8000001P3oool20000
00040?ooo`0000000000000000H0oooo00<000000?ooo`3oool09@3oool0
1@000000oooo0?ooo`3oool0000003`0oooo0P0000060?ooo`800000103o
ool00080oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool2000000`0oooo00<000000?ooo`3oool02@3oool3
000000/0oooo00<000000?ooo`3oool01@3oool2000002D0oooo1000000=
0?ooo`8000001@3oool4000000D0oooo2`0000020?ooo`800000203oool4
000000H0oooo0P00000U0?ooo`80000000<0oooo000000000000403oool2
000000<0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo0P000003
0?ooo`8000001`3oool2000000/0oooo00<000000?ooo`3oool0203oool4
000000D0oooo2`0000020?ooo`8000001P3oool2000000<0oooo0P00000H
0?ooo`8000000`3oool2000000T0oooo100000060?ooo`8000009@3oool2
000000030?ooo`000000000000l0oooo0P0000060?ooo`800000803oool4
000001d0oooo100000060?ooo`8000009@3oool2000000030?ooo`000000
00000100oooo0P0000050?ooo`@000001@3oool;00000080oooo0P000006
0?ooo`8000000`3oool2000001P0oooo0P0000030?ooo`8000002@3oool4
000000H0oooo0P00000U0?ooo`80000000<0oooo0000000000003`3oool2
000001H0oooo100000050?ooo`/000000P3oool2000000P0oooo10000006
0?ooo`8000009P3oool2000000030?ooo`000000000000l0oooo0P000003
0?ooo`800000303oool00`000000oooo0?ooo`090?ooo`8000000`3oool2
000000L0oooo0P0000060?ooo`800000103oool000@0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool000000?ooo`02000000X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo00000002000000T0oooo0P000007
0?ooo`030000003oool0oooo03@0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`8000000`3oool2000000X0oooo00<00000
0?ooo`3oool01@3oool2000002H0oooo0`00000C0?ooo`050000003oool0
oooo0000003oool00P00000:0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool000000?ooo`02000000D0oooo0P00000;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0P0000030?ooo`800000203oool01@000000oooo0?ooo`000000oooo0080
0000603oool01@000000oooo0?ooo`000000oooo008000002@3oool00`00
0000oooo0?ooo`050?ooo`8000009P3oool300000100oooo0P0000060?oo
o`800000@`3oool00`000000oooo0?ooo`050?ooo`8000009P3oool30000
0140oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`8000000`3oool2000000P0oooo00D000000?ooo`3oool000000?ooo`02
000001P0oooo00D000000?ooo`3oool000000?ooo`02000000T0oooo00<0
00000?ooo`3oool01@3oool2000002H0oooo0`00000@0?ooo`800000603o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P00
000:0?ooo`030000003oool0oooo00D0oooo0P00000W0?ooo`<000004P3o
ool01@000000oooo0?ooo`000000oooo008000002P3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0000003oool00P0000050?ooo`80
00001P3oool2000000@0oooo00040?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`8000000`3oool2000000P0oooo00<000000?ooo`000000
3@3oool00`000000oooo0?ooo`090?ooo`8000000P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000H0oooo0P00000e0?ooo`800000
1`3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo
0P00000C0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`000000
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000P0oooo
0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000002@3oool00`000000oooo
0000000L0?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool0
=`3oool2000000H0oooo0P00001<0?ooo`030000003oool0oooo03P0oooo
0P0000070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`800000
0`3oool2000000T0oooo00<000000?ooo`000000703oool00`000000oooo
0000000E0?ooo`030000003oool0oooo03L0oooo0P00000H0?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000001<0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0000000=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`000000203oool2000000H0oooo
0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000<0oooo0P0000080?ooo`<000003@3oool00`000000oooo0?oo
o`0:0?ooo`<000002P3oool00`000000oooo000000060?ooo`8000001`3o
ool7000000030?ooo`000000000000D000007`3oool2000000P0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000004`3o
ool00`000000oooo0?ooo`0k0?ooo`<000003@3oool00`000000oooo0?oo
o`0<0?ooo`<00000203oool2000000/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00
00090?ooo`<00000703oool3000001D0oooo00<000000?ooo`3oool0=`3o
ool2000000H0oooo0P00001<0?ooo`030000003oool0oooo03P0oooo0P00
00080?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3o
ool2000000T0oooo0`00000L0?ooo`<000005@3oool00`000000oooo0?oo
o`0g0?ooo`8000006@3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000<0oooo0P00000C0?ooo`030000003oool0oooo03/0oooo0`00
000=0?ooo`030000003oool0oooo00`0oooo0`0000080?ooo`8000001P3o
ool2000000@0oooo00050?ooo`T000001@3oool2000000<0oooo0P000009
0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
000000T0oooo0P0000020?ooo`030000003oool0oooo00<0oooo0P00000e
0?ooo`800000203oool9000000D0oooo0P0000030?ooo`8000004`3oool0
0`000000oooo0?ooo`0l0?ooo`8000003@3oool00`000000oooo0?ooo`0=
0?ooo`800000203oool2000000/0oooo00<000000?ooo`3oool02`3oool9
000000D0oooo0P0000030?ooo`8000002P3oool2000001d0oooo0P00000E
0?ooo`030000003oool0oooo03L0oooo0P0000060?ooo`800000C03oool0
0`000000oooo0?ooo`0h0?ooo`800000203oool9000000D0oooo0P000003
0?ooo`8000002P3oool2000001d0oooo0P00000E0?ooo`030000003oool0
oooo03L0oooo0P00000I0?ooo`T000001@3oool2000000<0oooo0P00000C
0?ooo`030000003oool0oooo03`0oooo0P00000=0?ooo`030000003oool0
oooo00d0oooo0P0000080?ooo`8000001P3oool2000000@0oooo00060?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00T0oooo00<000000?ooo`3oool01`3oool;000000L0oooo00<000000?oo
o`0000002@3oool200000080oooo00<000000?ooo`3oool00`3oool20000
01l0oooo3`0000070?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P00000C0?ooo`030000003oool0oooo
00L0oooo2`0000050?oooaL000003P3oool00`000000oooo0?ooo`070?oo
o`/000002P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool;0000
00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`/000002P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo2`0000050?oo
oaL000002@3oool2000000H0oooo0P0000060?ooo`/00000203ooolN0000
01D0oooo00<000000?ooo`3oool01`3oool;000000D0oooo5`00000:0?oo
o`8000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00<0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo2`00000:0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool;0000
00D0oooo5`0000090?ooo`8000001P3oool;000000T0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000004`3oool00`00
0000oooo0?ooo`070?ooo`/000001@3ooolG000000h0oooo00<000000?oo
o`3oool01`3oool;000000X0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo0P0000040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000090?ooo`<00000303oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`800000=@3oool2000000T0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000004`3oool0
0`000000oooo0?ooo`0l0?ooo`<00000303oool00`000000oooo0?ooo`0=
0?ooo`<000001`3oool2000000/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00000:
0?ooo`<00000703oool3000001@0oooo00<000000?ooo`3oool0=`3oool2
000000H0oooo0P00001<0?ooo`030000003oool0oooo03P0oooo0P000009
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000X0oooo0`00000L0?ooo`<00000503oool00`000000oooo0?ooo`0g
0?ooo`8000006P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P00000C0?ooo`030000003oool0oooo03`0oooo0`00000<
0?ooo`030000003oool0oooo00d0oooo0`0000070?ooo`8000001P3oool2
000000@0oooo00060?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P0000080?ooo`80000000<0oooo0000003oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool01P3oool2
000000<0oooo0P0000040?ooo`8000001`3oool7000000030?ooo`000000
000000D000007`3oool2000000T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000001<0oooo0P00000l0?ooo`80000000<0
oooo0000003oool02`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0
oooo0000003oool01P3oool2000000/0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000
2@3oool2000000030?ooo`000000oooo01X0oooo0P0000000`3oool00000
0?ooo`0C0?ooo`800000>03oool2000000H0oooo0P00001<0?ooo`800000
>@3oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool2000000T0oooo0P0000000`3oool000000?ooo`0J0?ooo`80
000000<0oooo0000003oool04`3oool2000003P0oooo0P00000J0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00000C0?oo
o`800000?03oool2000000030?ooo`000000oooo00/0oooo00<000000?oo
o`3oool0303oool2000000030?ooo`000000oooo00H0oooo0P0000060?oo
o`800000103oool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@0
00000`3oool2000000L0oooo0`0000020?ooo`8000002P3oool00`000000
oooo0?ooo`090?ooo`D000001@3oool4000000<0oooo0P0000040?ooo`03
0000003oool0oooo03@0oooo0P00000:0?ooo`030000003oool0oooo0080
00001@3oool4000000<0oooo0P00000C0?ooo`800000>`3oool300000080
oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0`0000020?ooo`80
00001@3oool2000000/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`800000203oool300000080
oooo0P00000H0?ooo`<000000P3oool200000180oooo0P00000h0?ooo`80
00001P3oool2000004`0oooo0P00000i0?ooo`8000002P3oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`800000203oool300000080
oooo0P00000H0?ooo`<000000P3oool200000180oooo0P00000h0?ooo`80
00006`3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`80
00004`3oool2000003/0oooo0`0000020?ooo`8000002P3oool00`000000
oooo0?ooo`0;0?ooo`<000000P3oool2000000D0oooo0P0000060?ooo`80
0000103oool000L0oooo00<000000?ooo`0000000P00000=0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool07`3oool2000003H0oooo
0P00000:0?ooo`030000003oool0000000800000303oool2000001@0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0G0?ooo`800000
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000800000
303oool200000440oooo00<000000?ooo`3oool0=P3oool2000000H0oooo
0P00001=0?ooo`030000003oool0oooo03L0oooo0P00000:0?ooo`030000
003oool0000000800000303oool200000440oooo00<000000?ooo`3oool0
=P3oool2000001/0oooo00<000000?ooo`0000000P00000<0?ooo`800000
503oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01L0oooo
0P0000060?ooo`800000103oool000P0oooo0`00000>0?ooo`8000005`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03D0oooo0P00
000;0?ooo`<000003@3oool2000001@0oooo00<000000?ooo`3oool06@3o
ool2000002l0oooo00<000000?ooo`3oool05`3oool2000000/0oooo00<0
00000?ooo`3oool03P3oool3000000d0oooo0P0000110?ooo`030000003o
ool0oooo01P0oooo0P00000L0?ooo`8000001P3oool2000004d0oooo00<0
00000?ooo`3oool06@3oool2000001`0oooo0P00000;0?ooo`<000003@3o
ool200000440oooo00<000000?ooo`3oool0603oool2000001`0oooo0P00
000L0?ooo`<000003@3oool2000001@0oooo00<000000?ooo`3oool06@3o
ool2000002l0oooo00<000000?ooo`3oool05`3oool2000000H0oooo0P00
00040?ooo`00203oool3000000l0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0e0?ooo`8000002`3oool3000000d0oooo0P00000D
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool2
000001`0oooo0`00000=0?ooo`800000@@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01T0oooo0P0000060?ooo`800000C@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo0P00000;
0?ooo`<000003@3oool200000440oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0I0?ooo`800000703oool3000000d0oooo0P00000D
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0AP3oool2
000000H0oooo0P0000040?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0=P3oool2000000`0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo0P00000D0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0A@3oool2000001d0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo0P0000110?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0603oool2000000H0oooo0P00001=0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0603oool20000
00`0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P0000110?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0603oool20000
01d0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P00000D0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0A@3oool20000
00H0oooo0P0000040?ooo`002@3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03L0
oooo0P00000<0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`80
0000503oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04@0
oooo0P00000M0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`80
0000@@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0
oooo0P0000060?ooo`800000C@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01L0oooo0P00000<0?ooo`030000003oool0oooo00L0
oooo0P0000030?ooo`800000@@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01L0oooo0P00000M0?ooo`030000003oool0oooo00L0
oooo0P0000030?ooo`800000503oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo04@0oooo0P0000060?ooo`800000103oool007X0oooo
1P00000<0?ooo`8000006`3oool2000001@0oooo0P00000N0?ooo`030000
003oool0oooo04@0oooo0P00000/0?ooo`800000@@3oool2000001d0oooo
00<000000?ooo`3oool05`3oool2000000H0oooo0P00000M0?ooo`<00000
203oool2000000<0oooo0P00000N0?ooo`8000007P3oool00`000000oooo
0?ooo`0G0?ooo`8000006`3oool200000440oooo0P00000M0?ooo`030000
003oool0oooo01L0oooo0P00000/0?ooo`800000503oool2000001h0oooo
00<000000?ooo`3oool0A03oool2000000H0oooo0P0000040?ooo`000P3o
oomG000002<0oooo0P00000>0?ooo`8000006`3oool2000001@0oooo0P00
000N0?ooo`800000A@3oool2000002`0oooo0P0000110?ooo`8000007@3o
ool2000001P0oooo0P0000060?ooo`8000007@3oool00`000000oooo0000
0002000000P0oooo00D000000?ooo`3oool000000?ooo`02000001`0oooo
0P00000N0?ooo`800000603oool2000001/0oooo0P0000110?ooo`800000
7@3oool2000001P0oooo0P00000/0?ooo`800000503oool2000001h0oooo
0P0000150?ooo`8000001P3oool2000000@0oooo001l0?ooo`8000003P3o
ool2000001/0oooo0P00000E0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`000000A03oool2000002`0oooo0P0000120?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`0000005`3oool2000000H0oooo0P00
000M0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool000000200oooo00<000000?ooo`3oool0703oool00`000000oooo0000
000G0?ooo`8000006`3oool200000480oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0000000G0?ooo`800000;03oool2000001D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo000000140?ooo`8000001P3o
ool2000000@0oooo001l0?ooo`8000003P3oool2000001/0oooo0P00000E
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000A03oool2
000002`0oooo0P0000120?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`0000005`3oool2000000H0oooo0P00000N0?ooo`<000002P3oool3
00000200oooo00<000000?ooo`3oool0703oool00`000000oooo0000000G
0?ooo`8000006`3oool200000480oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0000000G0?ooo`800000;03oool2000001D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo000000140?ooo`8000001P3oool2
000000@0oooo001l0?ooo`8000003P3oool2000001/0oooo0P00000E0?oo
o`030000003oool0oooo01/0oooo0P0000020?ooo`030000003oool0oooo
0440oooo0P00000/0?ooo`800000@P3oool00`000000oooo0?ooo`0J0?oo
o`8000000P3oool00`000000oooo0?ooo`0D0?ooo`8000001P3oool20000
01h0oooo00<000000?ooo`0000002`3oool200000200oooo00<000000?oo
o`3oool06`3oool200000080oooo00<000000?ooo`3oool0503oool20000
01/0oooo0P0000120?ooo`030000003oool0oooo01X0oooo0P0000020?oo
o`030000003oool0oooo01@0oooo0P00000/0?ooo`8000005@3oool00`00
0000oooo0?ooo`0K0?ooo`8000000P3oool00`000000oooo0?ooo`110?oo
o`8000001P3oool2000000@0oooo001l0?ooo`8000003P3oool2000001/0
oooo0P00000E0?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`03
0000003oool0oooo0440oooo0P00000/0?ooo`800000@P3oool00`000000
oooo0?ooo`0J0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`80
00001P3oool2000001h0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo0P0000020?ooo`03
0000003oool0oooo01@0oooo0P00000K0?ooo`800000@P3oool00`000000
oooo0?ooo`0J0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`80
0000;03oool2000001D0oooo00<000000?ooo`3oool06`3oool200000080
oooo00<000000?ooo`3oool0@@3oool2000000H0oooo0P0000040?ooo`00
O03oool2000000h0oooo0P00000K0?ooo`8000005@3oool00`000000oooo
0?ooo`0K0?ooo`040000003oool0oooo0?ooo`P00000?03oool2000002`0
oooo0P0000120?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3o
ool0oooo2000000?0?ooo`8000001P3oool2000001h0oooo00@000000?oo
o`3oool000002P3oool3000001l0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`3oool8000000l0oooo0P00000K0?ooo`800000@P3o
ool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0?ooo`P00000
3`3oool2000002`0oooo0P00000E0?ooo`030000003oool0oooo01/0oooo
00@000000?ooo`3oool0oooo2000000l0?ooo`8000001P3oool2000000@0
oooo001l0?ooo`8000003P3oool2000001/0oooo0P00000E0?ooo`800000
6`3oool2000000<0oooo100000030?ooo`030000003oool0oooo03X0oooo
0P00000/0?ooo`800000@P3oool2000001X0oooo0P0000030?ooo`@00000
0`3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool2000001h0oooo
0P0000000`3oool000000?ooo`080?ooo`80000000<0oooo0000003oool0
7P3oool2000001/0oooo0P0000030?ooo`@000000`3oool00`000000oooo
0?ooo`0=0?ooo`8000006`3oool200000480oooo0P00000J0?ooo`800000
0`3oool4000000<0oooo00<000000?ooo`3oool03@3oool2000002`0oooo
0P00000E0?ooo`8000006`3oool2000000<0oooo100000030?ooo`030000
003oool0oooo03X0oooo0P0000060?ooo`800000103oool007`0oooo0P00
000>0?ooo`8000006`3oool2000001H0oooo00<000000?ooo`3oool05`3o
ool4000000<0oooo0P0000000`3oool000000?ooo`0o0?ooo`800000;03o
ool2000004<0oooo00<000000?ooo`3oool05P3oool4000000<0oooo0P00
00000`3oool000000?ooo`0B0?ooo`8000001P3oool2000001d0oooo1@00
00080?ooo`<000000P3oool2000001h0oooo00<000000?ooo`3oool05`3o
ool4000000<0oooo0P0000000`3oool000000?ooo`0B0?ooo`8000006`3o
ool2000004<0oooo00<000000?ooo`3oool05P3oool4000000<0oooo0P00
00000`3oool000000?ooo`0B0?ooo`800000;03oool2000001H0oooo00<0
00000?ooo`3oool05`3oool4000000<0oooo0P0000000`3oool000000?oo
o`0o0?ooo`8000001P3oool2000000@0oooo001l0?ooo`8000003P3oool2
000001/0oooo0P00000F0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0?@3oool2000002`0oooo0P0000130?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0403oool2000000H0oooo0P00001?
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool2
000001/0oooo0P0000130?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0403oool2000002`0oooo0P00000F0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0?@3oool2000000H0oooo0P000004
0?ooo`00O03oool2000000h0oooo0P00000K0?ooo`8000005P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo03`0oooo0P00000/0?oo
o`800000@`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00l0oooo0P0000060?ooo`800000C`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00l0oooo0P00000K0?ooo`800000@`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo0P00000/0?oo
o`8000005P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03`0oooo0P0000060?ooo`800000103oool007`0oooo0P00000>0?ooo`80
00006`3oool2000001H0oooo00<000000?ooo`3oool08`3oool2000003d0
oooo0P00000/0?ooo`800000@`3oool00`000000oooo0?ooo`0R0?ooo`80
0000403oool2000000H0oooo0P00001?0?ooo`030000003oool0oooo02<0
oooo0P00000@0?ooo`8000006`3oool2000004<0oooo00<000000?ooo`3o
ool08P3oool200000100oooo0P00000/0?ooo`8000005P3oool00`000000
oooo0?ooo`0S0?ooo`800000?@3oool2000000H0oooo0P0000040?ooo`00
NP3oool4000000h0oooo0P00000K0?ooo`8000005P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo03/0oooo0P00000/0?ooo`800000
@`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo
0P0000060?ooo`800000803oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool2000001/0oooo
0P0000130?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3P3oool2000002`0oooo0P00000F0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0>`3oool2000000H0oooo0P0000040?ooo`00O03o
ool2000000h0oooo0P00000K0?ooo`8000005P3oool00`000000oooo0?oo
o`0P0?ooo`050000003oool0oooo0?ooo`000000?@3oool2000002`0oooo
0P0000130?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`8000001P3oool2000004l0oooo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool000000100oooo0P00000K0?oo
o`800000@`3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo
0?ooo`000000403oool2000002`0oooo0P00000F0?ooo`030000003oool0
oooo0200oooo00D000000?ooo`3oool0oooo0000000m0?ooo`8000001P3o
ool2000000@0oooo002=0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0503oool200000240oooo0P0000000`3oool000000000000m
0?ooo`800000;@3oool00`000000oooo0?ooo`110?ooo`800000803oool2
000000030?ooo`00000000000100oooo0P0000060?ooo`800000C`3oool2
00000240oooo0P0000000`3oool000000000000A0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0@@3oool200000200oooo0P000000
0`3oool000000000000@0?ooo`800000;@3oool00`000000oooo0?ooo`0D
0?ooo`8000008@3oool2000000030?ooo`000000000003d0oooo0P000006
0?ooo`800000103oool008d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0200oooo0`00000n0?oo
o`800000;@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
01l0oooo0`00000A0?ooo`8000001P3oool200000500oooo00<000000?oo
o`3oool0803oool300000180oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo01l0oooo0`00000A0?oo
o`800000;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0200oooo0`00000n0?ooo`8000001P3oool2000000@0oooo002=0?ooo`80
00006`3oool2000001H0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`0/0?ooo`800000@`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0e0?ooo`8000006`3oool2000004<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0/0?ooo`8000005P3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool008d0oooo0P00000K0?ooo`8000005P3oool00`000000oooo
0?ooo`1P0?ooo`800000;P3oool2000004<0oooo00<000000?ooo`3oool0
<P3oool2000000H0oooo0P00001A0?ooo`030000003oool0oooo03D0oooo
0P00000K0?ooo`800000@`3oool00`000000oooo0?ooo`0b0?ooo`800000
;P3oool2000001H0oooo00<000000?ooo`3oool0H03oool2000000H0oooo
0P0000050?ooo`00SP3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0H03oool2000002l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0b0?ooo`8000001P3o
ool200000540oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0<P3o
ool2000002l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1P0?ooo`8000001P3oool2000000D0oooo002>0?ooo`8000006`3oool2
000001D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0^
0?ooo`800000@P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0f
0?ooo`8000006`3oool200000480oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0^0?ooo`8000005@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
08l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo05l0oooo0P00000a0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0<@3oool2000000H0oooo0P00001B0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0340oooo0P00000a0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G`3oool20000
00H0oooo0P0000060?ooo`00S`3oool2000001/0oooo0P00000D0?ooo`80
0000H03oool00`000000oooo0?ooo`0`0?ooo`800000@@3oool200000380
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`80
0000>03oool2000001/0oooo0P0000110?ooo`800000<P3oool00`000000
oooo0?ooo`0`0?ooo`800000503oool200000600oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`00T03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo002A0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E03o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00<<0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`2=
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`1^0?ooo`00``3oool_00000:T0oooo;`00001Q0?oo
obl00000J`3oool_000004h0oooo;`0000120?ooo`00o`3ooooo0?ooool0
oooo]P3oool00?l0ooooo`3ooooo0?oookH0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{947, 70},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Signum value", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sign", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.19.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Sign", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"x", "+", 
            RowBox[{"\[ImaginaryI]", " ", "y"}]}], "]"}], "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", 
            SqrtBox[
              RowBox[{
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}], " ", 
                RowBox[{"AiryAi", "[", 
                  RowBox[{"x", "+", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], "]"}]}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "-", 
                RowBox[{"x", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"x", "+", 
                RowBox[{"x", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
            RowBox[{"\[ImaginaryI]", 
              FractionBox["x", "y"], 
              SqrtBox[
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{" ", 
                      SuperscriptBox["y", "2"]}], 
                    SuperscriptBox["x", "2"]]}]], 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"x", "-", 
                      RowBox[{"x", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"x", "+", 
                      RowBox[{"x", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
                ")"}]}]}], ")"}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"sgn", "(", 
          RowBox[{"Ai", "(", 
            RowBox[{"x", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y"}]}], ")"}], ")"}], "\[Equal]",
         
        FractionBox[
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[ImaginaryI]", " "}], "y"], 
              SqrtBox[
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["y", "2"], 
                    SuperscriptBox["x", "2"]]}]], " ", "x", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"Ai", "(", 
                    RowBox[{"x", "-", 
                      RowBox[{"x", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], ")"}], "-", 
                  RowBox[{"Ai", "(", 
                    RowBox[{
                      RowBox[{
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]], " ", "x"}], "+", 
                      "x"}], ")"}]}], ")"}]}], "+", 
            RowBox[{"Ai", "(", 
              RowBox[{
                RowBox[{
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]], " ", "x"}], "+", "x"}], 
              ")"}], "+", 
            RowBox[{"Ai", "(", 
              RowBox[{"x", "-", 
                RowBox[{"x", " ", 
                  SqrtBox[
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["y", "2"], 
                        SuperscriptBox["x", "2"]]}]]}]}], ")"}]}], 
          RowBox[{"2", 
            SqrtBox[
              RowBox[{
                RowBox[{"Ai", "(", 
                  RowBox[{"x", "-", 
                    RowBox[{"x", " ", 
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]]}]}], ")"}], " ", 
                RowBox[{"Ai", "(", 
                  RowBox[{
                    RowBox[{
                      SqrtBox[
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["y", "2"], 
                            SuperscriptBox["x", "2"]]}]], " ", "x"}], "+", 
                    "x"}], ")"}]}]]}]]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Sign[AiryAi[x + I y]] == 
 (1/(2 Sqrt[AiryAi[x - x Sqrt[-(y^2/x^2)]] AiryAi[x + x Sqrt[-(y^2/x^2)]]])) 
  (AiryAi[x - x Sqrt[-(y^2/x^2)]] + AiryAi[x + x Sqrt[-(y^2/x^2)]] + 
   I (x/y) Sqrt[-(y^2/x^2)] (AiryAi[x - x Sqrt[-(y^2/x^2)]] - 
     AiryAi[x + x Sqrt[-(y^2/x^2)]]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"Sign\", \"[\", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"\
\[ImaginaryI]\", \" \", \"y\"]]]], \"]\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \
SqrtBox[RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", \
RowBox[List[\"x\", \" \", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"+\", RowBox[List[\"x\", \" \", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]]]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", \
RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \"+\", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"x\", \"+\", RowBox[List[\"x\", SqrtBox[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"y\", \"2\"], SuperscriptBox[\"x\", \
\"2\"]]]]]]]]], \"]\"]], \"+\", RowBox[List[\"\[ImaginaryI]\", \
FractionBox[\"x\", \"y\"], SqrtBox[RowBox[List[\"-\", \
FractionBox[RowBox[List[\" \", SuperscriptBox[\"y\", \"2\"]]], \
SuperscriptBox[\"x\", \"2\"]]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[\
\"AiryAi\", \"[\", RowBox[List[\"x\", \"-\", RowBox[List[\"x\", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]], \"-\", RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"x\", \"+\", RowBox[List[\"x\", \
SqrtBox[RowBox[List[\"-\", FractionBox[SuperscriptBox[\"y\", \"2\"], \
SuperscriptBox[\"x\", \"2\"]]]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]]]]]]\
\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>Sign</mi> <mo>[</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> \
<mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>y</mi> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msqrt> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>-</mo> <mrow> <mi>x</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> \
<mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> \
</msqrt> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> \
<mn>2</mn> </msup> <msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> \
</msqrt> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>x</mi> <mo>-</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> \
<mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> \
<mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> \
<mn>2</mn> </msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mfrac> \
<mi>x</mi> <mi>y</mi> </mfrac> <mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mtext> </mtext> <msup> <mi>y</mi> <mn>2</mn> </msup> </mrow> \
<msup> <mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> </msqrt> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>x</mi> <mo>-</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> \
<mrow> <mo>-</mo> <mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> \
<mi>x</mi> <mn>2</mn> </msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>-</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>x</mi> <mo>+</mo> <mrow> <mi>x</mi> <mo>&#8290;</mo> <msqrt> <mrow> \
<mo>-</mo> <mfrac> <msup> <mi>y</mi> <mn>2</mn> </msup> <msup> <mi>x</mi> \
<mn>2</mn> </msup> </mfrac> </mrow> </msqrt> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"Sign", "[", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x_", "+", 
              RowBox[{"\[ImaginaryI]", " ", "y_"}]}], "]"}], "]"}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"x", "-", 
              RowBox[{"x", " ", 
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["y", "2"], 
                      SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"x", "+", 
              RowBox[{"x", " ", 
                SqrtBox[
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["y", "2"], 
                      SuperscriptBox["x", "2"]]}]]}]}], "]"}], "+", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "x", " ", 
              SqrtBox[
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["y", "2"], 
                    SuperscriptBox["x", "2"]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"x", "-", 
                      RowBox[{"x", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], "]"}], "-", 
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"x", "+", 
                      RowBox[{"x", " ", 
                        SqrtBox[
                          RowBox[{"-", 
                            FractionBox[
                              SuperscriptBox["y", "2"], 
                              SuperscriptBox["x", "2"]]}]]}]}], "]"}]}], 
                ")"}]}], "y"]}], 
        RowBox[{"2", " ", 
          SqrtBox[
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "-", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"x", "+", 
                  RowBox[{"x", " ", 
                    SqrtBox[
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["y", "2"], 
                          SuperscriptBox["x", "2"]]}]]}]}], 
                "]"}]}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009A0000IB000`400?l0
0000o`00003oo`3ooooo0?oooe<0oooo003l0?ooo`030000003oool0oooo
0?l0ooooD`3oool00?`0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`00
o03oool00`000000oooo0?ooo`3o0?oooe<0oooo003k0?ooo`8000005@3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`2C0?ooo`00n`3oool2
000001D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0T`3oool0
0?/0oooo0P00000D0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0980oooo003j0?ooo`<00000503oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`2B0?ooo`00nP3oool3000001<0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo0940oooo003j0?ooo`030000003oool0000001<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo0940oooo003j0?ooo`030000003oool0
000001<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0940oooo003i0?oo
o`80000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0S0?oo
o`8000009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo0P0000130?ooo`030000003oool0oooo0940oooo003i0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0S0?oo
o`<000009@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo0`0000120?ooo`030000003oool0oooo0940oooo003i0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool000000180oooo00@000000?ooo`00000000003`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000004P3oool010000000oooo00000000000/0?ooo`030000003o
ool0oooo0940oooo003h0?ooo`8000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0280oooo0P0000000`3oool000000?ooo`0B
0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo0P0000000`3oool000000?ooo`0B0?ooo`800000;@3oool0
0`000000oooo0?ooo`2A0?ooo`00n03oool2000000<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo
000001@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000503o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0940oooo003h
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000001<0oooo2000
000:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`00000C0?ooo`P000009`3oool00`000000oooo
0?ooo`2A0?ooo`00mP3oool3000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0Q0?ooo`8000000`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0T@3o
ool00?P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0940oooo003m0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07`3oool3000000@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0940oooo003]0?ooo`D000002`3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool6000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01@0oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`3oool3000000<0oooo1P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2A0?ooo`00k@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0000000d0oooo0P0000020?ooo`030000003oool0000000X0
oooo00<000000?ooo`3oool05@3oool3000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?oo
o`<000002P3oool200000080oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo0940oooo003^0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000000A
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0T@3oool00>l0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`D000000`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo
1P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
103oool6000000@0oooo3P0000060?ooo`030000003oool0oooo00<0oooo
1@0000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0103oool6000000@0oooo3P0000090?ooo`030000003oool0oooo00@0
oooo1P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0T@3oool00?00oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool000000140oooo00<000000?oo
o`0000003@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`2A0?ooo`00l@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool200000080oooo00<00000
0?ooo`3oool03@3oool200000080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000030?ooo`8000000P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool200000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0940oooo003a0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`2A0?oo
o`00k@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2A0?ooo`00kP3oool3000000d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000002T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`2A
0?ooo`00oP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0403oool00`000000oooo000000040000
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`0000001000000W0?oo
o`030000003oool0oooo0940oooo003n0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo000000020?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0T@3oool00?h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0940oooo003n0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`2A0?ooo`00oP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool0
T@3oool00?h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01<0oooo0`00000:0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0C0?ooo`<000009`3oool00`000000oooo0?ooo`2A0?ooo`00o`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2A
0?ooo`00o`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`2A0?ooo`00o`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`2A0?ooo`00o`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2A0?ooo`00o`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`2B0?ooo`00o`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`2B0?ooo`00o`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`2C0?ooo`00o`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2D0?ooo`00
o`3oool00`000000oooo0?ooo`0j0?oooad000009@3ooolM00000;H0oooo
003o0?ooo`030000003oool0oooo0?l0ooooD03oool00?l0oooo00<00000
0?ooo`3oool0o`3ooom@0?ooo`00o`3oool10?ooo`030000003oool0oooo
0?l0ooooC`3oool00?l0oooo0@3oool00`000000oooo0?ooo`3o0?ooodl0
oooo000:0?ooo`<00000=03oool200000;d0oooo00<000000?ooo`3oool0
o`3ooom?0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0000000D0oooo00D000000?ooo`3oool0oooo0000002b0?oookl0
0000TP3oool000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oo
o`D0oooo00030?ooo`<00000103oool3000000050?ooo`00000000000000
003oool00P000000103oool000000?ooo`3oool3000000<0oooo1P000000
1@3oool000000?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooo`@0oooo
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo008000000P3oool00`000000oooo000000060?ooo`030000003oool0
oooo00<0oooo100000050?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo2P00003o0?ooooD0oooo00050?ooo`8000000P3oool3
000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool00`3oool3000000D0oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool000000?l0ooooo`3oool40?ooo`000`3oool2000000@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0080oooo1@0000030?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0103oool6000000@0oooo0P00
00050?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo0000000C0?ooool00000j`0000050?ooo`000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool0103oool2000000D0oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo2P00003o0?ooooD0oooo00040?ooo`<000000`3oool500000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`800000103oool200000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`005P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool08@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3oool4
0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`000000F`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`07
0?ooo`00703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool01`3oool00:P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool01P3oool00:P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool00:L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool01@3oool007L0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00D0oooo001g0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`050?oo
o`00M`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01@3oool006L0oooo
00<000000?ooo`3oool0303oool2000002l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0S0?ooo`8000009P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P0000130?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`060?ooo`800000@`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02<0oooo0P00000V0?ooo`030000003oool0oooo00D0oooo
001X0?ooo`030000003oool0oooo00/0oooo0`00000^0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool08`3oool3000002D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`<00000@P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool300000480oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0S0?ooo`<000009@3oool00`000000oooo0?oo
o`050?ooo`00J@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
00000180oooo00@000000?ooo`0000000000603oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`0000004P3o
ool010000000oooo00000000000?0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0000000B0?ooo`040000
003oool00000000002`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00004P3oool010000000oooo00000000000/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0000000B0?oo
o`040000003oool00000000000l0oooo00<000000?ooo`3oool01@3oool0
06P0oooo00<000000?ooo`0000002P3oool2000000030?ooo`000000oooo
0180oooo0P00000I0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool08P3oool2000000030?ooo`000000oooo0180oooo0P00000@0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool20000
00030?ooo`000000oooo0180oooo0P00000]0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?oo
o`80000000<0oooo0000003oool04P3oool2000002d0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0R0?ooo`80000000<0oooo0000
003oool04P3oool200000100oooo00<000000?ooo`3oool01@3oool006P0
oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000D0?oo
o`030000003oool0oooo00@000004`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool00000503oool0
0`000000oooo0?ooo`04000000X0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000001@0oooo00<0
00000?ooo`3oool01000000W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000001@0oooo00<000000?ooo`3oool01000000W0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool010000000oooo
0?ooo`00000D0?ooo`030000003oool0oooo00@000002P3oool00`000000
oooo0?ooo`050?ooo`00J03oool00`000000oooo0000000:0?ooo`040000
003oool0oooo000001<0oooo100000020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo000001<0oooo100000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000001<0oooo100000020?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000004`3o
ool400000080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool00000
4`3oool400000080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`00M03oool2000000<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool08@3oool2000000<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`8000000`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool007@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00780oooo0`0000040?oo
o`030000003oool0oooo01@0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool0303oool3000000<0oooo1P0000000`3oool00000
0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool6000000030?ooo`000000oooo00<0oooo0`0000040?ooo`03
0000003oool0oooo01@0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`<000000`3oool6000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00D0oooo001d0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05@3oool3000000T0oooo0P0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0000000d0oooo0P0000020?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0E0?ooo`<000002P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool3000000T0oooo0P0000020?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo0`0000090?ooo`80
00000P3oool00`000000oooo000000070?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`0000003@3oool200000080oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01D0oooo0`00000:0?ooo`030000003oool0oooo00D0oooo001i0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool000000140oooo00<0
00000?ooo`000000303oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0000000A0?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`050?ooo`00IP3oool8000000/0oooo00<000000?ooo`3oool0103o
ool6000000@0oooo3P0000080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool5000000<0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo1P0000040?ooo`h00000
1P3oool00`000000oooo0?ooo`030?ooo`H000001@3oool5000000<0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`040?ooo`H0
0000103oool>000000P0oooo00<000000?ooo`3oool01@3oool6000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo1P0000050?ooo`D000000`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo1P0000040?oo
o`h00000203oool00`000000oooo0?ooo`050?ooo`H000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1P0000050?oo
o`D000000`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00D0oooo1P0000060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool6000000<0oooo3P0000070?ooo`030000003oool0
oooo00D0oooo001i0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool000000140oooo00<000000?ooo`000000303oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo000000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0000000A0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`050?ooo`00NP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool00`000000oooo0?ooo`0=0?ooo`8000000P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000<0oooo0P00
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3o
ool200000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool200000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000000`3oool200000080oooo00<0
00000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool03@3o
ool200000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3o
ool007X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool03`3oool00`000000oooo00000007
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo001W0?oo
o`8000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool006L0
oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0000001P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000002T0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000:`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000<0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`000000;03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
:@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000l0oooo
00<000000?ooo`3oool01@3oool006P0oooo0P00000@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0000000?0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0000002/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0000000/0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0000000l0oooo00<000000?ooo`3oool01@3oool006P0oooo0P00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000001000000D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0000000@000002`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo00000004000002L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo00000004
000002P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000001000000;
0?ooo`030000003oool0oooo00D0oooo001j0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool006T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo001k0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool007/0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`00000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool000009`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000002P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`050?ooo`00N`3oool00`000000oooo0?ooo`0B
0?ooo`<00000503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool04P3oool3000000/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01<0oooo0`00000W0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0180oooo0`00000X0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`<000002`3oool0
0`000000oooo0?ooo`050?ooo`00N`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool01@3oool007/0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0
oooo001l0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`00O03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01P3oool007`0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo001l0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`070?ooo`00O03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0203oool007`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
Q03oool00`000000oooo0?ooo`0W0?ooo`00O03ooolM000004/0oooo7@00
000`0?oooad00000DP3ooolM000006X0oooo7@00000=0?ooo`00o`3ooooo
0?oooe<0oooo003o0?ooool0ooooD`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{593, 101},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>?0000KR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooTP3oool00?l0ooooS03oool00`00
0000oooo0?ooo`3o0?ooool0oooo0`3oool00?l0ooooS03oool00`000000
oooo0?ooo`3o0?ooool0oooo0`3oool00?l0ooooS03oool00`000000oooo
0?ooo`3o0?ooool0oooo0`3oool00?l0ooooR`3oool200000?l0ooooo`3o
ool50?ooo`00o`3ooon;0?ooo`800000o`3ooooo0?ooo`D0oooo003o0?oo
ohX0oooo0`00003o0?ooool0oooo1@3oool00?l0ooooRP3oool300000?l0
ooooo`3oool50?ooo`00o`3ooon:0?ooo`@00000o`3ooooo0?ooo`@0oooo
003o0?ooohT0oooo0`0000000`3oool000000?ooo`3o0?ooool0oooo0`3o
ool00?l0ooooR@3oool200000080oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`3N0?ooo`00o`3ooon90?oo
o`8000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo0=h0oooo003o0?ooohP0oooo0`0000020?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0g@3oool00?l0ooooR03oool2000000<0oooo00<000000?ooo`3oool0
803oool2000006h0oooo00<000000?ooo`3oool07P3oool2000006d0oooo
00<000000?ooo`3oool0g@3oool00?l0ooooR03oool2000000<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0g03o
ool00?l0ooooQ`3oool3000000<0oooo0P00000Q0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool06P3oool2000000<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool06P3oool2000000<0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`3L0?ooo`00o`3ooon70?oo
o`8000001@3oool00`000000oooo0?ooo`0N0?ooo`800000>@3oool20000
01d0oooo00H000000?ooo`3oool000000?ooo`00000B0?ooo`8000007@3o
ool2000000`0oooo0P00000M0?ooo`060000003oool0oooo0000003oool0
0000?P3oool200000=d0oooo003o0?ooohH0oooo0`0000050?ooo`030000
003oool0oooo01h0oooo0P00000i0?ooo`<000007@3oool00`000000oooo
0000000D0?ooo`8000007@3oool2000000`0oooo0`00000M0?ooo`030000
003oool000000400oooo0P00003M0?ooo`00o`3ooon60?ooo`<000001@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03L0oooo1000
000N0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0:0?ooo`@000007P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo0=/0oooo003o0?ooohH0oooo0P000006
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=`3oool4
000001h0oooo0P0000030?ooo`@000003P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00X0oooo1000000N0?ooo`8000000`3oool4
000003X0oooo00<000000?ooo`3oool0f`3oool00?l0ooooPP3oool20000
00040?ooo`0000000000000000H0oooo00<000000?ooo`3oool07@3oool2
000003T0oooo0P0000000`3oool000000?ooo`0L0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool03P3oool2000001/0oooo0P00
000<0?ooo`80000000<0oooo0000003oool0703oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo03X0oooo0P00003L0?ooo`00o`3o
oon40?ooo`@000001P3oool2000001h0oooo0P00000h0?ooo`<0000000<0
oooo0000003oool06`3oool200000080oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo0P00000K0?ooo`8000002`3oool3000000030?ooo`00
0000oooo01/0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?oo
o`0i0?ooo`800000g03oool00?l0ooooM03oool8000000X0oooo00<00000
0?ooo`3oool01@3oool2000000P0oooo100000050?ooo`/000000P3oool2
000000D0oooo0P0000030?ooo`800000603oool2000000<0oooo0P00000=
0?ooo`8000000P3oool2000002@0oooo00<000000?ooo`3oool03@3oool2
000000D0oooo100000050?ooo`/000000P3oool2000000/0oooo0P000002
0?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool2
000000`0oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P000006
0?ooo`800000g03oool00?l0ooooM@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P0000070?oo
o`050000003oool0oooo0000003oool00P00000H0?ooo`050000003oool0
oooo0000003oool00P00000:0?ooo`<000000P3oool2000002D0oooo00<0
00000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000030?ooo`8000002P3oool300000080oooo0P00
000U0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool00000
0?ooo`02000000X0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`000000oooo00800000103oool200000=`0oooo003o0?ooogH0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool3000000@0oooo
0P0000030?ooo`800000203oool00`000000oooo0000000L0?ooo`030000
003oool0000000d0oooo0P0000040?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool000003P3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`8000002P3oool2000000@0
oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000A0?oo
o`030000003oool0000000d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo000000070?ooo`800000g03oool00?l0ooooM`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`800000203oool3000001`0
oooo0`00000<0?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`80
00003`3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`8000002@3oool3000000@0oooo00<000000?ooo`3o
ool08@3oool200000180oooo0`00000=0?ooo`030000003oool0oooo00`0
oooo0`0000070?ooo`800000g03oool00?l0ooooN03oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00T0oooo2@0000050?ooo`800000
0`3oool2000000T0oooo0P00000M0?ooo`800000303oool2000000D0oooo
00<000000?ooo`3oool0<P3oool2000000P0oooo2@0000050?ooo`800000
0`3oool2000000T0oooo0P0000050?ooo`030000003oool0oooo03H0oooo
0P00000=0?ooo`030000003oool0oooo00d0oooo0P0000070?ooo`800000
g03oool00?l0ooooN03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`/000002P3o
ool00`000000oooo0?ooo`070?ooo`80000000@0oooo0000000000000000
1@3oool2000000L0oooo2`0000050?oooa<000002@3oool2000000T0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
1@3oool2000000040?ooo`0000000000000000D0oooo0P0000070?ooo`/0
00001@3ooolC000000d0oooo00<000000?ooo`3oool01`3oool;000000X0
oooo00<000000?ooo`3oool01P3oool200000=`0oooo003o0?ooogT0oooo
00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000002@3oool3000001`0oooo
0`0000090?ooo`<000001P3oool2000003<0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000L0oooo
0`0000060?ooo`800000=`3oool3000000`0oooo00<000000?ooo`3oool0
3@3oool3000000H0oooo0P00003L0?ooo`00o`3ooomj0?ooo`030000003o
ool0oooo0180oooo0P00000;0?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000080?ooo`80000000<0oooo0000003oool0
6P3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000000T0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`80
00006`3oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3o
ool0303oool2000000030?ooo`000000oooo00D0oooo0P00003L0?ooo`00
o`3ooomj0?ooo`800000503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo008000001@3oool4000000<0oooo0P0000070?ooo`<00000
0P3oool2000001P0oooo0`0000020?ooo`8000004@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0000001L0oooo0P00000:0?ooo`030000
003oool0oooo008000001@3oool4000000<0oooo0P00000A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`0000006@3oool300000080oooo
0P00000:0?ooo`030000003oool0oooo00/0oooo0`0000020?ooo`800000
103oool200000=`0oooo003o0?ooogX0oooo0P00000D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`0000000P00000<0?ooo`800000?P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo0P00
000:0?ooo`030000003oool0000000800000303oool200000140oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01H0oooo0P00003L0?ooo`00o`3ooomd0?ooo`030000003oool0
oooo00<0oooo0P00000D0?ooo`030000003oool0oooo00/0oooo0`00000=
0?ooo`800000?P3oool2000001/0oooo00<000000?ooo`3oool0503oool2
000000/0oooo0`00000=0?ooo`8000004@3oool2000001/0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0F0?ooo`800000g03oool0
0?l0ooooM03oool00`000000oooo0?ooo`020?ooo`<00000503oool00`00
0000oooo0?ooo`0;0?ooo`<000003@3oool2000003l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0000000E0?ooo`8000002`3oool30000
00d0oooo0P00000B0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`000000@@3oool200000=`0oooo003o0?ooogD0oooo00@000000?ooo`3o
ool0oooo0P00000E0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo0P00000o0?ooo`030000003oool0oooo
01P0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`8000004P3oool0
0`000000oooo0?ooo`0H0?ooo`040000003oool0oooo00000400oooo00<0
00000?ooo`3oool0f`3oool00?l0ooooMP3oool4000001H0oooo0P00000=
0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00
000D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo00000400oooo00<000000?ooo`3oool0
f`3oool00?l0ooooT03oool2000001d0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0H0?ooo`060000003oool0oooo0?ooo`000000
oooo1000000>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0H0?ooo`060000003oool0oooo0?oo
o`000000oooo1000000j0?ooo`030000003oool0oooo0=/0oooo003o0?oo
oi40oooo00<000000?ooo`3oool06`3oool2000003h0oooo0P00000I0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0=
0?ooo`8000007@3oool200000140oooo0P00000I0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0i0?ooo`800000g@3o
ool00?l0ooooT@3oool00`000000oooo0?ooo`0K0?ooo`800000?`3oool0
0`000000oooo0?ooo`0F0?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`3oool0303oool2000001d0oooo0P00000B0?ooo`030000003oool0
oooo01H0oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`0h
0?ooo`800000g@3oool00?l0ooooT@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0g03oool00?l0ooooT@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0g03oool00?l0oooo
T@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool07@3oool010000000oooo0?ooo`00000<0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0M0?ooo`040000003oool0oooo000003P0oooo00<000000?oo
o`3oool0g@3oool00?l0ooooT@3oool2000001h0oooo00<000000?ooo`3o
ool0?03oool2000001l0oooo0P00000=0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03`3oool2000001l0oooo0P00000i0?ooo`03
0000003oool0oooo0=d0oooo003o0?oooi80oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0gP3oool00?l0ooooTP3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`3N0?ooo`00o`3ooonB0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`3o0?ooocT0oooo003o0?oo
oi80oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0?l0oooo>@3oool00?l0ooooTP3oool00`000000
oooo0?ooo`1L0?ooob/00000>@3oool[00000?l0oooo4@3oool00?l0oooo
TP3oool00`000000oooo0?ooo`3o0?oooo`0oooo003o0?oooi80oooo0P00
003o0?ooood0oooo003o0?oooi<0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00o`3ooonC0?ooo`030000003oool0oooo0?l0oooon`3oool00?l0
ooooT`3oool00`000000oooo0?ooo`3o0?oooo/0oooo003o0?oooi<0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00o`3ooonC0?ooo`030000003o
ool0oooo0?l0oooon`3oool00?l0ooooT`3oool00`000000oooo0?ooo`3o
0?oooo/0oooo000;0?ooo`L000004@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02T0oooo0P0000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`800000o`3ooool0?oo
o`002P3oool2000000H0oooo00<000000?ooo`3oool03@3oool2000001X0
oooo0P00000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3o
ool0o`3ooooj0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0
o`3ooooj0?ooo`00303oool00`000000oooo0?ooo`030?ooo`8000003@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`3o0?ooooX0oooo0003
0?ooo`D00000103oool7000000030?ooo`000000000000<0000000<0oooo
0000000000000P0000020?ooo`030000003oool0oooo0080oooo10000005
0?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
000000`0oooo00<000000?ooo`3oool02@3oool3000000/0oooo00<00000
0?ooo`3oool01@3oool2000000D0oooo0P00003o0?oooa@0ooooo`00000R
00000=/0oooo00030?ooo`8000000`3oool2000000030?ooo`0000000000
00T0oooo0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0000003oool00P00000:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000000P000009
0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooa00oooo00030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`8000000P3oool2000000H0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000030?ooo`800000203oool00`000000oooo0000000=0?oo
o`030000003oool0oooo00T0oooo0P0000020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`0000001P3oool2000000D0oooo0P00003o0?oo
ool0ooooo`3ooolA0?ooo`001P3oool3000000@0oooo100000050?ooo`80
00000`3oool200000080oooo0P0000070?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000P0oooo0`00000=0?ooo`03
0000003oool0oooo00X0oooo0`00000:0?ooo`030000003oool0000000H0
oooo0P0000050?ooo`8000001`3oool7000000030?ooo`000000000000D0
0000o`3ooooo0?ooooX0oooo00050?ooo`<00000103oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo0P0000020?ooo`800000
1`3oool9000000D0oooo0P0000030?ooo`8000002@3oool2000000d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo000000090?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool200000?l0oooo
o`3ooooo0?oooa40oooo00040?ooo`<00000103oool2000000@0oooo0P00
00030?ooo`8000000`3oool200000080oooo0P0000080?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000T0oooo00<0
00000?ooo`3oool01`3oool;000000L0oooo00<000000?ooo`0000002@3o
ool200000080oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P00
000O0?ooool00000o`00003[000000H0oooo00030?ooo`8000001P3oool2
000000@0oooo0P0000030?ooo`8000000`3oool200000080oooo0P000008
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000T0oooo0`00000<0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000050?ooo`800000o`3ooooo0?ooool0oooo4@3oool000<0oooo0P00
00030?ooo`030000003oool0oooo008000000`3oool3000000<0oooo0P00
00030?ooo`8000000P3oool2000000P0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000P0oooo0P0000000`3oool00000
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool00000
0?ooo`060?ooo`8000000`3oool2000000@0oooo0P0000050?ooo`800000
1`3oool7000000030?ooo`000000000000D00000o`3ooooo0?ooooX0oooo
00040?ooo`D00000103oool700000080oooo1P0000030?ooo`8000002@3o
ool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001`3o
ool300000080oooo0P00000:0?ooo`030000003oool0oooo00T0oooo1@00
00050?ooo`@000000`3oool2000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool@0?ooo`00803oool0
0`000000oooo0?ooo`070?ooo`030000003oool00000008000003@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01l0oooo0P000005
0?ooo`800000S03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0;0?ooo`00803oool20000
00T0oooo0`00000>0?ooo`8000005`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`070?ooo`<0
00003`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09P3oool200000680oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool02P3oool00280oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0W0?ooo`030000003oool000000600oooo0P00000J0?ooo`800000
KP3oool00`000000oooo0?ooo`0_0?ooo`800000K@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02l0oooo0P00001^0?ooo`030000
003oool0oooo02l0oooo0P00001^0?ooo`030000003oool0oooo00X0oooo
000S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo0?ooo`090?ooo`00ZP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01/0oooo0P0000030?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01X0oooo0P0000030?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool2
000000<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06P3oool2
000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`00Z@3oool00`000000oooo0000000F0?ooo`030000003oool0oooo
01`0oooo00H000000?ooo`3oool000000?ooo`00000R0?ooo`8000006P3o
ool2000003X0oooo00<000000?ooo`3oool06`3oool01P000000oooo0?oo
o`000000oooo00000180oooo0P00000^0?ooo`8000003@3oool00`000000
oooo0?ooo`0K0?ooo`060000003oool0oooo0000003oool00000?P3oool2
000000D0oooo0P00000^0?ooo`8000003@3oool00`000000oooo0?ooo`0L
0?ooo`060000003oool0oooo0000003oool00000?P3oool2000002h0oooo
0P00000j0?ooo`030000003oool0oooo01/0oooo00H000000?ooo`3oool0
00000?ooo`00000B0?ooo`8000002P3oool00:T0oooo00@000000?ooo`3o
ool00000503oool2000001l0oooo00<000000?ooo`000000903oool20000
01X0oooo0P00000i0?ooo`8000007P3oool00`000000oooo0000000D0?oo
o`800000;P3oool2000000`0oooo0P00000N0?ooo`030000003oool00000
0400oooo0P0000050?ooo`800000;P3oool2000000`0oooo0P00000O0?oo
o`030000003oool000000400oooo0P00000^0?ooo`800000>@3oool20000
01h0oooo00<000000?ooo`000000503oool2000000X0oooo002Y0?ooo`04
0000003oool0oooo000001@0oooo0`00000O0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0h0?oo
o`<000007P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02`3oool3000001h0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02`3oool3000001l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
03P0oooo0`00000N0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0203oool00:T0oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`@000007`3oool2000000<0oooo1000000M0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0=`3oool4000001h0oooo0P0000030?oo
o`@000003P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00X0oooo1000000N0?ooo`8000000`3oool4000003X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00X0oooo1000000O0?ooo`8000000`3oool4000003X0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0g0?ooo`@000007P3oool20000
00<0oooo1000000>0?ooo`030000003oool0oooo00P0oooo002Y0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool4000001h0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0L0?ooo`8000006P3oool2
000003T0oooo1000000M0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool03P3oool2000002`0oooo0P00000<0?ooo`@000007@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03X0oooo
0P0000050?ooo`800000;03oool2000000`0oooo1000000N0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0>P3oool2000002`0
oooo0P00000i0?ooo`@000007@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00h0oooo0P0000090?ooo`00Z03oool200000080
oooo0P00000B0?ooo`80000000<0oooo0000003oool0703oool200000080
oooo0P0000030?ooo`030000003oool0oooo01/0oooo0P00000J0?ooo`80
0000>@3oool2000000030?ooo`000000oooo01/0oooo0P0000020?ooo`80
00000`3oool00`000000oooo0?ooo`0=0?ooo`800000;03oool2000000`0
oooo0P0000000`3oool000000?ooo`0K0?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool0>@3oool2000000D0oooo0P00000/0?ooo`80
0000303oool2000000030?ooo`000000oooo01`0oooo0P0000020?ooo`80
00000`3oool00`000000oooo0?ooo`0i0?ooo`800000;03oool2000003T0
oooo0P0000000`3oool000000?ooo`0K0?ooo`8000000P3oool2000000<0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo002o0?ooo`<00000
00<0oooo0000003oool09@3oool00`000000oooo0?ooo`0=0?ooo`800000
0`3oool2000000L0oooo0P0000040?ooo`@000001@3oool;00000080oooo
0P0000050?ooo`8000000`3oool2000001P0oooo0P0000030?ooo`800000
3@3oool3000000030?ooo`000000oooo02@0oooo00<000000?ooo`3oool0
3@3oool2000001H0oooo100000050?ooo`/000000P3oool2000000/0oooo
0`0000000`3oool000000?ooo`0T0?ooo`030000003oool0oooo00d0oooo
0P0000030?ooo`800000303oool00`000000oooo0?ooo`090?ooo`800000
0`3oool2000000H0oooo0P0000050?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`@000001@3oool;00000080oooo0P00000;0?ooo`<00000
00<0oooo0000003oool09@3oool00`000000oooo0?ooo`0=0?ooo`800000
0`3oool2000000`0oooo00<000000?ooo`3oool02@3oool2000000<0oooo
0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`@00000
1@3oool;00000080oooo0P0000050?ooo`8000000`3oool2000001P0oooo
0P0000030?ooo`8000003@3oool3000000030?ooo`000000oooo02@0oooo
00<000000?ooo`3oool03@3oool2000000T0oooo002o0?ooo`8000000P3o
ool2000002H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`000000oooo008000001@3oool2000000H0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo0P0000030?ooo`8000001`3oool01@000000oooo
0?ooo`000000oooo00800000603oool01@000000oooo0?ooo`000000oooo
008000002`3oool200000080oooo0P00000U0?ooo`030000003oool0oooo
00`0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`8000000`3oool2000000/0oooo0P0000020?ooo`8000009@3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0000003oool00P00000:
0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool000000?oo
o`02000000@0oooo0P0000050?ooo`8000002`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`8000000`3o
ool2000000/0oooo0P0000020?ooo`8000009P3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0000003oool00P00000:0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool000000?ooo`02000000@0
oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000030?ooo`8000001`3oool01@000000
oooo0?ooo`000000oooo00800000603oool01@000000oooo0?ooo`000000
oooo008000002`3oool200000080oooo0P00000U0?ooo`030000003oool0
oooo00`0oooo0P0000090?ooo`00_P3oool300000080oooo0P00000S0?oo
o`040000003oool0oooo00000140oooo00<000000?ooo`000000203oool2
000000H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P000003
0?ooo`800000203oool00`000000oooo0000000L0?ooo`030000003oool0
000000d0oooo0`0000020?ooo`8000008P3oool010000000oooo0?ooo`00
000>0?ooo`800000603oool00`000000oooo0?ooo`050?ooo`<00000103o
ool2000000<0oooo0P00000:0?ooo`<000000P3oool200000280oooo00@0
00000?ooo`3oool000004@3oool00`000000oooo0000000=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000001`3oool2000000D0oooo
0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000002P3oool300000080oooo
0P00000S0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000L0
oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`800000203oool00`000000
oooo0000000L0?ooo`030000003oool0000000d0oooo0`0000020?ooo`80
00008P3oool010000000oooo0?ooo`00000>0?ooo`8000002@3oool00;h0
oooo0P0000040?ooo`030000003oool0oooo0280oooo0P00000B0?ooo`<0
0000203oool2000000L0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`800000203oool3000001`0oooo0`00000=0?ooo`80
0000103oool00`000000oooo0?ooo`0Q0?ooo`8000003`3oool2000001T0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`80
00002P3oool2000000@0oooo00<000000?ooo`3oool08@3oool200000180
oooo0`00000=0?ooo`030000003oool0oooo00`0oooo0`0000070?ooo`80
00001@3oool2000000/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00000:0?ooo`80
0000103oool00`000000oooo0?ooo`0R0?ooo`8000004P3oool3000000d0
oooo00<000000?ooo`3oool0303oool3000000L0oooo0P00000;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`800000203oool3000001`0oooo0`00000=0?ooo`80
0000103oool00`000000oooo0?ooo`0Q0?ooo`8000003`3oool2000000T0
oooo002m0?ooo`<00000103oool00`000000oooo0?ooo`0g0?ooo`800000
203oool2000000L0oooo2@0000050?ooo`8000000`3oool2000000T0oooo
0P00000M0?ooo`800000303oool3000000@0oooo00<000000?ooo`3oool0
<P3oool2000001T0oooo2@0000050?ooo`8000000`3oool2000000T0oooo
0`0000040?ooo`030000003oool0oooo03H0oooo0P00000=0?ooo`030000
003oool0oooo00d0oooo0P0000070?ooo`8000001@3oool2000000/0oooo
00<000000?ooo`3oool02`3oool9000000D0oooo0P0000030?ooo`800000
2@3oool3000000@0oooo00<000000?ooo`3oool0=`3oool2000000d0oooo
00<000000?ooo`3oool03@3oool2000000L0oooo0P00000;0?ooo`030000
003oool0oooo00/0oooo2@0000050?ooo`8000000`3oool2000000T0oooo
0P00000M0?ooo`800000303oool3000000@0oooo00<000000?ooo`3oool0
<P3oool2000000T0oooo002U0?ooo`d000002`3oool2000000D0oooo00<0
00000?ooo`3oool01P3oool;000000D0oooo4`00000>0?ooo`030000003o
ool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool;000000X0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<0
00000?ooo`3oool01P3oool;000000D0oooo4`0000090?ooo`8000001P3o
ool;000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000002@3oool2000000D0oooo00<000000?ooo`3oool01P3o
ool;000000D0oooo4`00000=0?ooo`030000003oool0oooo00L0oooo2`00
000:0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`8000001P3o
ool;000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000002@3oool2000000D0oooo00<000000?ooo`3oool01P3o
ool;000000D0oooo4`00000>0?ooo`030000003oool0oooo00L0oooo2`00
000:0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`/000002@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo2`00000:0?ooo`030000003o
ool0oooo00/0oooo0P0000050?ooo`030000003oool0oooo00H0oooo2`00
00050?oooa<000002@3oool2000000T0oooo002i0?ooo`80000000@0oooo
00000000000000001@3oool2000003P0oooo0`0000070?ooo`800000203o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00090?ooo`<00000703oool3000000L0oooo0P000000103oool000000000
000000050?ooo`800000<`3oool2000001X0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001@3oool2000000040?oo
o`0000000000000000D0oooo0P00000g0?ooo`<00000303oool00`000000
oooo0?ooo`0=0?ooo`<000001P3oool2000000D0oooo0P00000;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`8000001@3oool2000000040?ooo`00000000000000
00D0oooo0P00000h0?ooo`<00000303oool00`000000oooo0?ooo`0=0?oo
o`<000001P3oool2000000/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000090?oo
o`<00000703oool3000000L0oooo0P000000103oool00000000000000005
0?ooo`800000<`3oool2000000T0oooo002k0?ooo`<000001P3oool20000
01X0oooo0P00000K0?ooo`80000000<0oooo0000003oool01P3oool20000
00P0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2
000000P0oooo0P0000000`3oool000000?ooo`0J0?ooo`80000000<0oooo
0000003oool0203oool3000000H0oooo0P00000I0?ooo`800000603oool2
000001X0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000L0oooo0`0000060?ooo`8000006@3oool2000001/0oooo0P00
00000`3oool000000?ooo`0;0?ooo`030000003oool0oooo00`0oooo0P00
00000`3oool000000?ooo`050?ooo`8000001@3oool2000000/0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000030?ooo`8000001`3oool3000000H0oooo0P00000J0?ooo`800000
6`3oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0
303oool2000000030?ooo`000000oooo00D0oooo0P00000;0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool2000000P0oooo0P0000000`3oool000000?ooo`0J0?ooo`80
000000<0oooo0000003oool0203oool3000000H0oooo0P00000I0?ooo`80
0000603oool2000000T0oooo002m0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0000000I0?ooo`<00000
0P3oool2000000D0oooo0P0000090?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P0000070?ooo`<000000P3oool2000001P0oooo
0`0000020?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`0000005`3oool2000001/0oooo
00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0000001T0oooo0`0000020?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`<000000P3oool2000000@0oooo0P0000050?ooo`800000
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00800000
1@3oool4000000<0oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0000000I0?ooo`<00000
0P3oool2000000X0oooo00<000000?ooo`3oool02`3oool300000080oooo
0P0000040?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo008000001@3oool4000000<0oooo0P0000070?ooo`<00000
0P3oool2000001P0oooo0`0000020?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`000000
5`3oool2000000T0oooo002X0?ooo`8000006`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0280oooo0P0000090?ooo`030000003o
ool0000000800000303oool2000003h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0D0?ooo`8000006`3oool00`000000oooo0000
0002000000`0oooo0P00000A0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0F0?ooo`8000001@3o
ool2000000/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
0002000000`0oooo0P00000A0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0F0?ooo`8000002`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000800000303o
ool2000003h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0D0?ooo`8000002@3oool00:P0oooo00@000000?ooo`00000000006@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo0P00
000:0?ooo`<000003@3oool2000003h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0D0?ooo`800000703oool3000000d0oooo0P00
000A0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0F0?ooo`8000001@3oool2000000/0oooo00<0
00000?ooo`3oool03P3oool3000000d0oooo0P00000A0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0F0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`<000003@3o
ool2000003h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0D0?ooo`8000002@3oool00:P0oooo00<000000?ooo`0000006P3oool2
000001/0oooo00<000000?ooo`0000008`3oool2000000X0oooo0`00000=
0?ooo`800000?P3oool2000001X0oooo00<000000?ooo`0000005@3oool2
000001`0oooo0`00000=0?ooo`8000004@3oool2000001X0oooo00<00000
0?ooo`000000@@3oool2000000D0oooo0P00000L0?ooo`<000003@3oool2
00000140oooo0P00000K0?ooo`030000003oool000000440oooo0P00000L
0?ooo`<000003@3oool2000003h0oooo0P00000J0?ooo`030000003oool0
000001D0oooo0P0000090?ooo`00Z@3oool2000001/0oooo00<000000?oo
o`3oool06@3oool010000000oooo0?ooo`00000R0?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`8000000`3oool2000003l0oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`00000D0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P00
000B0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool00000
@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo0P00000B0?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool00000@03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`80
0000?`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0000
01@0oooo00<000000?ooo`3oool0203oool00:T0oooo0P00000K0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool000008`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0603oool01000
0000oooo0?ooo`00000D0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0H0?ooo`040000003oool0oooo00000400oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool06@3oool010000000oooo0?ooo`0000100?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool2000000@0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0H0?ooo`040000
003oool0oooo000001@0oooo00<000000?ooo`3oool0203oool00:T0oooo
0P00000K0?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0
oooo0000000R0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?oo
o`0000004`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0
000003l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3oool0
1@000000oooo0?ooo`3oool0000003l0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01P0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00P0oooo
00360?ooo`030000003oool0oooo01T0oooo00H000000?ooo`3oool0oooo
0000003oool4000001d0oooo0P00000J0?ooo`800000?P3oool00`000000
oooo0?ooo`0H0?ooo`060000003oool0oooo0?ooo`000000oooo1000000=
0?ooo`800000;P3oool200000140oooo00<000000?ooo`3oool0603oool0
1P000000oooo0?ooo`3oool000000?ooo`@00000>@3oool2000000D0oooo
0P00000^0?ooo`8000004@3oool00`000000oooo0?ooo`0I0?ooo`060000
003oool0oooo0?ooo`000000oooo1000000i0?ooo`800000;P3oool20000
03h0oooo00<000000?ooo`3oool0603oool01P000000oooo0?ooo`3oool0
00000?ooo`@000003@3oool2000000X0oooo00360?ooo`8000006@3oool2
00000080oooo0P0000020?ooo`030000003oool0oooo01d0oooo0P00000J
0?ooo`800000?P3oool2000001P0oooo0P0000020?ooo`8000000P3oool0
0`000000oooo0?ooo`0=0?ooo`800000;P3oool200000140oooo0P00000H
0?ooo`8000000P3oool200000080oooo00<000000?ooo`3oool0>@3oool2
000000D0oooo0P00000^0?ooo`8000004@3oool2000001T0oooo0P000002
0?ooo`8000000P3oool00`000000oooo0?ooo`0i0?ooo`800000;P3oool2
000003h0oooo0P00000H0?ooo`8000000P3oool200000080oooo00<00000
0?ooo`3oool03@3oool2000000X0oooo002Z0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`00a`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0
oooo00370?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00<L0oooo00<000000?ooo`3oool07P3oool010000000oooo0?oo
o`00000O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01d0oooo00@000000?ooo`3oool00000>03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo
000003P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`0:0?ooo`00a`3oool200000200oooo0P00000Q
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>`3oool2
000001l0oooo0P00000<0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool03P3oool2000001l0oooo0P00000h0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>
0?ooo`800000803oool2000003P0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0k0?ooo`8000007`3oool2000000`0oooo00<00000
0?ooo`3oool02`3oool00<P0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00/0oooo00380?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool0>@3oool00<P0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0:D0oooo
00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0i0?ooo`00b03o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo03T0oooo00380?ooob/00000M03oool[000004X0oooo:`00001m
0?ooob/00000Y03oool[00000140oooo003o0?ooool0ooooo`3ooonB0?oo
o`00o`3ooooo0?ooool0ooooTP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{911, 110},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Differentiation", "Section[0]"],

Cell[CellGroupData[{

Cell["Low\[Hyphen]order differentiation", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", "z"], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.20.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", "z"], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{"AiryAiPrime", "[", "z", "]"}]}]], "StandardFormVersion",
  CellTags->"03.05.20.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{"\[PartialD]", 
            RowBox[{"Ai", "(", "z", ")"}]}], 
          RowBox[{"\[PartialD]", "z"}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          SuperscriptBox["Ai", "\[Prime]"], "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.20.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.20.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["D[AiryAi[z], z] == AiryAiPrime[z]", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubscriptBox[\"\[PartialD]\", \
\"z\"], RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \"]\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msub> <mo>&#8706;</mo> <mi>z</mi> </msub> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubscriptBox["\[PartialD]", "z_"], 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"AiryAiPrime", "[", "z", "]"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001H000082000`400?l0
0000o`00003oF03oool005P0oooo000@0?ooo`<000000`3oool4000003h0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`00000n0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000400oooo000?0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000003l0oooo000@0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0000000n0?ooo`004@3oool400000080
oooo1000000m0?ooo`004@3oool010000000oooo0?ooo`0000130?ooo`00
4@3oool010000000oooo0?ooo`00000e0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00180oooo0P00000f0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool003P0oooo0`00
00030?ooo`H000001@3oool00`000000oooo0?ooo`04000000<0oooo00<0
00000?ooo`3oool00P3oool002/0oooo2P0000040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool003X0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00030?ooob<00000503oool5000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool002/0oooo2P0000050?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo000k0?ooo`030000003oool0000000<0oooo0P0000060?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`00>`3oool00`000000oooo000000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`00?03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00
?03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000180
oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
803oool200000140oooo000J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0<`3oool000H0oooo0`0000030?ooo`<000000`3oool6
000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?oo
o`0b0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000d0?oo
o`001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0380oooo0005
0?ooo`8000000`3oool010000000oooo0?ooo`3oool5000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0380oooo00060?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
0380oooo00070?ooo`@00000103oool00`000000oooo000000030?ooo`80
00000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool0<P3oool000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<P3oool000L0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<`3oool000P0oooo0P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?`3oool005P0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{88, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002C0000;b000`400?l0
0000o`00003oT`3oool009<0oooo000Y0?ooo`<00000I`3oool002P0oooo
0P0000000`3oool000000000001V0?ooo`006P3oool5000000H0oooo1000
00020?ooo`030000003oool0oooo06D0oooo000I0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`030000003oool0oooo06X0oooo000I0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Y0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool00`000000oooo0?ooo`1X0?ooo`006@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
J03oool001X0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<0
00000?ooo`3oool0I`3oool001X0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo00D000000?ooo`3oool0oooo0000001X0?ooo`006`3oool2
000000<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0I@3oool001`0oooo100000000`3oool000000?ooo`040?oo
o`D00000I`3oool00240oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000
003oool0oooo05X0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo
000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?oo
o`050?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool0103oool001d0oooo00@000000?oo
o`3oool00000?P3oool4000000D0oooo2`0000090?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`007P3oool200000440oooo00<000000?ooo`3oool01P3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`00H@3oool00`000000
oooo0?ooo`050?ooo`<00000103oool2000000T0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P0000040?ooo`00BP3oool7000000030?oo
o`000000000000D000002@3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000T0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`00HP3oool9000000D0oooo0P0000090?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`800000103oool000D0oooo?@00000Q
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000002@3oool2
000000P0oooo00<000000?ooo`3oool01@3oool2000000@0oooo001S0?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000002@3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000103oool0
04X0oooo1`0000000`3oool0000000000005000000X0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`8000002@3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000103oool0
06@0oooo00<000000?ooo`3oool00P0000050?ooo`@000002@3oool20000
00H0oooo1@0000050?ooo`030000003oool0oooo00<0oooo001T0?ooo`03
0000003oool00000008000004`3oool00`000000oooo0?ooo`0=0?ooo`80
00001@3oool002h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0Y0?ooo`<000003@3oool00`000000oooo0?ooo`040?ooo`800000
3P3oool00`000000oooo0?ooo`040?ooo`00;@3oool2000000X0oooo00<0
00000?ooo`3oool0:@3oool3000000d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo000/
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo000/0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01`3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool000T0oooo1@0000060?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000003T0oooo0P00000K0?ooo`00
203oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool06@3oool000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000005D0oooo00080?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000005D0oooo00080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool90000
00D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`800000E@3oool000T0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`800000E@3oool000T0oooo
00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P00001E0?ooo`002P3oool2000000<0oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000005D0oooo000;0?ooo`@0000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
1P3oool5000000D0oooo00<000000?ooo`3oool0E03oool00100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo00000002000000d0oooo00<0
00000?ooo`3oool03@3oool2000005H0oooo000@0?ooo`030000003oool0
oooo00L0oooo0`00000>0?ooo`8000003P3oool00`000000oooo0?ooo`1E
0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0E@3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0EP3oool000`0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05L0
oooo000=0?ooo`800000Q03oool009<0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{147, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "2"}], "}"}]], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.20.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "2"}], "}"}]], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{"z", " ", 
        RowBox[{"AiryAi", "[", "z", "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.20.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[PartialD]", "2"], 
            RowBox[{"Ai", "(", "z", ")"}]}], 
          RowBox[{"\[PartialD]", 
            SuperscriptBox["z", "2"]}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{"z", " ", 
          RowBox[{"Ai", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.20.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.20.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["D[AiryAi[z], {z, 2}] == z AiryAi[z]", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubscriptBox[\"\[PartialD]\", \
RowBox[List[\"{\", RowBox[List[\"z\", \",\", \"2\"]], \"}\"]]], \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[\"z\", \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]]]]]]\
\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msub> <mo>&#8706;</mo> <mrow> <mo>{</mo> <mrow> <mi>z</mi> <mo>,</mo> \
<mn>2</mn> </mrow> <mo>}</mo> </mrow> </msub> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z_", ",", "2"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"z", " ", 
        RowBox[{"AiryAi", "[", "z", "]"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001Q00008R000`400?l0
0000o`00003oH@3oool00640oooo000@0?ooo`<000000`3oool4000004L0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000170?ooo`003`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000004T0oooo000?0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool000000080oooo100000120?ooo`00403oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`110?ooo`004@3oool400000080oooo100000020?ooo`03
0000003oool0oooo0440oooo000A0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0@03oool00140oooo00@000000?ooo`3oool0
00001P3oool010000000oooo0?ooo`00000d0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00180oooo0P0000080?ooo`<0
0000=03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo000n0?ooo`@000000`3oool3000000<0oooo1P000000103oool00000
0?ooo`3oool4000000<0oooo00<000000?ooo`3oool00P3oool00340oooo
2P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`00?`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool000<0oooo:@00000D0?ooo`030000003o
ool0oooo00@0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00<@3o
ool:000000@0oooo00<000000?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo000o0?ooo`@00000
1@3oool00`000000oooo000000030?ooo`8000000P3oool010000000oooo
0?ooo`3oool400000080oooo00<000000?ooo`3oool00P3oool004P0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00190?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00B@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo000P0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00200
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`00
1P3oool3000000T0oooo0`0000030?ooo`H0000000@0oooo0000003oool0
oooo100000030?ooo`030000003oool0oooo03D0oooo00050?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000003L0oooo00050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03D0oooo00050?ooo`8000000`3o
ool00`000000oooo0?ooo`070?ooo`D000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
=@3oool000H0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0=@3oool000L0
oooo200000060?ooo`030000003oool0000000<0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0e0?oo
o`001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03D0oooo00070?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool000P0
oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`120?ooo`002`3oool010000000oooo
0?ooo`00001B0?ooo`00303oool300000580oooo001Q0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{97, 34},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Q0000<B000`400?l0
0000o`00003oX@3oool00:40oooo000Y0?ooo`<00000M@3oool002P0oooo
0P0000000`3oool000000000001d0?ooo`006P3oool5000000H0oooo1000
00020?ooo`030000003oool0oooo07<0oooo000I0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`030000003oool0oooo07P0oooo000I0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1g0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool00`000000oooo0?ooo`1f0?ooo`006@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
MP3oool001X0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00@0
00000?ooo`3oool0oooo1P00001^0?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`800000103oool01@000000oooo0?ooo`3oool000000080oooo
0P0000030?ooo`030000003oool0oooo06`0oooo000K0?ooo`8000000`3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`00001b0?ooo`00703oool4000000030?ooo`000000oooo00@0oooo1@00
00030?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo000Q0?ooo`030000003oool0oooo
00`0oooo0P00001J0?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0=`3oool3000001d0oooo00<000000?ooo`3o
ool01@3oool3000000<0oooo00<000000?ooo`3oool01@3oool001`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`000000>03oool2000000030?ooo`000000000001`0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool0103oool001d0oooo00@000000?ooo`3oool0
0000303oool2000000030?ooo`000000000003D0oooo100000020?ooo`03
0000003oool0oooo00<0oooo100000050?ooo`/000000`3oool00`000000
oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool001h0oooo0P00000>0?ooo`<00000=`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool006T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`00DP3oool7
000000030?ooo`000000000000D000002@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000@0oooo001Z0?oo
o`030000003oool0oooo00T0oooo2@0000050?ooo`8000000`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00050?ooodD0
00008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000@0oooo001X0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00@0oooo001B0?ooo`L0000000<0oooo0000000000001@0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`00J@3oool5000000X0oooo00<000000?ooo`3oool00P0000050?ooo`@0
00000`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo00<0
oooo001h0?ooo`030000003oool00000008000003@3oool00`000000oooo
0?ooo`0=0?ooo`8000001@3oool003H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0e0?ooo`<000003P3oool2000000h0oooo00<0
00000?ooo`3oool0103oool003D0oooo0P00000:0?ooo`030000003oool0
oooo03D0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool003@0oooo00<000000?ooo`3oool01@3oool30000
00<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo000d0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`002@3oool5000000h0oooo100000050?ooo`/00000
0`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`800000G03oool000P0oooo00<000000?ooo`3oool00P3o
ool2000000l0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1J0?ooo`00203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`800000F`3oool000P0oooo00<000000?ooo`3oool00`3oool20000
00l0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000F`3oool000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`T0
00001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P00001K0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`800000
3`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P00001K0?ooo`002@3o
ool00`000000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000005/0oooo000:0?ooo`8000000`3o
ool2000000030?ooo`000000000000@00000203oool010000000oooo0?oo
o`3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00001K0?ooo`002`3o
ool4000000030?ooo`000000oooo008000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00060?ooo`D000001@3oool00`000000oooo0?ooo`1J0?ooo`00403oool0
10000000oooo0?ooo`00000=0?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`0=0?ooo`800000G03oool00100oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`<000003P3oool2000000h0oooo00<0
00000?ooo`3oool0F`3oool000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0`00000?
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3oool0
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo000<0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05d0oooo000=0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000008X0oooo000B0?ooo`80000000<0oooo00000000
0000RP3oool001<0oooo0`00002;0?ooo`00X@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{161, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Symbolic differentiation ", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", "\[Ellipsis]"}], "/;",
       "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.20.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"AiryAi", "[", "z", "]"}], "2"], 
            RowBox[{"KroneckerDelta", "[", "n", "]"}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["z", 
                RowBox[{"-", "n"}]], "2"], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], 
                        RowBox[{"k", "-", "1"}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", "i", 
                              " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "i", "-", "1"}], ")"}], 
                                "!"}], 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"3", " ", "k"}], "-", 
                                  RowBox[{"3", "i"}], "-", "1"}], ")"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"3", " ", "k"}], "-", 
                                    RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                    "1"}], ",", "n"}], "]"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "3"]}], ",", "k"}], 
                                "]"}]}], ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"i", "!"}], 
                              RowBox[{"j", "!"}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "j"}], ")"}], "!"}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", 
                                    RowBox[{"2", "i"}]}], ")"}], "!"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["2", "3"], ",", "i"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["4", "3"], "-", "k"}], ",", 
                                  "i"}], "]"}], " "}], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], ")"}], 
                          "i"]}]}]}]}], "-", " ", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], "k"], 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"k", "-", "i"}], ")"}], "!"}], " ", 
                            RowBox[{"(", 
                              RowBox[{"1", "-", 
                                RowBox[{"3", " ", "j"}], "+", 
                                RowBox[{"3", " ", "k"}]}], ")"}], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"3", " ", "k"}], "-", 
                                  RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                  "2"}], ",", 
                                RowBox[{"n", "-", "1"}]}], "]"}], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["1", "3"], ",", "k"}], "]"}], 
                            " "}], 
                          RowBox[{" ", 
                            RowBox[{
                              RowBox[{"i", "!"}], " ", 
                              RowBox[{"j", "!"}], "  ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "j"}], ")"}], "!"}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", 
                                    RowBox[{"2", "i"}]}], ")"}], "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "3"], ",", "i"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["2", "3"], "-", "k"}], ",", 
                                  "i"}], "]"}]}]}]], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], ")"}], 
                          "i"]}]}]}]}]}], ")"}], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], "+", 
          RowBox[{
            FractionBox[
              SuperscriptBox["z", 
                RowBox[{"1", "-", "n"}]], "2"], 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], 
                        RowBox[{"k", "-", "1"}]], 
                      RowBox[{
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "i", "-", "1"}], ")"}], 
                                "!"}], "  ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "j"}], "+", 
                                  RowBox[{"3", " ", "k"}]}], ")"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"3", " ", "k"}], "-", 
                                    RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                    "2"}], ",", 
                                  RowBox[{"n", "-", "1"}]}], "]"}], 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "3"], ",", "k"}], "]"}]}], 
                            ")"}], "/", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"i", "!"}], " ", 
                              RowBox[{"j", "!"}], 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", 
                                    RowBox[{"2", "i"}], "-", "1"}], ")"}], 
                                "!"}], "  ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["4", "3"], ",", "i"}], "]"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    FractionBox["2", "3"], "-", "k"}], ",", 
                                  "i"}], "]"}]}], ")"}]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], ")"}], 
                          "i"]}]}]}]}], " ", "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], 
                        RowBox[{"k", "-", "1"}]], 
                      RowBox[{
                        FractionBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"-", "1"}], ")"}], 
                              RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"k", "-", "i", "-", "1"}], ")"}], 
                              "!"}], 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  RowBox[{"3", " ", "k"}], "-", 
                                  RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                  "1"}], ",", "n"}], "]"}], " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["1", "3"]}], ",", "k"}], 
                              "]"}]}], 
                          RowBox[{
                            RowBox[{"i", "!"}], " ", 
                            RowBox[{"j", "!"}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"k", "-", "j"}], ")"}], "!"}], 
                            RowBox[{
                              RowBox[{"(", 
                                RowBox[{"k", "-", 
                                  RowBox[{"2", "i"}], "-", "1"}], ")"}], 
                              "!"}], " ", 
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                FractionBox["2", "3"], ",", "i"}], "]"}], " ",
                             
                            RowBox[{"Pochhammer", "[", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["4", "3"], "-", "k"}], ",", 
                                "i"}], "]"}]}]], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], ")"}], 
                          "i"]}]}]}]}]}], ")"}], 
            RowBox[{"AiryAiPrime", "[", "z", "]"}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"Ai", "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            RowBox[{
              FractionBox["1", "2"], " ", 
              RowBox[{"Ai", "(", "z", ")"}], " ", 
              SubscriptBox[
                InterpretationBox["\[Delta]",
                  KroneckerDelta,
                  Editable->False,
                  Selectable->False], "n"]}], "+", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              SuperscriptBox["z", 
                RowBox[{"-", "n"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "k"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"i", "=", "0"}], 
                          RowBox[{"k", "-", "1"}]], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", "i", 
                              " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "i"}], "+", "k", "-", "1"}], 
                                  ")"}], "!"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "3"}], " ", "i"}], "+", 
                                  RowBox[{"3", " ", "k"}], "-", "1"}], ")"}], 
                              " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "+", 
                                      RowBox[{"3", " ", "k"}], "-", "n", "+", 
                                      "1"}], ")"}], "n"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox["1", "3"]}], ")"}], "k"],
                                Pochhammer], " "}], 
                            RowBox[{
                              RowBox[{"i", "!"}], " ", 
                              RowBox[{"j", "!"}], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", 
                                    RowBox[{"2", " ", "i"}]}], ")"}], "!"}], 
                              " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], "i"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["4", "3"], "-", "k"}], 
                                    ")"}], "i"],
                                Pochhammer]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}]}]}]}], "-", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "k"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"i", "=", "0"}], "k"], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "i"}], ")"}], "!"}], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "3"}], " ", "j"}], "+", 
                                  RowBox[{"3", " ", "k"}], "+", "1"}], ")"}], 
                              " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "+", 
                                      RowBox[{"3", " ", "k"}], "-", "n", "+", 
                                      "2"}], ")"}], 
                                  RowBox[{"n", "-", "1"}]],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "3"], ")"}], "k"],
                                Pochhammer], " "}], 
                            RowBox[{
                              RowBox[{"i", "!"}], " ", 
                              RowBox[{"j", "!"}], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", 
                                    RowBox[{"2", " ", "i"}]}], ")"}], "!"}], 
                              " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "3"], ")"}], "i"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["2", "3"], "-", "k"}], 
                                    ")"}], "i"],
                                Pochhammer]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}]}]}]}]}], ")"}], " ", 
              RowBox[{"Ai", "(", "z", ")"}]}], "+", 
            RowBox[{
              FractionBox["1", "2"], " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "-", "n"}]], "  ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "k"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"i", "=", "0"}], 
                          RowBox[{"k", "-", "1"}]], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "i"}], "+", "k", "-", "1"}], 
                                  ")"}], "!"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "3"}], " ", "j"}], "+", 
                                  RowBox[{"3", " ", "k"}], "+", "1"}], ")"}], 
                              " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "+", 
                                      RowBox[{"3", " ", "k"}], "-", "n", "+", 
                                      "2"}], ")"}], 
                                  RowBox[{"n", "-", "1"}]],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["1", "3"], ")"}], "k"],
                                Pochhammer], " "}], 
                            RowBox[{
                              RowBox[{"i", "!"}], " ", 
                              RowBox[{"j", "!"}], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "i"}], "+", 
                                    "k", "-", "1"}], ")"}], "!"}], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["4", "3"], ")"}], "i"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["2", "3"], "-", "k"}], 
                                    ")"}], "i"],
                                Pochhammer]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}]}]}]}], "-", 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"k", "=", "0"}], "n"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"j", "=", "0"}], "k"], 
                      RowBox[{
                        UnderoverscriptBox["\[Sum]", 
                          RowBox[{"i", "=", "0"}], 
                          RowBox[{"k", "-", "1"}]], 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"-", "i"}], "+", "k", "-", "1"}], 
                                  ")"}], "!"}], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "3"}], " ", "j"}], "+", 
                                      RowBox[{"3", " ", "k"}], "-", "n", "+", 
                                      "1"}], ")"}], "n"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"-", 
                                      FractionBox["1", "3"]}], ")"}], "k"],
                                Pochhammer], " "}], 
                            RowBox[{
                              RowBox[{"i", "!"}], " ", 
                              RowBox[{"j", "!"}], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                              
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "i"}], "+", 
                                    "k", "-", "1"}], ")"}], "!"}], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], "i"],
                                Pochhammer], " ", 
                              TagBox[
                                SubscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{
                                      FractionBox["4", "3"], "-", "k"}], 
                                    ")"}], "i"],
                                Pochhammer]}]], 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}]}]}]}]}], ")"}], 
              RowBox[{
                SuperscriptBox["Ai", "\[Prime]"], "(", "z", ")"}]}]}]}], "/;",
         
        RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalN]"}]}], 
      TraditionalForm]], "TraditionalFormVersion"]
}, Closed]]
}, Closed]],

Cell["Other Information", "OtherInformation"],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
D[AiryAi[z], {z, n}] == (AiryAi[z]/2) KroneckerDelta[n] + 
   (1/(z^n 2)) (Sum[(((-1)^(j + k - 1) i (k - i - 1)! (3 k - 3 i - 1) 
         Pochhammer[3 k - 3 j - n + 1, n] Pochhammer[-(1/3), k])/
        (i! j! (k - j)! (k - 2 i)! Pochhammer[2/3, i] Pochhammer[4/3 - k, 
          i])) (-(z^3/9))^i, {k, 0, n}, {j, 0, k}, {i, 0, k - 1}] - 
     Sum[(((-1)^(j + k - 1) (k - i)! (1 - 3 j + 3 k) 
         Pochhammer[3 k - 3 j - n + 2, n - 1] Pochhammer[1/3, k])/
        (i! j! (k - j)! (k - 2 i)! Pochhammer[1/3, i] Pochhammer[2/3 - k, 
          i])) (-(z^3/9))^i, {k, 0, n}, {j, 0, k}, {i, 0, k}]) AiryAi[z] + 
   (z^(1 - n)/2) (Sum[(((-1)^(j + k - 1) (k - i - 1)! (1 - 3 j + 3 k) 
         Pochhammer[3 k - 3 j - n + 2, n - 1] Pochhammer[1/3, k])/
        (i! j! (k - j)! (k - 2 i - 1)! Pochhammer[4/3, i] 
         Pochhammer[2/3 - k, i])) (-(z^3/9))^i, {k, 0, n}, {j, 0, k}, 
      {i, 0, k - 1}] - Sum[(((-1)^(j + k - 1) (k - i - 1)! 
         Pochhammer[3 k - 3 j - n + 1, n] Pochhammer[-(1/3), k])/
        (i! j! (k - j)! (k - 2 i - 1)! Pochhammer[2/3, i] 
         Pochhammer[4/3 - k, i])) (-(z^3/9))^i, {k, 0, n}, {j, 0, k}, 
      {i, 0, k - 1}]) AiryAiPrime[z] /; n \[Element] Integers && n >= 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubscriptBox[\"\
\[PartialD]\", RowBox[List[\"{\", RowBox[List[\"z\", \",\", \"n\"]], \
\"}\"]]], RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\
\"]], \"2\"], RowBox[List[\"KroneckerDelta\", \"[\", \"n\", \"]\"]]]], \"+\", \
RowBox[List[FractionBox[SuperscriptBox[\"z\", RowBox[List[\"-\", \"n\"]]], \
\"2\"], RowBox[List[\"(\", \
RowBox[List[RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"k\", \"=\
\", \"0\"]], \"n\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"j\", \"=\", \"0\"]], \"k\"], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"i\", \"=\", \"0\"]], RowBox[List[\"k\", \"-\", \
\"1\"]]], RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[\"j\", \"+\", \"k\", \"-\", \"1\"]]], \" \", \"i\", \" \", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \"i\", \"-\", \
\"1\"]], \")\"]], \"!\"]], RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \
\" \", \"k\"]], \"-\", RowBox[List[\"3\", \"i\"]], \"-\", \"1\"]], \")\"]], \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[RowBox[List[RowBox[List[\"3\", \
\" \", \"k\"]], \"-\", RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"n\", \
\"+\", \"1\"]], \",\", \"n\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \",\", \"k\
\"]], \"]\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"i\", \"!\"]], RowBox[List[\"j\", \"!\"]], \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \"j\"]], \")\"]], \
\"!\"]], RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \
RowBox[List[\"2\", \"i\"]]]], \")\"]], \"!\"]], RowBox[List[\"Pochhammer\", \
\"[\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \"i\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[RowBox[List[FractionBox[\"4\", \
\"3\"], \"-\", \"k\"]], \",\", \"i\"]], \"]\"]], \" \"]], \")\"]]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \")\"]], \"i\"]]]]]]]]], \
\"-\", \" \", RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"k\", \
\"=\", \"0\"]], \"n\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"j\", \"=\", \"0\"]], \"k\"], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"i\", \"=\", \"0\"]], \"k\"], \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", \"1\"]], \")\"]], RowBox[List[\"j\", \"+\", \"k\", \"-\", \
\"1\"]]], \" \", RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \"i\
\"]], \")\"]], \"!\"]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"+\", RowBox[List[\"3\", \" \", \
\"k\"]]]], \")\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"3\", \" \", \"k\"]], \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"n\", \"+\", \"2\"]], \",\", \
RowBox[List[\"n\", \"-\", \"1\"]]]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\
\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \"k\"]], \"]\"]], \" \"]], \
RowBox[List[\" \", RowBox[List[RowBox[List[\"i\", \"!\"]], \" \", \
RowBox[List[\"j\", \"!\"]], \"  \", RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"k\", \"-\", \"j\"]], \")\"]], \"!\"]], RowBox[List[RowBox[List[\
\"(\", RowBox[List[\"k\", \"-\", RowBox[List[\"2\", \"i\"]]]], \")\"]], \
\"!\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", \"i\"]], \"]\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[RowBox[List[FractionBox[\"2\", \
\"3\"], \"-\", \"k\"]], \",\", \"i\"]], \"]\"]]]]]]], \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \")\"]], \
\"i\"]]]]]]]]]]], \")\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]]]], \"+\", RowBox[List[FractionBox[SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"-\", \"n\"]]], \"2\"], RowBox[List[\"(\", \
RowBox[List[RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"k\", \"=\
\", \"0\"]], \"n\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"j\", \"=\", \"0\"]], \"k\"], RowBox[List[UnderoverscriptBox[\"\
\[Sum]\", RowBox[List[\"i\", \"=\", \"0\"]], RowBox[List[\"k\", \"-\", \
\"1\"]]], RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\
\"]], RowBox[List[\"j\", \"+\", \"k\", \"-\", \"1\"]]], \" \", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \"i\", \"-\", \
\"1\"]], \")\"]], \"!\"]], \"  \", RowBox[List[\"(\", RowBox[List[\"1\", \
\"-\", RowBox[List[\"3\", \" \", \"j\"]], \"+\", RowBox[List[\"3\", \" \", \
\"k\"]]]], \")\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"3\", \" \", \"k\"]], \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"n\", \"+\", \"2\"]], \",\", \
RowBox[List[\"n\", \"-\", \"1\"]]]], \"]\"]], RowBox[List[\"Pochhammer\", \"[\
\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \"k\"]], \"]\"]]]], \
\")\"]], \"/\", RowBox[List[\"(\", RowBox[List[RowBox[List[\"i\", \"!\"]], \" \
\", RowBox[List[\"j\", \"!\"]], RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"k\", \"-\", \"j\"]], \")\"]], \"!\"]], \" \", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", RowBox[List[\"2\", \
\"i\"]], \"-\", \"1\"]], \")\"]], \"!\"]], \"  \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"4\", \"3\"], \",\
\", \"i\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[FractionBox[\"2\", \"3\"], \"-\", \"k\"]], \",\", \"i\
\"]], \"]\"]]]], \")\"]]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \
\")\"]], \"i\"]]]]]]]]], \" \", \"-\", \
RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"k\", \"=\", \"0\"]], \
\"n\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", RowBox[List[\"j\", \"=\", \
\"0\"]], \"k\"], RowBox[List[UnderoverscriptBox[\"\[Sum]\", \
RowBox[List[\"i\", \"=\", \"0\"]], RowBox[List[\"k\", \"-\", \"1\"]]], \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"-\", \"1\"]], \")\"]], RowBox[List[\"j\", \"+\", \"k\", \"-\", \
\"1\"]]], \" \", RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \"i\
\", \"-\", \"1\"]], \")\"]], \"!\"]], RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"3\", \" \", \"k\"]], \"-\", \
RowBox[List[\"3\", \" \", \"j\"]], \"-\", \"n\", \"+\", \"1\"]], \",\", \
\"n\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \",\", \"k\"]], \
\"]\"]]]], RowBox[List[RowBox[List[\"i\", \"!\"]], \" \", RowBox[List[\"j\", \
\"!\"]], RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \"j\"]], \
\")\"]], \"!\"]], RowBox[List[RowBox[List[\"(\", RowBox[List[\"k\", \"-\", \
RowBox[List[\"2\", \"i\"]], \"-\", \"1\"]], \")\"]], \"!\"]], \" \", \
RowBox[List[\"Pochhammer\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \",\
\", \"i\"]], \"]\"]], \" \", RowBox[List[\"Pochhammer\", \"[\", \
RowBox[List[RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"k\"]], \",\", \"i\
\"]], \"]\"]]]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \")\"]], \
\"i\"]]]]]]]]]]], \")\"]], RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \
\"]\"]]]]]]]], \"/;\", RowBox[List[RowBox[List[\"n\", \"\[Element]\", \
\"Integers\"]], \"\[And]\", RowBox[List[\"n\", \"\[GreaterEqual]\", \
\"0\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msub> <mo>&#8706;</mo> <mrow> <mo>{</mo> <mrow> <mi>z</mi> <mo>,</mo> \
<mi>n</mi> </mrow> <mo>}</mo> </mrow> </msub> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mrow> <mfrac> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mi>KroneckerDelta</mi> \
<mo>[</mo> <mi>n</mi> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> \
<msup> <mi>z</mi> <mrow> <mo>-</mo> <mi>n</mi> </mrow> </msup> <mn>2</mn> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>n</mi> \
</munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>j</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mi>k</mi> </munderover> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>i</mi> <mo>=</mo> <mn>0</mn> </mrow> <mrow> \
<mi>k</mi> <mo>-</mo> <mn>1</mn> </mrow> </munderover> <mrow> <mrow> <mrow> \
<mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> <mrow> <mi>j</mi> <mo>+</mo> <mi>k</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>i</mi> <mo>&#8290;</mo> \
<mrow> <mrow> <mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> <mi>i</mi> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>k</mi> \
</mrow> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>k</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> <mi>n</mi> <mo>+</mo> \
<mn>1</mn> </mrow> <mo>,</mo> <mi>n</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> \
<mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>i</mi> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>j</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> <mi>j</mi> </mrow> <mo>)</mo> \
</mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>k</mi> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> \
</mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mi>i</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>k</mi> </mrow> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> <mtext> </mtext> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mfrac> <msup> \
<mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>)</mo> </mrow> \
<mi>i</mi> </msup> </mrow> </mrow> </mrow> </mrow> <mo>-</mo> <mtext> \
</mtext> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> \
<mn>0</mn> </mrow> <mi>n</mi> </munderover> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>k</mi> \
</munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>i</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mi>k</mi> </munderover> <mrow> <mfrac> <mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mrow> <mi>j</mi> <mo>+</mo> <mi>k</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>k</mi> \
<mo>-</mo> <mi>i</mi> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>+</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>k</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>k</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> <mi>n</mi> <mo>+</mo> \
<mn>2</mn> </mrow> <mo>,</mo> <mrow> <mi>n</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mi>k</mi> </mrow> <mo>]</mo> </mrow> <mtext> </mtext> </mrow> <mrow> <mtext> \
</mtext> <mrow> <mrow> <mi>i</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>j</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mtext> </mtext> <mrow> <mrow> \
<mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> <mi>j</mi> </mrow> <mo>)</mo> </mrow> \
<mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>k</mi> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> \
</mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mi>i</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>k</mi> </mrow> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> \
<mn>9</mn> </mfrac> </mrow> <mo>)</mo> </mrow> <mi>i</mi> </msup> </mrow> \
</mrow> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>+</mo> \
<mrow> <mfrac> <msup> <mi>z</mi> <mrow> <mn>1</mn> <mo>-</mo> <mi>n</mi> \
</mrow> </msup> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>k</mi> <mo>=</mo> <mn>0</mn> \
</mrow> <mi>n</mi> </munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> \
<mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>k</mi> </munderover> <mrow> \
<munderover> <mo>&#8721;</mo> <mrow> <mi>i</mi> <mo>=</mo> <mn>0</mn> </mrow> \
<mrow> <mi>k</mi> <mo>-</mo> <mn>1</mn> </mrow> </munderover> <mrow> <mrow> \
<mrow> <mo>(</mo> <mrow> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mi>j</mi> <mo>+</mo> <mi>k</mi> \
<mo>-</mo> <mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> <mi>i</mi> <mo>-</mo> <mn>1</mn> \
</mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mtext> \
</mtext> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>+</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>k</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>k</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> <mi>n</mi> <mo>+</mo> \
<mn>2</mn> </mrow> <mo>,</mo> <mrow> <mi>n</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>i</mi> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>j</mi> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> <mi>j</mi> </mrow> <mo>)</mo> \
</mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>k</mi> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>i</mi> </mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mtext> </mtext> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> \
<mrow> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>k</mi> \
</mrow> <mo>,</mo> <mi>i</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> \
<mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> \
<mo>)</mo> </mrow> <mi>i</mi> </msup> </mrow> </mrow> </mrow> </mrow> <mtext> \
</mtext> <mo>-</mo> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>k</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mi>n</mi> </munderover> <mrow> <munderover> \
<mo>&#8721;</mo> <mrow> <mi>j</mi> <mo>=</mo> <mn>0</mn> </mrow> <mi>k</mi> \
</munderover> <mrow> <munderover> <mo>&#8721;</mo> <mrow> <mi>i</mi> \
<mo>=</mo> <mn>0</mn> </mrow> <mrow> <mi>k</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</munderover> <mrow> <mfrac> <mrow> <msup> <mrow> <mo>(</mo> <mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mi>j</mi> <mo>+</mo> \
<mi>k</mi> <mo>-</mo> <mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> <mi>i</mi> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>k</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>j</mi> </mrow> <mo>-</mo> <mi>n</mi> <mo>+</mo> \
<mn>1</mn> </mrow> <mo>,</mo> <mi>n</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> \
<mi>k</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mrow> <mrow> <mi>i</mi> \
<mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>j</mi> <mo>!</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> \
<mi>j</mi> </mrow> <mo>)</mo> </mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mrow> <mo>(</mo> <mrow> <mi>k</mi> <mo>-</mo> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>i</mi> </mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mo>!</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Pochhammer</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mi>i</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Pochhammer</mi> <mo>[</mo> <mrow> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>k</mi> </mrow> <mo>,</mo> <mi>i</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> \
</mfrac> </mrow> <mo>)</mo> </mrow> <mi>i</mi> </msup> </mrow> </mrow> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> \
</mrow> <mo>/;</mo> <mrow> <mrow> <mi>n</mi> <mo>&#8712;</mo> \
<mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> <mi>n</mi> <mo>&#8805;</mo> \
<mn>0</mn> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z_", ",", "n_"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          RowBox[{
            FractionBox["1", "2"], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}], " ", 
            RowBox[{"KroneckerDelta", "[", "n", "]"}]}], "+", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            SuperscriptBox["z", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], 
                        RowBox[{"k", "-", "1"}]], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", "i", 
                              " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "i", "-", "1"}], ")"}], 
                                "!"}], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{"3", " ", "k"}], "-", 
                                  RowBox[{"3", " ", "i"}], "-", "1"}], ")"}], 
                              " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"3", " ", "k"}], "-", 
                                    RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                    "1"}], ",", "n"}], "]"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "3"]}], ",", "k"}], 
                                "]"}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}], 
                        RowBox[{
                          RowBox[{"i", "!"}], " ", 
                          RowBox[{"j", "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", 
                                RowBox[{"2", " ", "i"}]}], ")"}], "!"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["2", "3"], ",", "i"}], "]"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["4", "3"], "-", "k"}], ",", "i"}],
                             "]"}]}]]}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], "k"], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "i"}], ")"}], "!"}], " ", 
                              
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "j"}], "+", 
                                  RowBox[{"3", " ", "k"}]}], ")"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"3", " ", "k"}], "-", 
                                    RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                    "2"}], ",", 
                                  RowBox[{"n", "-", "1"}]}], "]"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "3"], ",", "k"}], "]"}]}], 
                            ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}], 
                        RowBox[{
                          RowBox[{"i", "!"}], " ", 
                          RowBox[{"j", "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", 
                                RowBox[{"2", " ", "i"}]}], ")"}], "!"}], " ", 
                          
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["1", "3"], ",", "i"}], "]"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["2", "3"], "-", "k"}], ",", "i"}],
                             "]"}]}]]}]}]}]}], ")"}], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], "+", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "-", "n"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], 
                        RowBox[{"k", "-", "1"}]], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "i", "-", "1"}], ")"}], 
                                "!"}], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "j"}], "+", 
                                  RowBox[{"3", " ", "k"}]}], ")"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"3", " ", "k"}], "-", 
                                    RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                    "2"}], ",", 
                                  RowBox[{"n", "-", "1"}]}], "]"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  FractionBox["1", "3"], ",", "k"}], "]"}]}], 
                            ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}], 
                        RowBox[{
                          RowBox[{"i", "!"}], " ", 
                          RowBox[{"j", "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", 
                                RowBox[{"2", " ", "i"}], "-", "1"}], ")"}], 
                            "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["4", "3"], ",", "i"}], "]"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["2", "3"], "-", "k"}], ",", "i"}],
                             "]"}]}]]}]}]}], "-", 
                RowBox[{
                  UnderoverscriptBox["\[Sum]", 
                    RowBox[{"k", "=", "0"}], "n"], 
                  RowBox[{
                    UnderoverscriptBox["\[Sum]", 
                      RowBox[{"j", "=", "0"}], "k"], 
                    RowBox[{
                      UnderoverscriptBox["\[Sum]", 
                        RowBox[{"i", "=", "0"}], 
                        RowBox[{"k", "-", "1"}]], 
                      FractionBox[
                        RowBox[{
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"-", "1"}], ")"}], 
                                RowBox[{"j", "+", "k", "-", "1"}]], " ", 
                              RowBox[{
                                RowBox[{"(", 
                                  RowBox[{"k", "-", "i", "-", "1"}], ")"}], 
                                "!"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"3", " ", "k"}], "-", 
                                    RowBox[{"3", " ", "j"}], "-", "n", "+", 
                                    "1"}], ",", "n"}], "]"}], " ", 
                              RowBox[{"Pochhammer", "[", 
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["1", "3"]}], ",", "k"}], 
                                "]"}]}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", 
                                FractionBox[
                                  SuperscriptBox["z", "3"], "9"]}], ")"}], 
                            "i"]}], 
                        RowBox[{
                          RowBox[{"i", "!"}], " ", 
                          RowBox[{"j", "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", "j"}], ")"}], "!"}], " ", 
                          RowBox[{
                            RowBox[{"(", 
                              RowBox[{"k", "-", 
                                RowBox[{"2", " ", "i"}], "-", "1"}], ")"}], 
                            "!"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              FractionBox["2", "3"], ",", "i"}], "]"}], " ", 
                          RowBox[{"Pochhammer", "[", 
                            RowBox[{
                              RowBox[{
                                FractionBox["4", "3"], "-", "k"}], ",", "i"}],
                             "]"}]}]]}]}]}]}], ")"}], " ", 
            RowBox[{"AiryAiPrime", "[", "z", "]"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G00017B000`400?l0
0000o`00003oo`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0
ooooo`3ooomI0?ooo`00E03oool200000?l0ooooGP3oool00`000000oooo
0?ooo`2Q0?ooo`00E@3oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0
00000?ooo`3oool0X@3oool003`0oooo00@000000?ooo`00000000001`3o
ool2000000d0oooo00<000000?ooo`3oool01P3oool2000000d0oooo0P00
00080?ooo`800000`@3oool2000002/0oooo0P00001:0?ooo`030000003o
ool0oooo0:00oooo000l0?ooo`030000003oool000000080oooo10000000
1@3oool000000?ooo`3oool0000000`0oooo00<000000?ooo`3oool01000
00001@3oool000000?ooo`3oool0000000`0oooo00@000000?ooo`3oool0
oooo100000001@3oool000000?ooo`3oool000000;D0oooo0P0000090?oo
o`030000003oool0oooo00`0oooo0P00000L0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0X03oool003d0oooo0P0000070?ooo`04
0000003oool0oooo000000`0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000<0?ooo`8000001`3oool010000000oooo0?ooo`00
002`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0?ooo`80
0000B`3oool00`000000oooo0?ooo`2O0?ooo`00?@3oool3000000030?oo
o`00000000000080000000D0oooo0000003oool0oooo0000000<0?ooo`03
0000003oool0oooo00@0000000D0oooo0000003oool0oooo0000000=0?oo
o`030000003oool0oooo00@0000000D0oooo0000003oool0oooo0000002_
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000
B`3oool00`000000oooo0?ooo`2O0?ooo`00?@3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000001@0oooo00@000000?ooo`3oool0
00005@3oool010000000oooo0?ooo`00000^0?ooo`8000008P3oool20000
05/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0W`3oool003d0oooo00<000000?ooo`3oool01`3oool2000000h0
oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3o
ool01@3oool2000002l0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2O0?ooo`00Z`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0`00000I0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo09l0oooo002O0?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool5000000@0oooo0P0000070?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo09l0oooo000i0?oooaD000000`3ooolE
000000@0oooo5@00000O0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool0103oool01P000000oooo0?ooo`000000oooo000000l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0I0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`2O0?ooo`00>@3ooolE000000<0oooo
5@0000040?oooaD00000803oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000000B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo000000040?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo09l0oooo000j0?ooo`800000403oool2000000@0
oooo0P00000@0?ooo`8000001@3oool200000100oooo0P00000P0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000060?ooo`H00000203oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool6000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`H000001@3oool2000000H0oooo1P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo200000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool8000000D0oooo1P00
00050?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0100oooo0P00000=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0W`3oool003/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000004`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool000000140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0180
oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0W`3oool003`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
00000000000@0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool00000000000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01/0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo09l0oooo000m0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo100000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0A
0?ooo`@000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo09l0oooo000m0?ooo`8000003`3oool00`000000oooo0?ooo`040?oo
o`8000003`3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`00
0000oooo0?ooo`0R0?ooo`8000002`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo00h0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo1000000D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@
0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0W`3oool003h0oooo0P00000F0?oo
o`8000005`3oool2000002l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`8000004`3oool00`000000oooo0?ooo`0H0?oo
o`<000001P3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000004`3oool2000000@0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo09l0oooo000o0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000603oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0W`3oool00400oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0;H0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool2000001L0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo008000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000N@3oool00440oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0;/0oooo0`00000I0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool04@3oool3000000/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07H0oooo00120?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`<000000`3oool6000000D0oooo00<000000?ooo`3oool010000003
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo008000001P3oool5000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1G0?ooo`00@P3oool2
000001H0oooo0P00000G0?ooo`800000o`3ooolF0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000
003oool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo0P00001I0?ooo`00@`3oool2000001H0oooo0P00000G0?oo
o`800000o`3ooolE0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000001P3oool6000000@0oooo
00L000000?ooo`3oool0oooo0000003oool0000005T0oooo00140?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0<0?ooool000000`0000040?ooo`030000003oool0oooo0080
oooo1P0000040?ooo`h000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo1@0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool000000?ooo`02000005T0oooo00130?ooo`8000005P3oool20000
01L0oooo0P00003o0?oooaD0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool01P3oool010000000oooo0000003oool30000
05T0oooo00120?ooo`8000005P3oool2000001L0oooo0P00003o0?oooaH0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool2000000H0
oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000103oool010000000oooo00000000
00080?ooo`@00000103oool01`000000oooo0000003oool000000?ooo`00
0000F@3oool00480oooo0P00000F0?ooo`8000005`3oool200000?l0oooo
5P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01P0oooo0P0000001@3oool00000
0?ooo`3oool0000005T0oooo00110?ooo`8000005P3oool2000001L0oooo
0P00003o0?ooo`X0oooo00@000000?ooo`00000000002@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01P0oooo100000020?ooo`030000003oool0oooo05L0
oooo00100?ooo`8000005P3oool2000001L0oooo0P00003o0?ooo`/0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000900oooo00100?ooo`800000
5P3oool2000001L0oooo0P00003o0?ooo`8000002P3oool2000000X0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo0P00002?0?ooo`00?`3oool2000001H0oooo0P00
000G0?ooo`800000lP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo09l0oooo000n0?ooo`8000005P3oool2000001L0oooo0P00003X
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0=0?ooo`@000003P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo09l0oooo000n0?ooo`800000303o
ool00`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo0?oo
o`080?ooo`800000303oool00`000000oooo0?ooo`2>0?ooo`800000B@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo09l0oooo000m0?ooo`80
00003@3oool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000
oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo000000150?ooo`040000003oool0oooo0?oo
o`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`2O0?ooo`00?03oool2000000h0oooo00<000000?ooo`3o
ool01@3oool2000000h0oooo00<000000?ooo`3oool01P3oool2000000h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`04000000D0oooo00<000000?ooo`3o
ool03@3oool3000000H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`2O0?ooo`00?03oool2000000h0oooo
00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3oool0
1P3oool2000000h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00X0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool3000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`<00000103oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo09l0oooo000k0?ooo`8000003P3oool2000000H0
oooo0P00000>0?ooo`8000001`3oool2000000h0oooo0P0000080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0000003oool000003`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000
oooo0?ooo`000000oooo000000d0oooo00H000000?ooo`3oool000000?oo
o`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`@00000
00<0oooo0000000000002@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo09l0oooo000j0?oooa<000001@3ooolC000000H0oooo4`00
00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool000000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000l0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo008000001@3oool00`000000oooo0?ooo`2O0?ooo`00QP3o
ool010000000oooo0?ooo`3oool6000000@0oooo00<000000?ooo`3oool0
0`3oool010000000oooo00000000000K0?ooo`040000003oool0oooo0?oo
o`H000000`3oool00`000000oooo0?ooo`030?ooo`H00000103oool20000
00L0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`H000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo1P0000070?ooo`030000003oool0oooo0080oooo0P000007
0?ooo`H00000103oool010000000oooo0?ooo`0000040?ooo`H000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool0oooo1P0000030?ooo`P00000103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0W`3oool008H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000001/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0`0000050?ooo`030000003oool000000100
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`030000003oool0oooo09l0oooo00260?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool000000?ooo`02
000000L0oooo0`0000050?ooo`030000003oool0oooo00X0oooo0P000007
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00000000003`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool010000000oooo00000000000=0?ooo`040000
003oool00000000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2O0?ooo`00
@@3oool010000000oooo0?ooo`00000E0?ooo`040000003oool000000000
00l0oooo00@000000?ooo`00000000001`3oool3000000`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo000000050?ooo`050000003oool0
oooo0?ooo`000000103oool01P000000oooo0?ooo`000000oooo000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool3000000H0
oooo00<000000?ooo`3oool08P3oool300000180oooo00<000000?ooo`3o
ool0W`3oool00440oooo00@000000?ooo`3oool000005@3oool00`000000
oooo0000000@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@000000P3oool200000080
oooo100000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0>0?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000005P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool08@3oool2000000@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo09l0oooo00120?ooo`<000005P3oool20000
0140oooo0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool3000000P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0=0?ooo`8000004@3oool00`000000oooo0?ooo`0J
0?ooo`<00000203oool00`000000oooo0?ooo`0=0?ooo`<000001P3oool2
000002@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`2O0?ooo`00@@3oool4000001H0oooo0`00000@0?oo
o`<00000203oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo0:00oooo001K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool20000
0;00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0X03oool005/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`80
0000n03oool2000003l0oooo00<000000?ooo`3oool0X@3oool00?l0oooo
/`3oool00`000000oooo0?ooo`2R0?ooo`00o`3ooooo0?oooeT0oooo003o
0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0
oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00
o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI
0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0oooo
o`3ooomI0?ooo`00B03oool00`000000oooo0?ooo`0L0?ooo`800000o`3o
ooo_0?ooo`00B03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0?l0ooook@3oool004L0oooo00<000000?ooo`3oool0103oool01000
0000oooo0000000000070?ooo`8000003P3oool00`000000oooo0?ooo`06
0?ooo`800000303oool2000000P0oooo0P00003Z0?ooo`800000:`3oool2
00000;80oooo00170?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000000P3oool4000000050?ooo`000000oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`04000000050?ooo`000000oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`3oool4000000050?ooo`000000oooo0?ooo`00
0000gP3oool2000000T0oooo00<000000?ooo`3oool02`3oool2000001d0
oooo00<000000?ooo`3oool0/@3oool004H0oooo00<000000?ooo`3oool0
1P3oool2000000L0oooo00@000000?ooo`3oool000003@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000/0oooo0P0000070?oo
o`040000003oool0oooo00000=T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00@0
00000?ooo`3oool0oooo0P00002b0?ooo`00AP3oool00`000000oooo0?oo
o`060?ooo`<0000000<0oooo0000000000000P0000001@3oool000000?oo
o`3oool0000000d0oooo00<000000?ooo`3oool0100000001@3oool00000
0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0100000001@3oool0
00000?ooo`3oool000000=P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00D00000
0?ooo`3oool0oooo0000002b0?ooo`00AP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000005@3o
ool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000005L0
oooo0P00000R0?ooo`800000F`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0/`3oool004H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`800000
3P3oool00`000000oooo0?ooo`050?ooo`800000F03oool00`000000oooo
0000000<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000004X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`170?ooo`00AP3oool00`000000oooo0?ooo`2M0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo0`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool3000001X0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo04L0oooo00160?ooo`030000
003oool0oooo0900oooo0P0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`D00000103oool2000000L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00h0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo04H0oooo00160?ooo`030000003oool0oooo
0080oooo5@0000040?oooaD00000103ooolE000004H0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`040?ooo`060000003oool0oooo0000
003oool000003P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01T0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`160?ooo`00AP3oool00`000000oooo0?oo
o`020?oooaD00000103ooolE000000@0oooo5@0000170?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo
0000003oool000000180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo04D0oooo000P0?ooo`D000008@3oool00`000000oooo
0?ooo`030?ooo`800000403oool2000000D0oooo0P00000@0?ooo`800000
1@3oool200000100oooo0P0000170?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000060?ooo`H0
0000203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool6000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`H000001@3oool2
000000H0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo200000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool8000000D0oooo1P0000050?ooo`8000001@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0oooo0P00000=
0?ooo`030000003oool0oooo04D0oooo000P0?ooo`050000003oool0oooo
0?ooo`0000008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000001<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0A0?ooo`8000002`3oool00`000000oooo0?ooo`150?ooo`00
8@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04D0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo00000000000@0?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`040000003oool000000000
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo00@000000?oo
o`00000000000P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`15
0?ooo`008P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000603oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool4000001@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0100oooo1000000:0?ooo`030000003oool0oooo04D0oooo000S0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool01P3oool20000
00l0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?oo
o`3oool01@3oool2000000l0oooo00<000000?ooo`3oool0BP3oool20000
00/0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000005`3oool0
0`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`@000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool03`3oool200000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`150?ooo`00903oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo0P00000G0?oo
o`8000005`3oool2000005H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`8000004`3oool00`000000oooo0?ooo`0H0?oo
o`<000001P3oool00`000000oooo0?ooo`0>0?ooo`800000403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool2000000@0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`150?ooo`00903oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0A@3oool00200oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo008000002P3oool00`000000oooo0?ooo`150?ooo`008@3oool3
00000280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`0D0?ooo`<00000I`3oool00`000000oooo0?ooo`0@
0?ooo`<000002`3oool00`000000oooo0?ooo`150?ooo`00:`3oool40000
01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooomV0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0A@3oool002/0
oooo00@000000?ooo`3oool000005`3oool00`000000oooo0?ooo`0;0?oo
o`8000005`3oool2000001L0oooo0P00003o0?ooofL0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`150?ooo`00;03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo0P00000G0?ooo`80
00005`3oool200000?l0ooooIP3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo04D0oooo000N0?ooo`T000001P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo
o`00001D000000D0oooo00<000000?ooo`3oool00P3oool6000000<0oooo
3P0000050?ooo`030000003oool0oooo00L0oooo1P00000h0?ooo`00;03o
ool00`000000oooo0000000G0?ooo`030000003oool0oooo00`0oooo0P00
000G0?ooo`8000005`3oool200000?l0ooooIP3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo04D0oooo000/0?ooo`@000005P3oool0
0`000000oooo0?ooo`0;0?ooo`8000005`3oool2000001L0oooo0P00003o
0?ooofL0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`15
0?ooo`00<@3oool3000000L0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`0;0?ooo`8000005`3oool2000001L0oooo0P00003o
0?ooofL0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`15
0?ooo`00<P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool02P3oool2000001L0oooo0P00000G
0?ooo`800000o`3ooomJ0?ooo`040000003oool00000000000X0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`150?ooo`00<P3oool0
10000000oooo0?ooo`3oool400000080oooo0`0000070?ooo`030000003o
ool0oooo00T0oooo0P00000G0?ooo`8000005`3oool200000?l0ooooF`3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0A@3oool00380oooo00<000000?ooo`3oool01P3oool4
000000L0oooo00<000000?ooo`3oool02@3oool2000001L0oooo0P00000G
0?ooo`800000o`3ooom@0?ooo`8000002P3oool2000000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`150?ooo`00<P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0P00000G0?oo
o`8000005`3oool200000?l0ooooC03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool30000
00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`150?oo
o`008@3oool3000000d0oooo0P00000C0?ooo`030000003oool0oooo00L0
oooo0P00000G0?ooo`8000005`3oool200000?l0oooo=`3oool010000000
oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo00d0oooo1000000=0?ooo`030000003oool0
oooo04D0oooo000R0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01`3oool2000000`0oooo00<000000?ooo`3oool0203oool20000
00`0oooo00<000000?ooo`3oool0203oool2000000`0oooo00<000000?oo
o`3oool0SP3oool2000004`0oooo0P0000190?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool0A@3oool00280oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?oo
o`070?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`8000003@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0000
000b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo000000150?ooo`040000003oool0oooo0?ooo`<00000
0P3oool4000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0A@3oool00280oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`050?ooo`8000003P3oool00`000000oooo0?oo
o`060?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`8000003P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00@000002@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`00
00060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04D0oooo000R
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool2
000000h0oooo00<000000?ooo`3oool01P3oool2000000h0oooo00<00000
0?ooo`3oool01P3oool2000000h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`<00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool3000000L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool01@3oool3000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
0`0000040?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`02000000L0oooo00<000000?ooo`3oool0103oool5000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0000000d0oooo00<000000?ooo`3o
ool0A@3oool00280oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`040?ooo`8000003P3oool2000000L0oooo0P00000>0?ooo`800000
1`3oool2000000h0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000003`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo0000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01P000000oooo0?ooo`000000oooo000000d0oooo00H000000?ooo`3o
ool000000?ooo`0000060?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo0P00
00060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`@0000000<0oooo000000000000203o
ool00`000000oooo0?ooo`160?ooo`00803oool00`000000oooo0000000S
0?ooo`030000003oool0oooo00<0oooo4`0000060?oooa<000001P3ooolC
000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000003`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P0000140?ooo`008@3oool2000002<0oooo00<00000
0?ooo`3oool0D03oool010000000oooo0?ooo`3oool6000000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo00000000000L0?ooo`040000
003oool0oooo0?ooo`H000000P3oool00`000000oooo0?ooo`040?ooo`H0
0000103oool2000000H0oooo1P0000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`H000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo1P0000080?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`H000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool6
000000L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo1P000005
0?ooo`040000003oool0oooo000000@0oooo1P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`020?ooo`P000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000004D0oooo000R0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000703oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0000000A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool3000000D0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`<00000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0`0000050?ooo`030000003oool000000100oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000140?ooo`00
AP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool000000?ooo`02000000L0oooo0`0000060?oo
o`030000003oool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`00000000003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
10000000oooo0000000000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool00000000000d0oooo00@000000?ooo`0000000000203oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000005@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`120?ooo`00AP3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo000001D0oooo00@000000?oo
o`0000000000403oool010000000oooo0000000000070?ooo`<00000303o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`060000003oool0oooo0000003o
ool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000005@3oool0
0`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`0S
0?ooo`<00000D03oool004H0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`00000E0?ooo`030000003oool000000140oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0100000020?ooo`8000000P3oool4000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00h0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
000F0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0P0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0440oooo00160?oo
o`030000003oool0oooo00/0oooo0`00000F0?ooo`8000004P3oool20000
0080oooo100000030?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`<00000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00h0oooo0P00000A0?ooo`030000003oool0oooo01X0oooo0`000008
0?ooo`030000003oool0oooo00d0oooo0`0000060?ooo`8000004@3oool0
0`000000oooo0?ooo`0D0?ooo`<00000203oool00`000000oooo0?ooo`0=
0?ooo`<000001P3oool2000002<0oooo0`00000K0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1f
0?ooo`00A`3oool00`000000oooo0?ooo`090?ooo`@000005P3oool30000
0140oooo0`0000080?ooo`030000003oool0oooo02H0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0M`3oool004L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo0P00003o0?ooo`/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07P0oooo00180?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`070?ooo`800000o`3ooom90?ooo`800000P03oool004T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo003o0?ooool0ooooF@3o
ool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0
ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o
0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0
oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00
o`3ooooo0?oooeT0oooo001D0?ooo`800000o`3ooonC0?ooo`030000003o
ool0oooo06`0oooo001E0?ooo`030000003oool0oooo0?l0ooooT@3oool0
0`000000oooo0?ooo`1/0?ooo`00?03oool010000000oooo000000000007
0?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`8000003@3oool2
000000P0oooo0P00003>0?ooo`800000:P3oool2000007<0oooo00<00000
0?ooo`3oool0J`3oool003`0oooo00<000000?ooo`0000000P3oool40000
00050?ooo`000000oooo0?ooo`000000303oool00`000000oooo0?ooo`04
000000050?ooo`000000oooo0?ooo`000000303oool010000000oooo0?oo
o`3oool4000000050?ooo`000000oooo0?ooo`000000`P3oool2000000T0
oooo00<000000?ooo`3oool02`3oool2000001`0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1[0?ooo`00?@3oool2000000L0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000`0oooo0P0000070?ooo`040000003oool0oooo
00000;d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool0oooo
0P00001d0?ooo`030000003oool0oooo06X0oooo000m0?ooo`<0000000<0
oooo0000000000000P0000001@3oool000000?ooo`3oool0000000`0oooo
00<000000?ooo`3oool0100000001@3oool000000?ooo`3oool0000000d0
oooo00<000000?ooo`3oool0100000001@3oool000000?ooo`3oool00000
0;`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000
001d0?ooo`030000003oool0oooo06X0oooo000m0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool00000503oool010000000oooo0?oo
o`00000E0?ooo`040000003oool0oooo000005H0oooo0P00000R0?ooo`80
0000@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`1Z0?ooo`00?@3oool00`000000oooo0?ooo`070?ooo`800000
3P3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo
0?ooo`050?ooo`800000E`3oool00`000000oooo0000000<0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo06X0oooo003C0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool3000001T0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00<L0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo1@0000040?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo000i0?oo
oaD000000`3ooolE000000@0oooo5@0000170?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
00020?ooo`030000003oool000000100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`000000303oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0H0?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00>@3ooolE
000000<0oooo5@0000040?oooaD00000B03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
0000000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool200000100
oooo0P0000040?ooo`800000403oool2000000D0oooo0P00000@0?ooo`80
0000B03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000001`3oool6000000L0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`H000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`P00000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
200000050?ooo`H00000103oool2000000D0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0?0?ooo`8000003@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06X0oooo000k0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000001<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00L000000?ooo`3oool0oooo0000003oool000000140oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
000000040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
4@3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1Z0?ooo`00?03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0AP3o
ool2000000@0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0000000000100oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0000000000100oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`040000003oool0000000000080oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?oo
o`00?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`@000004`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0403oool4000000X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1Z0?ooo`00?@3oool2000000l0oooo00<000000?oo
o`3oool0103oool2000000l0oooo00<000000?ooo`3oool01@3oool20000
00l0oooo00<000000?ooo`3oool0BP3oool2000000/0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool03`3oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo000n0?oo
o`8000005P3oool2000001L0oooo0P00001G0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0303oool2000001<0oooo00<000000?oo
o`3oool04@3oool2000000l0oooo0`0000060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`800000103oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool0
03l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z
0?ooo`00@03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo008000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1@
0?ooo`00@@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0b03oool2000001L0oooo0`00001W0?oo
o`030000003oool0oooo0100oooo0`00000;0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0500oooo00120?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oood/0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`<000000`3oool6000000040?ooo`000000oooo
0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04L0oooo00120?ooo`8000005P3oool2000001L0oooo0P00003o0?oo
od`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04L0oooo
00130?ooo`8000005P3oool2000001L0oooo0P00003o0?oood/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04L0oooo00140?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0<0?ooool00000>00000050?ooo`030000003oool0oooo0080oooo
1P0000030?ooo`h000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo1@0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`H0
0000A`3oool004<0oooo0P00000F0?ooo`8000005`3oool200000?l0oooo
B`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool00480
oooo0P00000F0?ooo`8000005`3oool200000?l0ooooC03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo000000030?ooo`8000000P3oool010000000
oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`170?ooo`00@P3oool2000001H0oooo0P00000G0?ooo`80
0000o`3ooom<0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1?0?ooo`00
@@3oool2000001H0oooo0P00000G0?ooo`800000o`3ooolo0?ooo`040000
003oool00000000000X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0500
oooo00100?ooo`8000005P3oool2000001L0oooo0P00003o0?oood00oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05`0oooo00100?ooo`8000005P3o
ool2000001L0oooo0P00003o0?ooocD0oooo0P00000:0?ooo`8000002`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0JP3oool003l0oooo0P00000F0?ooo`8000005`3oool2
00000?l0oooo<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool3000000X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo06X0oooo000n0?ooo`8000005P3oool2000001L0oooo0P00003o0?oo
oa`0oooo00@000000?ooo`3oool00000203oool3000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`0<0?ooo`@000003P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo000n
0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`800000303oool0
0`000000oooo0?ooo`080?ooo`800000303oool00`000000oooo0?ooo`1c
0?ooo`800000C03oool2000004T0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00000<0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool000003P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo000m0?ooo`800000
3@3oool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo
0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0000000a0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo000000150?ooo`040000
003oool0oooo0?ooo`<000000P3oool4000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Z0?ooo`00?03oool2000000h0oooo00<000000?ooo`3oool0
1@3oool2000000h0oooo00<000000?ooo`3oool01P3oool2000000h0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`04000000T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06X0oooo000l0?ooo`8000003P3oool00`000000oooo0?oo
o`050?ooo`8000003P3oool00`000000oooo0?ooo`060?ooo`8000003P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo0`00
00040?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool3000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`<000001`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020000
00L0oooo00<000000?ooo`3oool0103oool5000000<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1Z0?ooo`00>`3oool2000000h0oooo0P0000060?ooo`80
00003P3oool2000000L0oooo0P00000>0?ooo`800000203oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0703oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00H000000?ooo`3oool0
00000?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`06
0000003oool0oooo0000003oool000001P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool4000000030?ooo`00
0000000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1Z0?ooo`00>P3ooolC000000D0oooo4`0000060?oooa<00000203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`000000
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
3`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P0000050?ooo`030000003oool0oooo06X0oooo00260?ooo`040000
003oool0oooo0?ooo`H00000103oool00`000000oooo0?ooo`030?ooo`04
0000003oool00000000001/0oooo00@000000?ooo`3oool0oooo0P000006
0?ooo`H000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool6000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`H00000203oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool6000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`H000001P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo1P0000070?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`H000001@3oool010000000oooo
0?ooo`0000040?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool8000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo06X0oooo00260?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000K0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000A0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool3000000D0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<00000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
0`0000050?ooo`030000003oool000000100oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`03
0000003oool0oooo06X0oooo00260?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool000000?ooo`02000000L0oooo0`0000050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`00000000003P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool00000000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`00000000003@3oool010000000oooo0000000000080?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0JP3oool00440oooo00@000000?ooo`3oool000005@3oool01000
0000oooo00000000000E0?ooo`040000003oool0000000000100oooo00<0
00000?ooo`3oool0203oool00`000000oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000103oool01P000000oooo0?ooo`000000oooo0000
00T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003o
ool0oooo0280oooo0`00000B0?ooo`030000003oool0oooo06X0oooo0011
0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`0000005P3o
ool00`000000oooo0000000A0?ooo`030000003oool0oooo00T0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01000
00020?ooo`8000000P3oool4000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000001H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000001H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool3
000001H0oooo0P00000G0?ooo`8000007P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00
00080?ooo`030000003oool0oooo00T0oooo0P00000A0?ooo`030000003o
ool0oooo01P0oooo0`0000080?ooo`030000003oool0oooo00d0oooo0`00
00060?ooo`800000403oool00`000000oooo0?ooo`0E0?ooo`<00000203o
ool00`000000oooo0?ooo`0=0?ooo`<000001P3oool2000002<0oooo0`00
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06X0oooo0011
0?ooo`@000005P3oool3000001H0oooo0`00000/0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3/0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo06/0oooo001K0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo0P00003^0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo06/0oooo001K0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooola0?ooo`800000?`3oool00`00
0000oooo0?ooo`1/0?ooo`00o`3ooooX0?ooo`030000003oool0oooo06d0
oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00
o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI
0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0oooo
o`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool0
0?l0ooooo`3ooomI0?ooo`00o`3ooooo0?oooeT0oooo001k0?ooo`030000
003oool0oooo01/0oooo0P00003o0?oookd0oooo001k0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`00NP3oool0
0`000000oooo0?ooo`040?ooo`040000003oool00000000000L0oooo0P00
000=0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`800000203o
ool200000=d0oooo0P00000Z0?ooo`800000S@3oool007X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000020?ooo`@0000000D0oooo
0000003oool0oooo0000000<0?ooo`030000003oool0oooo00@0000000D0
oooo0000003oool0oooo0000000<0?ooo`040000003oool0oooo0?ooo`@0
000000D0oooo0000003oool0oooo0000003@0?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`800000703oool00`000000oooo0?ooo`2<0?oo
o`00N@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000303oool2000000L0oooo00@000000?ooo`3oool00000b`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool2000008d0
oooo001i0?ooo`030000003oool0oooo00H0oooo0`0000000`3oool00000
00000002000000050?ooo`000000oooo0?ooo`000000303oool00`000000
oooo0?ooo`04000000050?ooo`000000oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`04000000050?ooo`000000oooo0?ooo`000000bP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000008d0oooo
001i0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`00000D0?ooo`040000003oool0oooo000001D0
oooo00@000000?ooo`3oool00000I@3oool200000280oooo0P00000o0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`2>0?ooo`00N@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`03
0000003oool0oooo00D0oooo0P00000?0?ooo`030000003oool0oooo00D0
oooo0P00001V0?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo000000040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000F@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo001i0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`<000006@3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04`3oool007T0oooo00<000000?ooo`3oool0WP3oool2000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0303oool5000000@0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0180oooo001i0?ooo`030000003oool0oooo0080oooo5@000003
0?oooaD00000103ooolE000005D0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`000000403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0B0?ooo`00N@3oool00`000000oooo0?ooo`020?oooaD000000`3o
oolE000000@0oooo5@00001F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool000000180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0
00000100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo000000040?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0A
0?ooo`005`3oool5000003d0oooo1@00000K0?ooo`030000003oool0oooo
00<0oooo0P00000@0?ooo`800000103oool200000100oooo0P0000050?oo
o`800000403oool2000005H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo1P000008
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`8000001`3oool6000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`P00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo200000050?ooo`H00000103oool2000000D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0?0?ooo`800000
3@3oool00`000000oooo0?ooo`0A0?ooo`005`3oool01@000000oooo0?oo
o`3oool0000003d0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01`000000
oooo0?ooo`3oool000000?ooo`0000004`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000004P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool00`00
0000oooo0?ooo`0A0?ooo`00603oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0E03oool2000000D0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0000000000100oooo0P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0000000000140oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
000000000080oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3o
ool001T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
100000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0@0?ooo`@00000
2P3oool00`000000oooo0?ooo`0A0?ooo`006P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool2000000l0oooo00<000000?ooo`3oool0103oool2000000l0oooo00<0
00000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3oool0F@3o
ool2000000/0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
1000000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`070?ooo`8000005P3oool2000001L0oooo0P00001U0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool2000001<0oooo00<0
00000?ooo`3oool0403oool200000100oooo0`0000060?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000C0?ooo`800000103oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0140oooo000K0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0140oooo000G0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool000004P3oool01@000000
oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`8000005`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0
oooo0140oooo000H0?ooo`<000005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000004`3oool3
000001`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0eP3oool3
000001T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0@
0?ooo`<000002`3oool00`000000oooo0?ooo`0A0?ooo`008P3oool30000
00<0oooo1P000000103oool000000?ooo`3oool4000000<0oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo0`0000090?ooo`030000003oool0
oooo0140oooo1000000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0?l0ooooJ03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0140oooo000S0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`@0
00002@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
0140oooo00<000000?ooo`3oool02`3oool2000001H0oooo0P00000G0?oo
o`800000o`3ooomY0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04@3oool002@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0303oool2000001H0oooo0P00000G0?ooo`800000o`3o
oomX0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3o
ool001D0oooo2@0000060?ooo`D000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000;0?ooo`H000001@3oool9000000D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0<0?ooool00000E@0000050?ooo`030000003oool0oooo0080oooo
1P0000030?ooo`h000001@3oool00`000000oooo0?ooo`070?ooo`H00000
103oool002@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool03@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool000000140oooo00<000000?ooo`3o
ool0303oool2000001H0oooo0P00000G0?ooo`800000o`3ooomX0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool002D0oooo
00<000000?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0
oooo100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0B0?ooo`@00000403oool00`000000
oooo0?ooo`0;0?ooo`8000005P3oool2000001L0oooo0P00003o0?ooofT0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`00
9@3oool00`000000oooo000000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool02`3oool2000001H0
oooo0P00000G0?ooo`800000o`3ooomY0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool04@3oool002H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000;03oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00X0oooo0P00000F0?ooo`8000005`3oool20000
0?l0ooooG03oool010000000oooo00000000000:0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool04@3oool002H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`800000:03oool40000
0080oooo0`0000060?ooo`030000003oool0oooo00T0oooo0P00000F0?oo
o`8000005`3oool200000?l0ooooG@3oool00`000000oooo0000000;0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool006l0
oooo100000060?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`80
00005`3oool200000?l0ooooDP3oool2000000X0oooo0P00000;0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool007T0oooo
00<000000?ooo`3oool0203oool2000001H0oooo0P00000G0?ooo`800000
o`3ooom50?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0140oooo000H0?ooo`<00000?`3o
ool3000001`0oooo00<000000?ooo`3oool01`3oool2000001H0oooo0P00
000G0?ooo`800000o`3ooolk0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0=0?ooo`@0
00003@3oool00`000000oooo0?ooo`0A0?ooo`006@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1`3oool2000000`0oooo00<000000?ooo`3oool01`3oool2000000`0oooo
00<000000?ooo`3oool0203oool2000000`0oooo00<000000?ooo`3oool0
h@3oool2000004P0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool04@3oool001T0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00H0oooo0P00000=0?ooo`030000003oool0oooo00H0oooo0P00000=0?oo
o`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0403oool00`000000oooo000000140?ooo`040000003oool0oooo
0?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool0
01T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00D0oooo0P00000>0?ooo`030000003oool0oooo
00D0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo0P00000>0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00@000001@3oool00`000000oooo0?ooo`0=0?oo
o`<000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?oo
o`006@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3o
ool01@3oool2000000h0oooo00<000000?ooo`3oool01P3oool2000000h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`<0
0000103oool00`000000oooo0?ooo`0L0?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000003`3oool3000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo0`0000050?ooo`800000203oool00`000000oooo0?ooo`040?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000l0oooo0`000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool00P0000080?ooo`030000003oool0oooo00@0oooo0`00
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`0A0?ooo`006@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0103oool2000000h0oooo0P0000060?ooo`8000003P3oool2
000000L0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`060000
003oool0oooo0000003oool000003`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool01P000000oooo0?ooo`000000oooo000000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`06
0000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool4000000030?ooo`000000000000P0oooo00<00000
0?ooo`3oool04P3oool001L0oooo00<000000?ooo`000000?`3oool00`00
0000oooo0000000M0?ooo`030000003oool0oooo00<0oooo4`0000050?oo
oa<000001P3ooolC000000P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P00000@0?ooo`00603oool20000
0400oooo0P00000M0?ooo`030000003oool0oooo04l0oooo00@000000?oo
o`3oool0oooo1P0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`00000000006`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`H000000`3oool00`000000oooo0?ooo`030?ooo`H00000
103oool2000000L0oooo1P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`H000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo1P0000070?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1P0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool60000
00L0oooo00<000000?ooo`3oool00P3oool2000000L0oooo1P0000040?oo
o`040000003oool0oooo000000D0oooo1P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3o
ool6000000@0oooo200000030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000004@3oool001T0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0000000A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo0`0000060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool3000000D0oooo00<000000?ooo`000000
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool3000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo
0000000@0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`800000403oool007T0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0000
003oool00P0000070?ooo`<000001@3oool2000000@0oooo00<000000?oo
o`3oool02P3oool2000000L0oooo00<000000?ooo`3oool01@3oool01000
0000oooo00000000000?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
0000000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`040000003oool00000000000d0oooo00@000000?ooo`000000
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`00N@3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000001D0oooo00@000000?ooo`00000000003`3oool01000
0000oooo0000000000070?ooo`<00000303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`060000003oool0oooo0000003oool000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`<000001P3oool00`000000oooo0?ooo`0S0?ooo`<0
0000703oool007T0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`00000E0?ooo`030000003oool000000100oooo00<000000?ooo`00
00002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0100000020?ooo`8000000P3oool4000000<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0>
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0Q0?ooo`800000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00d0oooo001i0?ooo`030000003oool0oooo00/0oooo0`00
000F0?ooo`8000004@3oool200000080oooo100000030?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3@3oool200000140oooo00<000000?ooo`3oool06P3oool3000000H0oooo
00<000000?ooo`3oool03@3oool3000000H0oooo0P00000A0?ooo`030000
003oool0oooo01D0oooo0`0000080?ooo`030000003oool0oooo00`0oooo
0`0000060?ooo`800000903oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`120?ooo`00NP3oool00`000000oooo0?ooo`090?ooo`@000005P3o
ool300000100oooo0`0000080?ooo`030000003oool0oooo02L0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0oooo
0@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0@`3oool007X0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo0P00003o0?ooo`<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo001k
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`070?ooo`800000o`3ooom;0?ooo`800000C03oool0
07`0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`00o`3ooooo0?oooeT0
oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo
0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00
o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI
0?ooo`00o`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00100oooo
0`0000030?ooo`@00000o`3ooooo0?ooocl0oooo000?0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00003o0?ooool0
oooo?`3oool000l0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00003o0?ooool0oooo@@3oool000l0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00003o0?oo
ool0oooo>P3oool00100oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool000000?ooo`0000000P3oool00`000000oooo0?ooo`3o
0?ooool0oooo>03oool00140oooo100000020?ooo`@0000000@0oooo0000
000000000000o`3ooooo0?ooocX0oooo000A0?ooo`040000003oool0oooo
000000H0oooo1000003o0?ooool0oooo>P3oool00140oooo00@000000?oo
o`3oool00000o`3ooooo0?oood@0oooo000B0?ooo`800000o`3ooooo0?oo
odD0oooo003o0?ooool0ooooF@3oool00340oooo2P00003o0?ooool0oooo
7P3oool00?l0ooooo`3ooomI0?ooo`000`3ooolY00000?l0ooooo`3oool]
0?ooo`00<@3oool:00000?l0ooooo`3ooolN0?ooo`00o`3ooooo0?oooeT0
oooo003o0?ooool0ooooF@3oool00?l0ooooo`3ooomI0?ooo`00o`3ooooo
0?oooeT0oooo000P0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooobh0oooo000P0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00060?ooo`<00000
2@3oool3000000<0oooo1P000000103oool000000?ooo`3oool4000000<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00050?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000?l0ooooo`3oool_0?ooo`001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooo
;@3oool000D0oooo0P0000030?ooo`030000003oool0oooo00L0oooo1@00
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooool0oooo;@3oool000H0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0o`3ooooo0?ooobd0oooo00070?ooo`D0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0
oooo0P0000020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo;@3oool000L0oooo00<000000?ooo`3o
ool00P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
ooooo`3oool]0?ooo`001`3oool01@000000oooo0?ooo`000000oooo00<0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobh0oooo00080?ooo`800000
00<0oooo0000000000000P0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo003o0?ooool0ooooF@3o
ool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{599, 285},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@N0001RR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00
U03oool200000?l0ooooo`3ooooo0?oooh/0oooo002D0?ooo`030000003o
ool000000?l0ooooo`3ooolj0?ooo`030000003oool0oooo0?l0ooooC@3o
ool009H0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`00JP3oool01@000000oooo0?ooo`3oool0
000000`0oooo1000000G0?ooo`030000003oool0oooo00/0oooo1000000H
0?ooo`030000003oool0oooo00X0oooo1000003o0?ooool0oooo0@3oool2
00000?l0ooooC@3oool006X0oooo00H000000?ooo`3oool000000?ooo`00
000:0?ooo`8000000P3oool2000001L0oooo00<000000?ooo`3oool02@3o
ool200000080oooo0P00000F0?ooo`030000003oool0000000X0oooo0P00
00020?ooo`800000o`3ooooo0?ooo`40oooo00<000000?ooo`3oool0o`3o
oom;0?ooo`00J`3oool00`000000oooo000000040?ooo`L0000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0
oooo0?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo1`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000oooo0?oo
o`3o0?ooodX0oooo001[0?ooo`030000003oool0000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo00<000000?ooo`3oool0o`3ooom:
0?ooo`00J`3oool4000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo0P00003o0?oood/0oooo001/0?ooo`040000003oool0oooo0000
0080oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3oool10?oo
o`030000003oool0oooo0?l0ooooB@3oool006`0oooo00<000000?ooo`3o
ool00P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool2000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0E0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooo`3oool10?ooo`030000003oool0oooo0?l0
ooooB@3oool006d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo0P00003o0?ooodX0oooo
001]0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`8000008`3o
ool200000080oooo0P00000S0?ooo`8000000P3oool200000?l0oooo@`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo07D0oooo0P00
003o0?ooodX0oooo001/0?ooo`8000003@3oool4000001X0oooo00<00000
0?ooo`3oool0203oool4000001X0oooo00<000000?ooo`3oool0203oool4
00000?l0oooo<03oool4000000l0oooo00<000000?ooo`0000004`3oool4
000002d0oooo00<000000?ooo`000000MP3oool200000?l0ooooBP3oool0
0?l0ooooo`3oool10?ooo`8000000P3oool2000000h0oooo00<000000?oo
o`3oool04P3oool200000080oooo0P00000/0?ooo`030000003oool0oooo
07H0oooo0P00003o0?ooodX0oooo003o0?ooob40oooo0P00000j0?ooo`80
0000YP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1e0?ooo`80
0000o`3ooom:0?ooo`00o`3ooolP0?ooo`80000000<0oooo0000003oool0
5P3oool00`000000oooo0?ooo`0N0?ooo`80000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07D0oooo
0P00003o0?ooodX0oooo003o0?ooob40oooo00@000000?ooo`3oool00000
5@3oool200000240oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0D0?ooo`800000HP3oool00`000000oooo0?ooo`0D0?ooo`80
00002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0
oooo0P00003o0?ooodX0oooo001S0?ooob@000001P3ooolT000000H0oooo
900000180?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo
0P0000090?ooo`030000003oool0oooo00P0oooo0P00000Y0?ooo`030000
003oool0oooo00<0oooo0P00001f0?ooo`800000o`3ooom:0?ooo`00I03o
oolS000000L0oooo8`0000070?ooob<00000B03oool2000001<0oooo00<0
00000?ooo`3oool0903oool2000000H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0>0?ooo`800000o`3ooom:0?ooo`00I@3ooolR
000000P0oooo8P0000080?ooob800000<P3oool3000000H0oooo0P00000;
0?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P00000K0?ooo`8000001P3oool2000000H0oooo0P000009
0?ooo`030000003oool0oooo0140oooo200000060?ooo`<00000303oool0
0`000000oooo0?ooo`080?ooo`800000103oool2000001T0oooo1P000005
0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`800000103oool2000000D0oooo0P00000n
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03@3oool2
00000?l0ooooBP3oool006D0oooo0`00000J0?ooo`D00000203oool30000
01X0oooo1@0000080?ooo`<000006P3oool500000380oooo0P0000000`3o
ool000000?ooo`040?ooo`800000303oool00`000000oooo0?ooo`050?oo
o`8000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool06P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool06@3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`8000000P3oool2000001`0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0[0?ooo`800000
3P3oool200000?l0ooooBP3oool006H0oooo0P00000K0?ooo`@000002@3o
ool2000001/0oooo100000090?ooo`8000006`3oool400000380oooo0P00
000E0?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000003o
ool0oooo008000007P3oool00`000000oooo0?ooo`050?ooo`8000003`3o
ool2000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo008000007@3oool2000000P0oooo0P00000?0?ooo`8000002P3o
ool4000000`0oooo0P00000;0?ooo`8000002P3oool4000001d0oooo00<0
00000?ooo`3oool00P0000080?ooo`800000>`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00`0oooo0P00003o0?ooodX0oooo001W
0?ooo`8000006`3oool3000000X0oooo0P00000K0?ooo`<000002P3oool2
000001/0oooo0`00000c0?ooo`030000003oool0oooo01<0oooo0P00000@
0?ooo`8000001@3oool2000000030?ooo`000000000001h0oooo0P000006
0?ooo`8000003`3oool2000001H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P000000
0`3oool000000000000M0?ooo`800000203oool2000000l0oooo0P00000J
0?ooo`8000002`3oool2000002/0oooo0P0000000`3oool0000000000008
0?ooo`800000>P3oool2000001`0oooo0P00000B0?ooo`030000003oool0
oooo00/0oooo0P00003o0?ooodX0oooo001X0?ooo`8000006`3oool20000
00/0oooo0P00000K0?ooo`8000002`3oool2000001/0oooo0P00000c0?oo
o`8000001`3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool4000001l0oooo0P0000060?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`8000005`3oool00`00
0000oooo0?ooo`080?ooo`800000303oool00`000000oooo0?ooo`090?oo
o`@000007P3oool2000000P0oooo0P0000060?ooo`030000003oool0oooo
00H0oooo0P00000J0?ooo`8000002`3oool2000002/0oooo100000090?oo
o`800000>P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02`3oool200000?l0ooooBP3oool006T0
oooo0P00000J0?ooo`800000303oool2000001X0oooo0P00000<0?ooo`80
00006P3oool2000003<0oooo0P0000070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`80
00001P3oool00`000000oooo0000000:0?ooo`/000002`3oool00`000000
oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool;000000L0oooo00<000000?ooo`3oool0203oool2000000L0
oooo2`0000070?ooo`030000003oool0000000X0oooo2`0000090?ooo`80
0000203oool2000000H0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo300000070?ooo`8000002`3oool2000000L0oooo300000070?ooo`/0
00001`3oool00`000000oooo000000090?ooo`800000>@3oool200000200
oooo00<000000?ooo`3oool03P3oool2000000`0oooo0P00003o0?ooodX0
oooo001Y0?ooo`<000006P3oool00`000000oooo0?ooo`0:0?ooo`<00000
6P3oool00`000000oooo0?ooo`0:0?ooo`<000006P3oool00`000000oooo
0?ooo`0a0?ooo`8000001`3oool00`000000oooo0?ooo`0;0?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool2000000030?oo
o`000000oooo01h0oooo0P0000050?ooo`8000001P3oool00`000000oooo
0?ooo`060?ooo`800000603oool00`000000oooo0?ooo`070?ooo`800000
303oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool0
703oool2000000P0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
0P00000J0?ooo`8000002`3oool2000002`0oooo0P0000000`3oool00000
0?ooo`070?ooo`800000>@3oool200000200oooo0P00000@0?ooo`030000
003oool0oooo00X0oooo0P00003o0?ooodX0oooo001Z0?ooo`8000006P3o
ool00`000000oooo0?ooo`0;0?ooo`8000006P3oool00`000000oooo0?oo
o`0;0?ooo`8000006P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00@0oooo0P00000=0?ooo`8000001@3oool2000000P0oooo0P00
00060?ooo`8000000P3oool00`000000oooo0?ooo`0L0?ooo`8000001@3o
ool2000000D0oooo0P0000080?ooo`8000006@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool200000080oooo00<000000?ooo`3oool06P3oool2000000P0oooo0P00
00050?ooo`800000203oool2000001X0oooo0P00000;0?ooo`800000;03o
ool200000080oooo00<000000?ooo`3oool01@3oool2000003T0oooo0P00
000Q0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`800000o`3o
oom:0?ooo`00J`3oool2000001T0oooo00<000000?ooo`3oool0303oool2
000001T0oooo00<000000?ooo`3oool0303oool2000001T0oooo00<00000
0?ooo`3oool0<03oool4000000D0oooo0P00000<0?ooo`<000001@3oool2
000000P0oooo0P0000070?ooo`030000003oool0oooo00<000006`3oool3
000000D0oooo00<000000?ooo`3oool0103oool2000000P0oooo0P00000I
0?ooo`8000001P3oool4000000/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`03000001X0oooo0P0000080?ooo`030000003oool0
oooo00@0oooo0P0000080?ooo`8000002@3oool6000000/0oooo00<00000
0?ooo`3oool02P3oool2000000d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0L0?ooo`H000003`3oool2000000/0oooo0P00003o
0?ooodX0oooo001/0?ooo`800000603oool00`000000oooo0?ooo`0=0?oo
o`800000603oool00`000000oooo0?ooo`0=0?ooo`800000603oool00`00
0000oooo0?ooo`0i0?ooo`800000503oool2000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool05`3oool2000001D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`8000001`3oool20000
00H0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`030000003oool0oooo00P0oooo0P00000=0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?oo
o`800000>@3oool2000001d0oooo0P0000030?ooo`8000003`3oool20000
00/0oooo0P00003o0?ooodX0oooo001]0?ooo`800000:03oool2000002P0
oooo0P00001C0?ooo`800000503oool2000000T0oooo0P0000060?ooo`80
00009P3oool00`000000oooo0?ooo`050?ooo`8000002@3oool200000180
oooo00<000000?ooo`3oool00`3oool2000001D0oooo00<000000?ooo`3o
ool02`3oool2000001h0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0P0000090?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`H000007P3oool2000000P0
oooo00<000000?ooo`3oool0>03oool2000001`0oooo0P0000050?ooo`03
0000003oool0oooo00d0oooo0P00000;0?ooo`800000o`3ooom:0?ooo`00
K@3oool3000002L0oooo0`00000W0?ooo`<00000C03oool00`000000oooo
0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`030?ooo`800000
2P3oool00`000000oooo0?ooo`040?ooo`8000008@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3000000T0oooo
00<000000?ooo`3oool05`3oool2000001h0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`80
0000203oool00`000000oooo0?ooo`0h0?ooo`800000703oool2000000D0
oooo0P00000>0?ooo`8000002`3oool200000?l0ooooBP3oool006h0oooo
0P00000X0?ooo`800000:03oool2000004/0oooo0P0000050?ooo`<00000
3@3oool2000000@0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool200000080oooo00<000000?ooo`3oool0
1P3oool3000000X0oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`3oool2000000T0oooo0P00000J0?ooo`030000003oool0oooo01X0
oooo100000060?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool00000803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03T0oooo0P00000L0?ooo`800000103oool2000000l0oooo0P00000;0?oo
o`8000009@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0oooo5`3oool006l0oooo0P00000X0?ooo`800000:03oool2000004/0
oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3o
ool00`3oool2000000`0oooo00@000000?ooo`3oool0oooo0`00000Q0?oo
o`040000003oool0oooo000000T0oooo0P00000<0?ooo`030000003oool0
oooo0100oooo1000000;0?ooo`030000003oool0oooo01H0oooo0`00000N
0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000303oool0
0`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`0M
0?ooo`<000001P3oool00`000000oooo0?ooo`0j0?ooo`800000703oool2
000000@0oooo0P00000?0?ooo`8000002`3oool2000002@0oooo0P00000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo001`0?ooo`800000:03oool20000
02P0oooo0P00003o0?oooch0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0000001T0?ooo`800000703oool2000000@0oooo0P00000?0?oo
o`8000002`3oool2000002<0oooo00<000000?ooo`3oool01@3oool30000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo0P3oool00700oooo0`00000W0?ooo`<0
00009`3oool300000?l0oooo>@3oool01@000000oooo0?ooo`3oool00000
02L0oooo0P00001T0?ooo`8000007@3oool010000000oooo0?ooo`3oool2
00000100oooo0P00000;0?ooo`8000008`3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo0P00003o0?ooo`<0oooo001a0?oo
o`800000:03oool2000002P0oooo0P00003o0?ooocT0oooo0P0000000`3o
ool000000000000W0?ooo`800000I03oool2000001h0oooo1000000A0?oo
o`8000002`3oool2000000D0oooo100000050?ooo`/000002@3oool00`00
0000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`050?ooo`<000001P3oool20000
00@0oooo0`00000:0?ooo`P000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0<d0oooo001b0?ooo`800000:03oool2000002P0
oooo0P00003o0?ooocT0oooo0`00000Y0?ooo`030000003oool0oooo0680
oooo0P00000c0?ooo`8000002`3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`060?ooo`8000003`3oool00`000000
oooo0?ooo`060?ooo`800000c`3oool007<0oooo0P00000X0?ooo`800000
:03oool200000?l0oooob@3oool2000003<0oooo0P00000;0?ooo`800000
1`3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000T0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P0000030?ooo`8000002@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
c`3oool007@0oooo0P00000X0?ooo`800000:03oool200000?l0oooob03o
ool2000003<0oooo0P00000;0?ooo`800000203oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000T0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000<l0oooo
001d0?ooo`<000009`3oool3000002L0oooo0`00003o0?ooolL0oooo0P00
000c0?ooo`8000002`3oool2000000P0oooo2@0000050?ooo`8000002@3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00
000@0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`/000001`3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?oo
o`3=0?ooo`00M@3oool2000002P0oooo0P00000X0?ooo`800000603ooooo
00000:P000001`3oool2000000H0oooo2`0000050?oooaD00000203oool2
000000/0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3oool01@3oool2
000000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo00000002
0?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P00003?0?ooo`00M@3oool30000
02L0oooo0`00000W0?ooo`<00000o`3oooo60?ooo`800000<`3oool20000
00/0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000002@3oool2000000D0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`<000000P3oool2
000000L0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`00003?0?ooo`00M@3oool3000002L0oooo0`00000W0?oo
o`<00000o`3oooo60?ooo`800000<`3oool2000000/0oooo0P0000090?oo
o`040000003oool0oooo0?ooo`8000001`3oool2000000T0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000T0oooo0P0000040?ooo`8000002@3oool2000000030?ooo`000000
oooo00800000203oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000000P3oool400000<l0oooo001d0?ooo`<000009`3oool3
000002L0oooo0`00003o0?ooolL0oooo0P00000c0?ooo`8000002`3oool2
000000X0oooo00<000000?ooo`3oool00P0000050?ooo`@000002@3oool2
000000H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo0P0000020?ooo`<000002@3oool2
000000h0oooo00<000000?ooo`3oool00P0000001P3oool0000000000000
0000oooo00000<l0oooo001c0?ooo`<000009`3oool3000002L0oooo0`00
003o0?oook80oooo00D000000?ooo`3oool0oooo0000000A0?ooo`800000
<`3oool2000000/0oooo0P00000:0?ooo`030000003oool0000000800000
4`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo
0?ooo`0N0?ooo`P000001`3oool010000000oooo0?ooo`0000020?ooo`<0
000000<0oooo0000003oool0cP3oool007<0oooo0`00000W0?ooo`<00000
9`3oool300000?l0oooo/P3oool01P000000oooo0?ooo`000000oooo0000
0100oooo0P00000c0?ooo`8000002`3oool2000000/0oooo0`00000=0?oo
o`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo000000020?oo
o`<000000P3oool00`000000oooo0?ooo`3=0?ooo`00LP3oool3000002L0
oooo0`00000W0?ooo`<00000o`3ooonP0?ooo`@00000403oool00`000000
oooo0000000B0?ooo`800000<`3oool2000000/0oooo0P00000;0?ooo`<0
00003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0/0?ooo`80
00000P3oool3000000<0oooo00<000000?ooo`3oool0c@3oool00740oooo
0`00000W0?ooo`<000009`3oool300000?l0ooooNP3oool01@000000oooo
0?ooo`3oool000000240oooo0P0000020?ooo`8000003`3oool00`000000
oooo0000000B0?ooo`800000703oool3000001@0oooo0P00000;0?ooo`80
0000303oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0
0000103oool00`000000oooo0?ooo`3=0?ooo`00L@3oool3000002L0oooo
0`00000W0?ooo`<00000o`3oool2000007P0oooo00H000000?ooo`3oool0
00000?ooo`00000U0?ooo`030000003oool0oooo00d0oooo1000000A0?oo
o`8000006`3oool2000000030?ooo`000000000001<0oooo0P00000;0?oo
o`800000303oool00`000000oooo0?ooo`070?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02`0oooo1P0000040?ooo`030000003oool0oooo
0<d0oooo001`0?ooo`<000009`3oool3000002L0oooo0`00000S0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool06`3oool2000000030?ooo`000000oooo0700oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo00000100oooo0P00000H0?ooo`@000000P3oool0
0`000000oooo0?ooo`0B0?ooo`8000002`3oool2000001`0oooo0P00003o
0?ooob`0oooo001_0?ooo`<000009`3oool3000002L0oooo0`00000S0?oo
o`8000006P3oool00`000000oooo0?ooo`0b0?ooo`800000E03oool00`00
0000oooo0?ooo`0D0?ooo`8000007P3oool010000000oooo0?ooo`00001`
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002`3o
ool2000001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo008000003`3oool2000001T0oooo00<0
00000?ooo`3oool05`3oool2000000/0oooo0P00000M0?ooo`030000003o
ool0oooo0?l0oooo:P3oool006l0oooo0`00000W0?ooo`<000009`3oool3
00000280oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0F0?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo0P00000J0?ooo`030000003oool0
oooo01H0oooo0P00000;0?ooo`800000o`3ooom:0?ooo`00KP3oool30000
02L0oooo0`00000W0?ooo`<000008`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo0P00001a0?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`080?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0P00000K0?oo
o`030000003oool0oooo01D0oooo0P00000;0?ooo`800000o`3ooom:0?oo
o`00K@3oool3000002L0oooo0`00000W0?ooo`<000008`3oool00`000000
oooo0?ooo`0B0?ooo`H000001@3oool2000002l0oooo00<000000?ooo`3o
ool04@3oool3000000`0oooo00<000000?ooo`3oool0203oool2000000@0
oooo0P00000I0?ooo`H000001@3oool2000000H0oooo0P0000090?ooo`03
0000003oool0oooo0140oooo1@00000<0?ooo`8000003@3oool00`000000
oooo0?ooo`090?ooo`D00000203oool2000000@0oooo0P00000G0?ooo`80
0000103oool3000000/0oooo00<000000?ooo`3oool02P3oool6000000D0
oooo0P0000030?ooo`80000000<0oooo000000000000203oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool2000000@0oooo0P00000B0?ooo`8000006`3oool00`000000
oooo0?ooo`0E0?ooo`8000002`3oool200000?l0ooooBP3oool006`0oooo
1000000V0?ooo`@000009P3oool4000002<0oooo00<000000?ooo`3oool0
503oool2000000P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0A0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool06@3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000T0
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool20000
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo0?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0E0?ooo`8000000P3oool2000000/0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`800000o`3ooom:0?ooo`00K03oool3000001D0oooo00<00000
0?ooo`3oool03`3oool3000001D0oooo00<000000?ooo`3oool03`3oool3
000001D0oooo00<000000?ooo`3oool02`3oool2000001H0oooo0P000008
0?ooo`800000;@3oool2000001<0oooo0P00000=0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P00000M0?ooo`800000203oool2
000000l0oooo0P00000I0?ooo`8000002P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`030000003oool0
oooo008000006P3oool2000000<0oooo0P00000<0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`8000003P3oool2000001P0oooo1000000<
0?ooo`800000603oool00`000000oooo0?ooo`0G0?ooo`050000003oool0
oooo0?ooo`0000005@3oool2000000/0oooo0P00003o0?ooodX0oooo001[
0?ooo`<000005P3oool00`000000oooo0?ooo`0>0?ooo`<000005P3oool0
0`000000oooo0?ooo`0>0?ooo`<000005P3oool00`000000oooo0?ooo`0;
0?ooo`8000005P3oool2000000P0oooo0P00000]0?ooo`800000503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P000000
0`3oool000000000000M0?ooo`800000203oool2000000l0oooo0P00000I
0?ooo`8000002P3oool2000000`0oooo00<000000?ooo`3oool03`3oool2
000000H0oooo0P0000000`3oool000000000000J0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`8000003P3oool2000002P0oooo0P00000H0?ooo`800000603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000003P3oool0
0`000000oooo0?ooo`0:0?ooo`800000o`3ooom:0?ooo`00JP3oool40000
01H0oooo00<000000?ooo`3oool03@3oool4000001H0oooo00<000000?oo
o`3oool03@3oool4000001H0oooo00<000000?ooo`3oool02`3oool20000
01H0oooo0P0000080?ooo`800000;@3oool2000001@0oooo0P00000<0?oo
o`030000003oool0oooo00T0oooo1000000N0?ooo`800000203oool20000
00H0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00000:0?oo
o`800000303oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool40000
01`0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool2000000P0oooo0P00000>0?ooo`800000:03oool20000
01P0oooo0P00000I0?ooo`D0000000<0oooo0000000000000P3oool20000
00`0oooo0P00000<0?ooo`800000o`3ooom:0?ooo`00JP3oool3000001L0
oooo00<000000?ooo`3oool03@3oool3000001L0oooo00<000000?ooo`3o
ool03@3oool3000001L0oooo00<000000?ooo`3oool02`3oool2000000D0
oooo2`0000060?ooo`800000203oool2000000030?ooo`000000000002X0
oooo0P0000050?ooo`/00000103oool2000000L0oooo2`0000070?ooo`03
0000003oool0000000X0oooo2`0000090?ooo`800000203oool2000000H0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo2`0000090?ooo`80
00002`3oool00`000000oooo0?ooo`050?ooo`/00000303oool2000000L0
oooo00<000000?ooo`0000002P3oool;000000L0oooo00<000000?ooo`00
00000P3oool2000000H0oooo2`0000090?ooo`800000203oool2000000h0
oooo0P0000050?ooo`/000001@3oool<000000L0oooo0P00000I0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool2000000`0
oooo0P00003o0?ooodX0oooo001Y0?ooo`<00000603oool00`000000oooo
0?ooo`0<0?ooo`<00000603oool00`000000oooo0?ooo`0<0?ooo`<00000
603oool00`000000oooo0?ooo`0;0?ooo`8000005P3oool2000000P0oooo
0P000000103oool000000?ooo`00000Y0?ooo`800000503oool2000000`0
oooo00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo01`0
oooo0P0000080?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`80
0000603oool2000000`0oooo0P00000;0?ooo`030000003oool0oooo00h0
oooo0P0000080?ooo`80000000<0oooo0000003oool06P3oool300000080
oooo0P00000;0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
00003P3oool2000002P0oooo0P00000I0?ooo`8000008`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo0P00003o0?ooodX0
oooo001X0?ooo`@000005`3oool2000000d0oooo1000000G0?ooo`800000
3@3oool4000001L0oooo0P00000=0?ooo`8000005P3oool2000000P0oooo
0P0000030?ooo`030000003oool0oooo02L0oooo0P00000E0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool200000080oooo
00<000000?ooo`3oool06P3oool2000000P0oooo0P0000050?ooo`800000
203oool2000001H0oooo1000000<0?ooo`8000002`3oool00`000000oooo
0?ooo`0<0?ooo`@00000203oool200000080oooo00<000000?ooo`3oool0
603oool2000000030?ooo`000000oooo008000002`3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool2000000h0oooo0P00000X0?ooo`800000
6P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo
0P00000=0?ooo`800000o`3ooom:0?ooo`00J03oool3000001P0oooo0P00
000=0?ooo`<00000603oool2000000d0oooo0`00000H0?ooo`8000003@3o
ool2000001H0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000303oool5000000L0oooo0P00000C0?ooo`@00000
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<00000
6P3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000P0oooo
0P00000H0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`03000001P0oooo0P0000020?ooo`<000002`3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`800000
603oool5000000/0oooo00<000000?ooo`3oool06@3oool2000001l0oooo
0P00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool200000?l0ooooBP3oool006L0oooo0`00000H0?ooo`<00000303o
ool3000001P0oooo0`00000<0?ooo`<00000603oool3000000h0oooo00<0
00000?ooo`3oool0503oool2000000L0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?oo
o`000000oooo000000d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool07@3oool2000000L0oooo0P0000060?ooo`8000002@3oool00`000000
oooo0?ooo`0F0?ooo`8000006@3oool00`000000oooo0?ooo`0>0?ooo`80
00002@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00X0oooo0P00000L0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000L0oooo0P00003o0?ooodX0oooo001V0?ooo`@00000
5`3oool4000000/0oooo1000000G0?ooo`@000002`3oool4000001L0oooo
1000000>0?ooo`8000005@3oool2000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000003`3oool00`000000oooo0?ooo`080?ooo`800000
8@3oool00`000000oooo0?ooo`0;0?ooo`8000007P3oool2000000L0oooo
00<000000?ooo`3oool01@3oool2000000T0oooo0P00000G0?ooo`800000
6@3oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool2000002h0oooo
00<000000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0
3`3oool2000001T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool200000?l0ooooBP3oool006H0oooo7`00
000;0?oooal000002`3ooolO000000l0oooo00<000000?ooo`3oool04`3o
ool2000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool700000080oooo00<000000?ooo`000000103oool7000000@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01L0oooo0P00000N0?ooo`8000001`3oool00`000000oooo
0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P00000m0?ooo`800000
1`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0i0?ooo`800000
0P3oool200000140oooo00<000000?ooo`3oool01P3oool200000?l0oooo
BP3oool00>T0oooo00<000000?ooo`3oool0403oool4000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo1000000>0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04@3oool2000001X0oooo00<000000?ooo`3oool06P3o
ool4000000H0oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`03000000d0oooo0P00
000G0?ooo`030000003oool0oooo00<000002P3oool00`000000oooo0?oo
o`0i0?ooo`@000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0k0?ooo`@000004P3oool00`000000oooo0?ooo`060?ooo`800000o`3o
oom:0?ooo`00jP3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0F0?ooo`<000007P3oool2000000D0oooo00<000000?ooo`3oool01`3o
ool2000000`0oooo00<000000?ooo`3oool0403oool4000000h0oooo00<0
00000?ooo`3oool05`3oool4000000T0oooo0`00000m0?ooo`8000001@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo00D0oooo0P00003o0?ooodX0oooo003o0?ooo`l0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000<
0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?ooo`1M
0?ooo`8000001`3oool200000?l0ooooBP3oool00?l0oooo7P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo>`3oool00`00
0000oooo0?ooo`1V0?ooo`800000o`3ooom:0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo00/0oooo0`00003o0?oooc/0oooo0`00001X0?ooo`80
0000o`3ooom:0?ooo`00LP3oool01@000000oooo0?ooo`3oool0000002D0
oooo00D000000?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo
0?ooo`000000303oool5000003`0oooo00<000000?ooo`3oool02@3oool2
000000l0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0103oool200000?l0ooooBP3oool0
0780oooo00H000000?ooo`3oool000000?ooo`00000T0?ooo`060000003o
ool0oooo0000003oool00000703oool01P000000oooo0?ooo`000000oooo
000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo0P00003o
0?ooodX0oooo001c0?ooo`040000003oool0oooo000002H0oooo00<00000
0?ooo`0000007`3oool00`000000oooo0000000?0?ooo`030000003oool0
oooo0?l0ooooo`3oool10?ooo`030000003oool0oooo0?l0ooooB@3oool0
07<0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0000000O
0?ooo`030000003oool0000000@0oooo1`0000040?ooo`030000003oool0
oooo0?l0ooooo`3oool200000?l0ooooB`3oool007<0oooo0P0000020?oo
o`030000003oool0oooo02<0oooo1000000N0?ooo`@000003P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo0P00003o0?oood/0oooo001d0?ooo`80
000000<0oooo0000003oool09@3oool010000000oooo0?ooo`00000N0?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`030000003oool0oooo0?l0ooooBP3oool007<0oooo0P0000000`3o
ool000000000000V0?ooo`030000003oool0oooo008000007@3oool00`00
0000oooo0?ooo`02000000`0oooo00<000000?ooo`3oool0o`3oooon0?oo
o`800000o`3ooom<0?ooo`00W`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oooon0?ooo`03
0000003oool0oooo0?l0ooooB`3oool009l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3ooooo0?ooo`030000
003oool0oooo0?l0ooooC03oool009h0oooo0P00000P0?ooo`8000003`3o
ool00`000000oooo0?ooo`3o0?oooo`0oooo00<000000?ooo`3oool0o`3o
oom=0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00
[@3oool200000?l0ooooo`3ooooo0?ooog80oooo001i0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`000000o`3ooooo0?ooool0ooooL@3o
ool007P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooom_0?ooo`00M`3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`000000303oool4000001P0oooo00<00000
0?ooo`3oool02`3oool4000001P0oooo00<000000?ooo`3oool02P3oool4
00000?l0ooooo`3ooooo0?ooocL0oooo001f0?ooo`030000003oool0oooo
00T0oooo00H000000?ooo`3oool000000?ooo`00000:0?ooo`8000000P3o
ool2000001P0oooo00<000000?ooo`3oool02@3oool200000080oooo0P00
000F0?ooo`030000003oool0000000X0oooo0P0000020?ooo`800000o`3o
oooo0?ooool0oooo=P3oool007D0oooo0P00000<0?ooo`030000003oool0
000000@0oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool0oooo1`0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3o
ool7000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo=03oool007D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0000000<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo=03oool007@0oooo0P00000=0?ooo`@000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooc@0oooo001d0?ooo`80
00003P3oool010000000oooo0?ooo`0000020?ooo`L0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00L0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00L0000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooold0?ooo`00M03oool2000000h0
oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0E0?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooc@0
oooo001d0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
=03oool007<0oooo0P00000@0?ooo`030000003oool0oooo00X0oooo0P00
00020?ooo`800000903oool200000080oooo0P00000S0?ooo`8000000P3o
ool200000?l0ooooQ@3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0?l0ooooIP3oool007<0oooo0P00000?0?ooo`8000003@3oool4
000001/0oooo00<000000?ooo`3oool0203oool4000001X0oooo00<00000
0?ooo`3oool0203oool400000?l0ooooL`3oool4000000h0oooo00<00000
0?ooo`0000004`3oool4000002d0oooo00<000000?ooo`000000o`3ooomW
0?ooo`00L`3oool200000?l0ooooi`3oool200000080oooo0P00000=0?oo
o`030000003oool0oooo0180oooo0P0000020?ooo`800000;03oool00`00
0000oooo0?ooo`3o0?ooofL0oooo001c0?ooo`800000o`3oool70?ooo`80
0000>P3oool200000:L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0o`3ooomV0?ooo`00L`3oool200000?l0oooo1P3oool2000000030?oo
o`000000oooo01H0oooo00<000000?ooo`3oool07P3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooofH0oooo001c0?ooo`800000o`3oool70?ooo`040000003o
ool0oooo000001D0oooo0P00000Q0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0503oool200000680oooo00<000000?ooo`3o
ool0503oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooofD0oooo001c0?ooo`8000001P3ooolT000000H0oooo
900000060?ooob@00000R`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo
0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`800000
:@3oool00`000000oooo0?ooo`030?ooo`800000o`3ooomW0?ooo`00L`3o
ool2000000L0oooo8`0000070?ooob<000001`3ooolS000008/0oooo0P00
000C0?ooo`030000003oool0oooo02@0oooo0P0000060?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0_03oool007<0oooo0P000008
0?ooob800000203ooolR000000P0oooo8P00001e0?ooo`<000001P3oool2
000000/0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000001/0oooo0P0000060?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool04@3oool8000000H0oooo0`00000<
0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000006@3oool6
000000D0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2
000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`8000001@3oool2
00000840oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2k
0?ooo`00L`3oool2000000P0oooo0`00000J0?ooo`D00000203oool30000
01X0oooo1@0000080?ooo`<000006P3oool5000007D0oooo0P0000000`3o
ool000000?ooo`040?ooo`800000303oool00`000000oooo0?ooo`050?oo
o`8000002@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool06P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool06@3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool0203oool200000080oooo0P00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`8000000P3oool2000001`0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0Z0?ooo`800000
_03oool007<0oooo0P0000090?ooo`8000006`3oool4000000T0oooo0P00
000K0?ooo`@000002@3oool2000001/0oooo1000001e0?ooo`8000005@3o
ool00`000000oooo0?ooo`0?0?ooo`8000001@3oool00`000000oooo0?oo
o`02000001h0oooo00<000000?ooo`3oool01@3oool2000000l0oooo0P00
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`02000001d0oooo0P0000080?ooo`8000003`3oool2000000/0oooo1000
000;0?ooo`8000002`3oool2000000X0oooo1000000M0?ooo`030000003o
ool0oooo00800000203oool2000007h0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`2j0?ooo`00>03oool8000003<0oooo0P00000:
0?ooo`8000006`3oool3000000X0oooo0P00000K0?ooo`<000002P3oool2
000001/0oooo0`00001f0?ooo`030000003oool0oooo01<0oooo0P00000@
0?ooo`8000001@3oool2000000030?ooo`000000000001h0oooo0P000006
0?ooo`8000003`3oool2000001H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo0P000000
0`3oool000000000000M0?ooo`800000203oool2000000l0oooo0P00000J
0?ooo`8000002`3oool2000002/0oooo0P0000000`3oool0000000000008
0?ooo`800000O@3oool2000001`0oooo0P00000A0?ooo`030000003oool0
oooo0;T0oooo000i0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0<03oool2000000/0oooo0P00000K0?ooo`8000002`3oool20000
01/0oooo0P00000;0?ooo`8000006`3oool2000007H0oooo0P0000070?oo
o`030000003oool0oooo00X0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000050?ooo`@000007`3oool2000000H0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo0P00000G0?ooo`030000003oool0oooo
00P0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo1000000N0?oo
o`800000203oool2000000H0oooo00<000000?ooo`3oool01P3oool20000
01X0oooo0P00000;0?ooo`800000:`3oool4000000T0oooo0P00001m0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2i0?ooo`00>P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo0P00000<0?ooo`8000006P3oool2000000`0
oooo0P00000J0?ooo`800000303oool2000001X0oooo0P00001f0?ooo`80
00001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`00
00002P3oool;000000/0oooo00<000000?ooo`3oool0103oool2000000H0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo2`0000070?ooo`03
0000003oool0oooo00P0oooo0P0000070?ooo`/000001`3oool00`000000
oooo0000000:0?ooo`/000002@3oool2000000P0oooo0P0000060?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo``000001`3oool2000000/0
oooo0P0000070?ooo``000001`3oool;000000L0oooo00<000000?ooo`00
00002@3oool2000007`0oooo0P00000P0?ooo`030000003oool0oooo00d0
oooo0P00002j0?ooo`00>`3oool00`000000oooo0?ooo`0e0?ooo`800000
303oool3000001X0oooo00<000000?ooo`3oool02P3oool3000001X0oooo
00<000000?ooo`3oool02P3oool3000001X0oooo00<000000?ooo`3oool0
M03oool2000000L0oooo00<000000?ooo`3oool02`3oool2000000H0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0P0000000`3oool00000
0?ooo`0N0?ooo`8000001@3oool2000000H0oooo00<000000?ooo`3oool0
1P3oool2000001P0oooo00<000000?ooo`3oool01`3oool2000000`0oooo
00<000000?ooo`3oool02P3oool2000000030?ooo`000000oooo01`0oooo
0P0000080?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`800000
6P3oool2000000/0oooo0P00000/0?ooo`80000000<0oooo0000003oool0
1`3oool2000007`0oooo0P00000P0?ooo`8000003`3oool00`000000oooo
0?ooo`2h0?ooo`00?03oool00`000000oooo0?ooo`0d0?ooo`8000003@3o
ool2000001X0oooo00<000000?ooo`3oool02`3oool2000001X0oooo00<0
00000?ooo`3oool02`3oool2000001X0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`040?ooo`8000003@3oool2000000D0oooo0P00
00080?ooo`8000001P3oool200000080oooo00<000000?ooo`3oool0703o
ool2000000D0oooo0P0000050?ooo`800000203oool2000001T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo0P0000020?ooo`030000003oool0oooo01X0oooo0P00
00080?ooo`8000001@3oool2000000P0oooo0P00000J0?ooo`8000002`3o
ool2000002`0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00
001l0?ooo`8000008@3oool2000000h0oooo00<000000?ooo`3oool0^03o
ool003`0oooo00<000000?ooo`3oool0=03oool2000000h0oooo0P00000I
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`030000003oool0
oooo00`0oooo0P00000I0?ooo`030000003oool0oooo07<0oooo10000005
0?ooo`800000303oool3000000D0oooo0P0000080?ooo`8000001`3oool0
0`000000oooo0?ooo`03000001/0oooo0`0000050?ooo`030000003oool0
oooo00@0oooo0P0000080?ooo`8000006@3oool2000000H0oooo1000000;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`00000J
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000203oool2
000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`8000002@3oool6000001h0oooo00<000000?ooo`3oool00`000005
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0703oool6
000000h0oooo0P00002i0?ooo`00?@3oool00`000000oooo0?ooo`0c0?oo
o`8000003`3oool2000001P0oooo00<000000?ooo`3oool03@3oool20000
01P0oooo00<000000?ooo`3oool03@3oool2000001P0oooo00<000000?oo
o`3oool0O03oool2000001@0oooo0P0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo01L0oooo0P00000E0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool07@3oool2000000L0oooo0P0000060?oo
o`8000002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool20000
07`0oooo0P00000M0?ooo`8000000`3oool2000000h0oooo0P00002i0?oo
o`00?P3oool00`000000oooo0?ooo`0b0?ooo`800000403oool2000002P0
oooo0P00000X0?ooo`800000UP3oool2000001@0oooo0P0000090?ooo`80
00001P3oool2000002H0oooo00<000000?ooo`3oool01@3oool2000000T0
oooo0P00000B0?ooo`030000003oool0oooo00<0oooo0P00000E0?ooo`03
0000003oool0oooo00/0oooo0P00000N0?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`8000002@3oool2000000T0oooo1P0000090?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`030000003oool0oooo0200
oooo0P0000080?ooo`030000003oool0oooo07/0oooo0P00000L0?ooo`80
00001@3oool00`000000oooo0?ooo`0<0?ooo`800000^@3oool003h0oooo
0P00000c0?ooo`800000403oool3000002L0oooo0`00000W0?ooo`<00000
S`3oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo
0?ooo`030?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`800000
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P00000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool3000000T0oooo00<000000?ooo`3oool05`3oool2000001h0oooo
0P0000070?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0O0?ooo`800000203oool00`000000oooo0?ooo`1k0?ooo`80
0000703oool2000000D0oooo0P00000=0?ooo`800000^@3oool003h0oooo
0P00000c0?ooo`8000004@3oool2000002P0oooo0P00000X0?ooo`800000
SP3oool2000000D0oooo0`00000=0?ooo`800000103oool3000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`800000
0P3oool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo0?ooo`8000002@3oool2000001X0
oooo00<000000?ooo`3oool06P3oool4000000H0oooo00<000000?ooo`3o
ool01P3oool3000000X0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0O03oool2000001`0oooo0P0000040?oo
o`8000003P3oool200000;T0oooo000h0?ooo`030000003oool0oooo00<0
oooo0P00000c0?ooo`8000004P3oool2000002P0oooo0P00000X0?ooo`80
0000SP3oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000
oooo0?ooo`030?ooo`800000303oool010000000oooo0?ooo`3oool30000
0240oooo00@000000?ooo`3oool000002@3oool2000000`0oooo00<00000
0?ooo`3oool0403oool4000000/0oooo00<000000?ooo`3oool05P3oool3
000001h0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00000<
0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool2
000001h0oooo0`0000060?ooo`030000003oool0oooo07d0oooo0P00000L
0?ooo`800000103oool2000000h0oooo0P00002i0?ooo`00>03oool00`00
0000oooo0?ooo`020?ooo`<000003P3oool300000280oooo0P00000C0?oo
o`800000:03oool2000002P0oooo0P00003o0?oooh00oooo00<000000?oo
o`0000009`3oool00`000000oooo0?ooo`2U0?ooo`800000703oool20000
00@0oooo0P00000>0?ooo`800000^@3oool003T0oooo00@000000?ooo`3o
ool0oooo0P00000>0?ooo`80000000<0oooo0000000000008@3oool20000
01<0oooo0`00000W0?ooo`<000009`3oool300000?l0ooooP03oool20000
02<0oooo00D000000?ooo`3oool0oooo0000002W0?ooo`8000007@3oool0
10000000oooo0?ooo`3oool2000000l0oooo0P00002i0?ooo`00>P3oool4
000000`0oooo100000020?ooo`030000003oool0oooo0200oooo0P00000D
0?ooo`800000:03oool2000002P0oooo0P00003o0?oooh00oooo0P00000S
0?ooo`80000000<0oooo000000000000Y`3oool2000001h0oooo1000000@
0?ooo`800000^@3oool004/0oooo00<000000?ooo`3oool09@3oool20000
01D0oooo0P00000X0?ooo`800000:03oool200000?l0ooooP03oool00`00
0000oooo0?ooo`0R0?ooo`<00000Z03oool200000380oooo0P00002i0?oo
o`00C03oool00`000000oooo0?ooo`0T0?ooo`8000005P3oool2000002P0
oooo0P00000X0?ooo`800000o`3ooooo0?oooe00oooo0P00000b0?ooo`80
0000^@3oool004d0oooo00<000000?ooo`3oool08`3oool2000001L0oooo
0P00000X0?ooo`800000:03oool200000?l0ooooo`3ooom?0?ooo`800000
<P3oool200000;T0oooo001=0?ooo`030000003oool0oooo02<0oooo0P00
000G0?ooo`<000009`3oool3000002L0oooo0`00003o0?ooool0ooooCP3o
ool200000380oooo0P00002i0?ooo`00=@3oool?000000X0oooo00<00000
0?ooo`3oool08P3oool2000001P0oooo0P00000X0?ooo`800000:03oool2
000001P0ooooo`00003o000002h00000203oool2000000H0oooo2`000005
0?oooaD000001`3oool2000000`0oooo2`00002R0?ooo`00B`3oool01@00
0000oooo0?ooo`3oool0000002<0oooo0P00000H0?ooo`<000009`3oool3
000002L0oooo0`00003o0?ooool0ooooC@3oool200000380oooo0P00002i
0?ooo`00B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0200oooo0P00000H0?ooo`<000009`3oool3000002L0oooo0`00003o0?oo
ool0ooooC@3oool200000380oooo0P00002i0?ooo`00C03oool500000280
oooo0P00000G0?ooo`<000009`3oool3000002L0oooo0`00003o0?ooool0
ooooCP3oool200000380oooo0P00002i0?ooo`00D`3oool5000000X0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`8000005P3oool3000002L0
oooo0`00000W0?ooo`<00000o`3ooooo0?ooocP0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`800000<P3oool200000;T0oooo001E0?ooo`03
0000003oool0oooo00X0oooo00H000000?ooo`3oool000000?ooo`00000;
0?ooo`8000005P3oool3000002L0oooo0`00000W0?ooo`<00000o`3ooooo
0?ooocP0oooo00H000000?ooo`3oool000000?ooo`00000A0?ooo`800000
<P3oool200000;T0oooo001E0?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool00000303oool2000001D0oooo0`00000W0?ooo`<00000
9`3oool300000?l0ooooo`3ooolW0?ooo`@000003`3oool00`000000oooo
0000000C0?ooo`800000<P3oool200000;T0oooo001E0?ooo`030000003o
ool0oooo0080oooo1`0000020?ooo`040000003oool0oooo000000`0oooo
0P00000D0?ooo`<000009`3oool3000002L0oooo0`00003o0?ooooh0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`D000004P3oool200000080
oooo0P00000>0?ooo`030000003oool0000001<0oooo0P00000L0?ooo`<0
00004`3oool200000;T0oooo001E0?ooo`030000003oool0oooo00/0oooo
0P0000020?ooo`030000003oool0oooo00T0oooo0P00000D0?ooo`<00000
9`3oool3000002L0oooo0`00003o0?ooo`40oooo0P0000210?ooo`800000
N03oool01P000000oooo0?ooo`000000oooo000000d0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`@000004P3oool20000
01/0oooo0P0000000`3oool000000000000B0?ooo`800000^@3oool003T0
oooo1P00000F0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool0
00000?ooo`0:0?ooo`8000004`3oool3000002L0oooo0`00000W0?ooo`<0
00008`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01/0oooo0P0000000`3oool000000?ooo`1A0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool200000003
0?ooo`000000oooo0700oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000004@3oool2000001P0oooo10000002
0?ooo`030000003oool0oooo0140oooo0P00002i0?ooo`00>`3oool20000
01P0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`0000000000
00/0oooo0P00000B0?ooo`<000009`3oool3000002L0oooo0`00000S0?oo
o`8000006P3oool00`000000oooo0?ooo`0c0?ooo`800000E03oool00`00
0000oooo0?ooo`0D0?ooo`8000007P3oool010000000oooo0?ooo`00001A
0?ooo`030000003oool0oooo00/0oooo0P00000N0?ooo`040000003oool0
oooo00000700oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P00000@0?ooo`8000006@3oool00`000000oooo
0?ooo`0F0?ooo`800000^@3oool003/0oooo0P00000H0?ooo`030000003o
ool0oooo01/0oooo0P00000B0?ooo`<000009`3oool3000002L0oooo0`00
000R0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0140oooo0P00000J0?ooo`030000003oool0oooo01D0oooo0P00
002i0?ooo`00>`3oool2000001H0oooo0`00000M0?ooo`8000004@3oool3
000002L0oooo0`00000W0?ooo`<000008`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0240oooo0P00001B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool2
00000740oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`8000006`3oool00`000000oooo0?ooo`0D
0?ooo`800000^@3oool003/0oooo0P00000H0?ooo`030000003oool0oooo
01/0oooo0P00000@0?ooo`<000009`3oool3000002L0oooo0`00000S0?oo
o`030000003oool0oooo0180oooo1P0000050?ooo`800000<03oool00`00
0000oooo0?ooo`0A0?ooo`<00000303oool00`000000oooo0?ooo`080?oo
o`800000103oool2000001T0oooo1P0000050?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool04@3oool5000000`0oooo0P00000=0?oo
o`030000003oool0oooo00T0oooo1@0000080?ooo`800000103oool20000
00`0oooo00<000000?ooo`3oool02P3oool6000000D0oooo0P0000080?oo
o`030000003oool0oooo0140oooo1@00000<0?ooo`8000003@3oool00`00
0000oooo0?ooo`090?ooo`D00000203oool2000000@0oooo0P00000G0?oo
o`800000103oool3000000/0oooo00<000000?ooo`3oool02@3oool80000
00@0oooo0P0000030?ooo`80000000<0oooo0000000000003@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000103oool20000
01<0oooo0P00000K0?ooo`030000003oool0oooo01@0oooo0P00002i0?oo
o`00>`3oool2000003H0oooo0P00000?0?ooo`@000009P3oool4000002H0
oooo1000000S0?ooo`030000003oool0oooo01@0oooo0P0000080?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool04@3oool200000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo01T0oooo0P0000080?oo
o`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo
0180oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`3oool2000000/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo01H0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`8000002P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04`3oool200000;T0oooo000k0?ooo`800000=P3oool20000
00l0oooo0`00000E0?ooo`030000003oool0oooo00l0oooo0`00000E0?oo
o`030000003oool0oooo00l0oooo0`00000E0?ooo`030000003oool0oooo
00/0oooo0P00000F0?ooo`800000203oool2000002h0oooo0P00000C0?oo
o`8000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
008000007@3oool2000000P0oooo0P00000?0?ooo`8000006@3oool20000
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`8000001P3oool00`000000oooo0?ooo`02000000h0oooo00<000000?oo
o`3oool0303oool2000000P0oooo0P0000060?ooo`8000006@3oool20000
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`8000001P3oool00`000000oooo0?ooo`02000001X0oooo0P0000030?oo
o`800000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool200000180oooo0`0000090?oo
o`8000002P3oool4000000/0oooo0P00000I0?ooo`030000003oool0oooo
01L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`800000^@3oool0
03/0oooo0P00000f0?ooo`8000003P3oool3000001H0oooo00<000000?oo
o`3oool03P3oool3000001H0oooo00<000000?ooo`3oool03P3oool30000
01H0oooo00<000000?ooo`3oool02`3oool2000001H0oooo0P0000080?oo
o`800000;P3oool2000001@0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`80000000<0oooo0000000000007@3oool20000
00P0oooo0P00000?0?ooo`8000006@3oool2000000X0oooo0P00000<0?oo
o`030000003oool0oooo00l0oooo0P0000060?ooo`80000000<0oooo0000
000000003P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00H0oooo0P00000I0?ooo`8000002P3oool2000000`0oooo00<000000?oo
o`3oool03`3oool2000000H0oooo0P0000000`3oool000000000000J0?oo
o`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01`3oool2000001@0oooo00<000000?oo
o`3oool01`3oool2000001T0oooo0P00000I0?ooo`800000603oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@000003@3oool00`00
0000oooo0?ooo`2h0?ooo`00>`3oool2000003H0oooo0P00000=0?ooo`@0
00005P3oool00`000000oooo0?ooo`0=0?ooo`@000005P3oool00`000000
oooo0?ooo`0=0?ooo`@000005P3oool00`000000oooo0?ooo`0;0?ooo`80
00005P3oool2000000P0oooo0P00000^0?ooo`800000503oool2000000`0
oooo00<000000?ooo`3oool02@3oool4000001h0oooo0P0000080?ooo`80
00001P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool2000000X0
oooo0P00000<0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`@0
00003`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000H0
oooo0P00000I0?ooo`8000002P3oool2000000`0oooo00<000000?ooo`3o
ool03`3oool2000000H0oooo1000000L0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01P3oool2000001h0oooo0P00000I0?ooo`8000006@3oool2000001T0
oooo1@0000000`3oool00000000000020?ooo`8000002`3oool200000;X0
oooo000k0?ooo`800000=P3oool2000000d0oooo0`00000G0?ooo`030000
003oool0oooo00d0oooo0`00000G0?ooo`030000003oool0oooo00d0oooo
0`00000G0?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`/00000
1P3oool2000000P0oooo0P0000000`3oool000000000000[0?ooo`800000
1@3oool;000000@0oooo0P0000070?ooo`/000001`3oool00`000000oooo
0000000:0?ooo`/000002@3oool2000000P0oooo0P0000060?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`/000002@3oool2000000/0oooo
00<000000?ooo`3oool01@3oool;000000`0oooo0P0000070?ooo`030000
003oool0000000X0oooo2`0000090?ooo`800000203oool2000000H0oooo
0P0000050?ooo`/000002@3oool2000000/0oooo00<000000?ooo`3oool0
1@3oool;000000`0oooo0P0000070?ooo`030000003oool0000000X0oooo
2`0000070?ooo`030000003oool000000080oooo0P0000060?ooo`/00000
2P3oool00`000000oooo0?ooo`060?ooo`8000007P3oool2000000L0oooo
300000060?ooo`8000006P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00T0oooo0P00002j0?ooo`00>`3oool2000003H0oooo0P00
000<0?ooo`<00000603oool00`000000oooo0?ooo`0<0?ooo`<00000603o
ool00`000000oooo0?ooo`0<0?ooo`<00000603oool00`000000oooo0?oo
o`0;0?ooo`8000005P3oool2000000P0oooo0P000000103oool000000?oo
o`00000Z0?ooo`800000503oool2000000`0oooo00<000000?ooo`3oool0
2P3oool2000000030?ooo`000000oooo01`0oooo0P0000080?ooo`800000
1P3oool00`000000oooo0?ooo`060?ooo`800000603oool2000000`0oooo
0P00000;0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`800000
00<0oooo0000003oool03@3oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000000H0oooo0P00000H0?ooo`800000303oool2000000/0oooo
00<000000?ooo`3oool03P3oool2000000P0oooo0P0000000`3oool00000
0?ooo`0J0?ooo`<000000P3oool2000000/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`8000007P3oool2000001T0oooo
0P00000J0?ooo`8000008`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0;T0oooo000k0?ooo`800000=P3oool2000000/0oooo1000
000G0?ooo`8000003@3oool4000001L0oooo0P00000=0?ooo`@000005`3o
ool2000000d0oooo0P00000F0?ooo`800000203oool2000000<0oooo00<0
00000?ooo`3oool0:03oool2000001D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?oo
o`0J0?ooo`800000203oool2000000D0oooo0P0000080?ooo`8000005P3o
ool4000000`0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo1000
00080?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`8000001P3oool2000001H0oooo1000
000<0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`@00000203o
ool200000080oooo00<000000?ooo`3oool0603oool2000000030?ooo`00
0000oooo008000002`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo0P00000N0?ooo`8000006@3oool2000001/0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`800000^`3o
ool003T0oooo1000000f0?ooo`8000002`3oool3000001P0oooo0P00000=
0?ooo`<00000603oool2000000d0oooo0`00000H0?ooo`8000003@3oool2
000001H0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000303oool5000000P0oooo0P00000C0?ooo`@000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<000006P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000P0oooo0P00
000H0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`03000000/0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<0
00000?ooo`3oool01@3oool2000001P0oooo00<000000?ooo`3oool02P3o
ool3000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<00000603oool200000080oooo0`00
000;0?ooo`030000003oool0oooo00l0oooo0P0000050?ooo`030000003o
ool0oooo01d0oooo0P00000:0?ooo`D000002P3oool00`000000oooo0?oo
o`0J0?ooo`8000007`3oool2000000`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`2d0?ooo`00>`3oool2000003H0oooo0P00000:
0?ooo`<00000603oool3000000`0oooo0`00000H0?ooo`<00000303oool3
000001P0oooo0`00000>0?ooo`030000003oool0oooo01@0oooo0P000007
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01d0oooo0P0000070?ooo`800000
1P3oool2000000T0oooo00<000000?ooo`3oool05P3oool2000001T0oooo
00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000P0oooo
00<000000?ooo`3oool05P3oool2000001T0oooo00<000000?ooo`3oool0
3P3oool2000000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0?0?ooo`800000103oool200000200oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`8000007@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000002e0?ooo`00L`3oool2000000T0oooo1000
000G0?ooo`@000002`3oool4000001L0oooo1000000;0?ooo`@000005`3o
ool4000000h0oooo0P00000E0?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000?0?ooo`030000003oool0oooo00T0oooo0P00
000Q0?ooo`030000003oool0oooo00/0oooo0P00000N0?ooo`8000001`3o
ool00`000000oooo0?ooo`050?ooo`8000002@3oool2000001L0oooo0P00
000I0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`8000003`3o
ool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?oo
o`070?ooo`8000005`3oool2000001T0oooo00<000000?ooo`3oool03P3o
ool2000000T0oooo0P00000^0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool07`3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0]@3oool007<0oooo0P0000090?oooal000002`3ooolO
000000/0oooo7`00000?0?ooo`030000003oool0oooo01<0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1`00
00020?ooo`030000003oool0000000@0oooo1`0000040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0G0?ooo`8000007P3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool2000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`8000003@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`8000007P3oool2000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0P00000j0?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03X0oooo0P0000020?ooo`800000403oool00`000000oooo0?oo
o`2d0?ooo`00L`3oool2000008`0oooo00<000000?ooo`3oool0403oool4
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool04@3oool2000001X0oooo00<00000
0?ooo`3oool06P3oool4000000H0oooo00<000000?ooo`3oool01P3oool3
000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
000000d0oooo0P00000G0?ooo`030000003oool0oooo00<000002P3oool0
0`000000oooo0?ooo`0J0?ooo`@000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`00000=
0?ooo`8000005`3oool00`000000oooo0?ooo`03000000X0oooo00<00000
0?ooo`3oool0>@3oool010000000oooo0?ooo`3oool2000000@0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0?03oool400000140oooo00<0
00000?ooo`3oool0]03oool007<0oooo0P00002=0?ooo`030000003oool0
oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo0`00000N0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo0?oo
o`0@0?ooo`@000003P3oool00`000000oooo0?ooo`0G0?ooo`@000002@3o
ool3000001h0oooo0P0000050?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0403oool4000000h0oooo00<000000?ooo`3oool05`3o
ool4000000T0oooo0`00000l0?ooo`@00000103oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;<0oooo001c
0?ooo`800000/@3oool2000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`02000000`0oooo00<000000?ooo`3oool0o`3oooo1
0?ooo`030000003oool0oooo05`0oooo0P00002e0?ooo`00L`3oool20000
0<00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
ol40oooo00<000000?ooo`3oool0o`3ooolD0?ooo`00L`3oool200000<00
oooo00<000000?ooo`3oool02`3oool300000?l0oooo`@3oool300000?l0
oooo5P3oool007@0oooo00<000000?ooo`3oool04`3oool01@000000oooo
0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo0000000M0?oo
o`050000003oool0oooo0?ooo`000000303oool5000003`0oooo00<00000
0?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0o`3oooo1
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0/P3oool0
07@0oooo00<000000?ooo`3oool04`3oool01P000000oooo0?ooo`000000
oooo000002@0oooo00H000000?ooo`3oool000000?ooo`00000L0?ooo`06
0000003oool0oooo0000003oool000003@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooole0?ooo`00M03oool2000001D0oooo00@000000?oo
o`3oool000009P3oool00`000000oooo0000000O0?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo=@3oool0
07@0oooo0P00000E0?ooo`040000003oool0oooo000002H0oooo00<00000
0?ooo`0000007`3oool00`000000oooo000000040?ooo`L00000103oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooole0?ooo`00M@3oool00`00
0000oooo0?ooo`0C0?ooo`8000000P3oool00`000000oooo0?ooo`0S0?oo
o`@000007P3oool4000000h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo=@3oool007D0oooo0P00000E0?ooo`80000000<0oooo0000003o
ool09@3oool010000000oooo0?ooo`00000N0?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo=@3oool0
07H0oooo00<000000?ooo`3oool04P3oool2000000030?ooo`0000000000
02H0oooo00<000000?ooo`3oool00P00000M0?ooo`030000003oool0oooo
00800000303oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooole0?oo
o`00MP3oool2000003l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooocD0
oooo001g0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3ooooo0?ooool0oooo
=`3oool007P0oooo00<000000?ooo`3oool0>`3oool200000200oooo0P00
000?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooocD0oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo002D0?ooo`800000
o`3ooooo0?ooool0ooooR`3oool009@0oooo00<000000?ooo`000000o`3o
oooo0?oooi80oooo00<000000?ooo`3oool0m03oool009H0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooi40oooo00<000000?ooo`3oool0l`3oool0
06X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`@000005`3oool0
0`000000oooo0?ooo`0;0?ooo`@00000603oool00`000000oooo0?ooo`0:
0?ooo`@00000o`3ooooo0?oooeT0oooo0P00003d0?ooo`00JP3oool01P00
0000oooo0?ooo`000000oooo000000X0oooo0P0000020?ooo`8000005`3o
ool00`000000oooo0?ooo`090?ooo`8000000P3oool2000001H0oooo00<0
00000?ooo`0000002P3oool200000080oooo0P00003o0?ooool0ooooF@3o
ool00`000000oooo0?ooo`3b0?ooo`00J`3oool00`000000oooo00000004
0?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0E
0?ooo`040000003oool0oooo0?ooo`L0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo1`00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3o
oomH0?ooo`030000003oool0oooo0?40oooo001[0?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooF03oool0
0`000000oooo0?ooo`3a0?ooo`00J`3oool4000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooF03oool200000?80oooo001/0?ooo`04
0000003oool0oooo00000080oooo1`0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`0000000`3o
ool000000?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
0?l0ooooo`3ooomI0?ooo`030000003oool0oooo0?00oooo001/0?ooo`03
0000003oool0oooo008000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01D0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool00`000000
oooo0?ooo`3`0?ooo`00K@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooool0ooooF@3oool200000?40oooo
001]0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`8000008`3o
ool200000080oooo0P00000S0?ooo`8000000P3oool200000?l0ooooF03o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0;L0oooo0P00
003a0?ooo`00K03oool2000000d0oooo1000000J0?ooo`030000003oool0
oooo00P0oooo1000000J0?ooo`030000003oool0oooo00P0oooo1000003o
0?ooodH0oooo1000000>0?ooo`030000003oool0000001@0oooo1000000]
0?ooo`030000003oool000000;P0oooo0P00003a0?ooo`00o`3ooooo0?oo
oaL0oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`0C0?oo
o`8000000P3oool2000002`0oooo00<000000?ooo`3oool0^03oool20000
0?40oooo003o0?ooof@0oooo0P00000j0?ooo`800000N@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`2g0?ooo`800000l@3oool00?l0oooo
H`3oool2000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0
7P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`2g0?ooo`800000l@3oool00?l0ooooI03o
ool010000000oooo0?ooo`00000E0?ooo`8000008@3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01@0oooo0P00000e0?ooo`03
0000003oool0oooo01@0oooo0P00000:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`80
00002`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0]P3oool200000?40oooo001S0?ooob@00000
1P3ooolT000000H0oooo9000002;0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000
003oool0oooo00<0oooo0P0000090?ooo`030000003oool0oooo00T0oooo
0P00000Y0?ooo`030000003oool0oooo00<0oooo0P00002h0?ooo`800000
l@3oool006@0oooo8`0000070?ooob<000001`3ooolS000008/0oooo0P00
000C0?ooo`030000003oool0oooo02@0oooo0P0000060?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool03P3oool200000?40oooo001U
0?ooob800000203ooolR000000P0oooo8P00001e0?ooo`<000001P3oool2
000000/0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`800000103oool2000001/0oooo0P0000060?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00000H
0?ooo`P000001P3oool3000000D0oooo0P0000060?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo0P000004
0?ooo`8000001@3oool200000800oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0=0?ooo`800000l@3oool006D0oooo0`00000J0?oo
o`D00000203oool3000001X0oooo1@0000080?ooo`<000006P3oool50000
07D0oooo0P0000000`3oool000000?ooo`040?ooo`800000303oool00`00
0000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool06P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01`3o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`8000000P3o
ool2000001`0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`0[0?ooo`8000003P3oool200000?40oooo
001V0?ooo`8000006`3oool4000000T0oooo0P00000K0?ooo`@000002@3o
ool2000001/0oooo1000001e0?ooo`8000005@3oool00`000000oooo0?oo
o`0?0?ooo`8000001@3oool00`000000oooo0?ooo`02000001h0oooo00<0
00000?ooo`3oool01@3oool2000000l0oooo0P0000050?ooo`030000003o
ool0oooo00800000703oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo0P0000070?ooo`8000003`3oool2000000X0oooo1000
000;0?ooo`8000002`3oool2000000/0oooo1000000M0?ooo`030000003o
ool0oooo00800000203oool2000007d0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0<0?ooo`800000l@3oool006L0oooo0P00000K
0?ooo`<000002P3oool2000001/0oooo0`00000:0?ooo`8000006`3oool3
000007H0oooo00<000000?ooo`3oool04`3oool200000100oooo0P000005
0?ooo`80000000<0oooo0000000000007P3oool2000000H0oooo0P00000?
0?ooo`8000001@3oool2000000030?ooo`000000000001d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool2
000001T0oooo0P00000;0?ooo`800000;03oool2000000030?ooo`000000
000000P0oooo0P00001l0?ooo`800000703oool200000180oooo00<00000
0?ooo`3oool02`3oool200000?40oooo001X0?ooo`8000006`3oool20000
00/0oooo0P00000K0?ooo`8000002`3oool2000001/0oooo0P00001f0?oo
o`8000001`3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool4000001l0oooo0P0000060?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool40000
01l0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`8000002`3oool20000
02`0oooo100000090?ooo`800000O03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool20000
0?40oooo001Y0?ooo`8000006P3oool2000000`0oooo0P00000J0?ooo`80
0000303oool2000001X0oooo0P00001f0?ooo`8000001`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo00<000000?ooo`0000002P3oool;000000/0
oooo00<000000?ooo`3oool0103oool2000000H0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo00<000000?ooo`0000002P3oool;000000X0
oooo00<000000?ooo`3oool0203oool2000000H0oooo0P0000060?ooo`03
0000003oool0oooo00H0oooo0P0000070?ooo``000001P3oool2000000/0
oooo0P0000070?ooo``00000203oool;000000L0oooo00<000000?ooo`00
00002@3oool2000007/0oooo0P00000P0?ooo`030000003oool0oooo00h0
oooo0P00000<0?ooo`800000l@3oool006T0oooo0`00000J0?ooo`030000
003oool0oooo00X0oooo0`00000J0?ooo`030000003oool0oooo00X0oooo
0`00000J0?ooo`030000003oool0oooo07@0oooo0P0000070?ooo`030000
003oool0oooo00/0oooo0P0000060?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`80000000<0oooo0000003oool07P3oool2000000D0oooo
0P0000060?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`800000
00<0oooo0000003oool07P3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000001T0oooo
0P00000;0?ooo`800000;@3oool2000000030?ooo`000000oooo00L0oooo
0P00001k0?ooo`800000803oool200000100oooo00<000000?ooo`3oool0
2P3oool200000?40oooo001Z0?ooo`8000006P3oool00`000000oooo0?oo
o`0;0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00@0oooo0P00
000=0?ooo`8000001@3oool2000000P0oooo0P0000060?ooo`8000000P3o
ool00`000000oooo0?ooo`0L0?ooo`8000001@3oool2000000D0oooo0P00
00080?ooo`8000001P3oool200000080oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`800000203oool2000001T0oooo0P00000;0?ooo`800000;@3o
ool200000080oooo00<000000?ooo`3oool01@3oool2000007/0oooo0P00
000Q0?ooo`8000003`3oool00`000000oooo0?ooo`0:0?ooo`800000l@3o
ool006/0oooo0P00000I0?ooo`030000003oool0oooo00`0oooo0P00000I
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`030000003oool0
oooo07<0oooo100000050?ooo`800000303oool3000000D0oooo0P000008
0?ooo`8000001`3oool00`000000oooo0?ooo`03000001/0oooo0`000005
0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`8000001`3oool0
0`000000oooo0?ooo`03000001d0oooo0P0000060?ooo`@000001@3oool0
0`000000oooo0?ooo`040?ooo`800000203oool2000000X0oooo1@00000:
0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`H000007P3oool0
0`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0L0?ooo`H000003`3oool2000000/0oooo0P00003a
0?ooo`00K03oool2000001P0oooo00<000000?ooo`3oool03@3oool20000
01P0oooo00<000000?ooo`3oool03@3oool2000001P0oooo00<000000?oo
o`3oool0O03oool2000001@0oooo0P0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool09@3oool2000000H0oooo0P0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool20000
00h0oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo
00P0oooo0P0000030?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01`3oool2000007/0oooo0P00000M0?ooo`8000000`3oool20000
00l0oooo0P00000;0?ooo`800000l@3oool006d0oooo0P00000X0?ooo`80
0000:03oool2000009H0oooo0P00000D0?ooo`8000002@3oool2000000H0
oooo0P00000V0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`80
00001P3oool2000001/0oooo00<000000?ooo`3oool00`3oool2000000h0
oooo00<000000?ooo`3oool01@3oool2000000T0oooo0P00000;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool2000000X0
oooo00<000000?ooo`3oool0803oool2000000P0oooo00<000000?ooo`3o
ool0NP3oool2000001`0oooo0P0000050?ooo`030000003oool0oooo00d0
oooo0P00000;0?ooo`800000l@3oool006d0oooo0`00000W0?ooo`<00000
9`3oool3000008l0oooo00<000000?ooo`3oool00`3oool2000000h0oooo
00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool0
103oool200000240oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`800000
6`3oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
7`3oool2000000P0oooo00<000000?ooo`3oool0NP3oool2000001`0oooo
0P0000050?ooo`8000003P3oool2000000/0oooo0P00003a0?ooo`00KP3o
ool2000002P0oooo0P00000X0?ooo`800000SP3oool2000000D0oooo0`00
000=0?ooo`800000103oool3000000X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0O0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`<000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?ooo`800000
703oool2000000@0oooo0P00000?0?ooo`8000002`3oool2000001l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`340?ooo`00K`3o
ool2000002P0oooo0P00000X0?ooo`800000SP3oool00`000000oooo0?oo
o`030?ooo`8000003P3oool00`000000oooo0?ooo`030?ooo`800000303o
ool010000000oooo0?ooo`3oool300000240oooo00@000000?ooo`3oool0
00002@3oool2000000`0oooo00@000000?ooo`3oool0oooo0`00000M0?oo
o`@000002`3oool010000000oooo0?ooo`0000090?ooo`800000303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`8000007P3oool3
000000H0oooo00<000000?ooo`3oool0O03oool2000001`0oooo0P000004
0?ooo`8000003`3oool2000000/0oooo0P00000N0?ooo`8000002P3oool0
0`000000oooo0?ooo`340?ooo`00L03oool2000002P0oooo0P00000X0?oo
o`800000o`3ooomC0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0Y03oool2000001`0oooo0P0000040?ooo`8000003`3oool20000
00/0oooo0P00000M0?ooo`030000003oool0oooo00D0oooo0`0000030?oo
o`030000003oool0oooo0<<0oooo001`0?ooo`<000009`3oool3000002L0
oooo0`00003o0?oooe80oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool000000:H0oooo0P00000M0?ooo`040000003oool0oooo
0?ooo`800000403oool2000000/0oooo0P00000M0?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo0<80oooo001a0?ooo`800000:03oool2000002P0oooo0P00003o0?oo
oe00oooo0`00000U0?ooo`80000000<0oooo000000000000YP3oool20000
01h0oooo1000000A0?ooo`8000002`3oool2000000D0oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`2d0?oo
o`00LP3oool2000002P0oooo0P00000X0?ooo`800000o`3ooomA0?ooo`03
0000003oool0oooo02@0oooo0`00002W0?ooo`800000<`3oool2000000/0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2d0?ooo`00
L`3oool2000002P0oooo0P00000X0?ooo`800000o`3ooooo0?ooob80oooo
0P00000c0?ooo`8000002`3oool2000000L0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`8000002`3oool00`000000oooo0?ooo`2d0?ooo`00M03o
ool2000002P0oooo0P00000X0?ooo`800000o`3ooooo0?ooob40oooo0P00
000c0?ooo`8000002`3oool2000000P0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`8000002`3oool00`000000oooo0?ooo`2d0?ooo`00M03oool3
000002L0oooo0`00000W0?ooo`<00000o`3ooooo0?ooob00oooo0P00000c
0?ooo`8000002`3oool2000000P0oooo2@0000050?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<00000
0?ooo`3oool0]03oool007D0oooo0P00000X0?ooo`800000:03oool20000
01P0ooooo`00003o0000004000001`3oool2000000H0oooo2`0000050?oo
oaD00000203oool2000000/0oooo0P0000090?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo2`00002a0?ooo`00M@3oool3000002L0
oooo0`00000W0?ooo`<00000o`3ooooo0?oooal0oooo0P00000c0?ooo`80
00002`3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P00000;0?ooo`030000003oool0oooo0;@0oooo001e0?ooo`<0
00009`3oool3000002L0oooo0`00003o0?ooool0oooo7`3oool2000003<0
oooo0P00000;0?ooo`8000002@3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo
0;@0oooo001d0?ooo`<000009`3oool3000002L0oooo0`00003o0?ooool0
oooo803oool2000003<0oooo0P00000;0?ooo`8000002P3oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5000000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2d0?ooo`00
L`3oool3000002L0oooo0`00000W0?ooo`<00000o`3ooooo0?ooo`/0oooo
00D000000?ooo`3oool0oooo0000000A0?ooo`800000<`3oool2000000/0
oooo0P00000:0?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`2d0?ooo`00
L`3oool3000002L0oooo0`00000W0?ooo`<00000o`3ooooo0?ooo`/0oooo
00H000000?ooo`3oool000000?ooo`00000@0?ooo`800000<`3oool20000
00/0oooo0P00000;0?ooo`<000003P3oool2000000h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`2d0?ooo`00LP3oool3000002L0
oooo0`00000W0?ooo`<00000o`3ooooh0?ooo`@00000403oool00`000000
oooo0000000B0?ooo`800000<`3oool2000000/0oooo0P00000;0?ooo`<0
00003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0<80
oooo001a0?ooo`<000009`3oool3000002L0oooo0`00003o0?ooom00oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`D000004P3oool200000080
oooo0P00000?0?ooo`030000003oool000000180oooo0P00000L0?ooo`<0
0000503oool2000000/0oooo0P00000<0?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0``3oool00740oooo0`00000W0?ooo`<000009`3oool300000=80oooo
0P0000210?ooo`800000N03oool01P000000oooo0?ooo`000000oooo0000
00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?oo
o`@000004@3oool2000001/0oooo0P0000000`3oool000000000000C0?oo
o`8000002`3oool2000000`0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`340?oo
o`00L03oool3000002L0oooo0`00000W0?ooo`<000008`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01/0
oooo0P0000000`3oool000000?ooo`1A0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06`3oool2000000030?ooo`000000oooo0700
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000>0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000403oool2000001P0oooo100000020?ooo`030000003oool0
oooo0180oooo0P00000;0?ooo`800000l@3oool006l0oooo0`00000W0?oo
o`<000009`3oool3000002<0oooo0P00000J0?ooo`030000003oool0oooo
0380oooo0P00000W0?ooo`030000003oool0oooo01@0oooo0P00000N0?oo
o`040000003oool0oooo00000540oooo00<000000?ooo`3oool02`3oool2
000001h0oooo00@000000?ooo`3oool00000L03oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000<0oooo1`0000040?ooo`030000
003oool0oooo00X0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000l0oooo
0P00000I0?ooo`030000003oool0oooo01L0oooo0P00000;0?ooo`800000
l@3oool006l0oooo0`00000W0?ooo`<000009`3oool300000280oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0P00
000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403o
ool2000001X0oooo00<000000?ooo`3oool05P3oool2000000/0oooo0P00
003a0?ooo`00KP3oool3000002L0oooo0`00000W0?ooo`<000008`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0240oooo0P00001B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08@3oool200000740oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`8000006`3oool0
0`000000oooo0?ooo`0E0?ooo`8000002`3oool200000?40oooo001]0?oo
o`<000009`3oool3000002L0oooo0`00000S0?ooo`030000003oool0oooo
0180oooo1P0000050?ooo`800000;`3oool00`000000oooo0?ooo`020?oo
o`800000103oool2000001P0oooo0`0000050?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool04@3oool5000000`0oooo0P00000=0?oo
o`030000003oool0oooo00T0oooo1@0000080?ooo`800000103oool20000
00`0oooo00<000000?ooo`3oool02P3oool6000000D0oooo0P0000080?oo
o`030000003oool0oooo0140oooo1@00000<0?ooo`8000003@3oool00`00
0000oooo0?ooo`090?ooo`D00000203oool2000000@0oooo0P00000G0?oo
o`800000103oool3000000/0oooo00<000000?ooo`3oool02@3oool80000
00@0oooo0P0000030?ooo`80000000<0oooo0000000000003@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`800000103oool20000
0180oooo0P00000K0?ooo`030000003oool0oooo01D0oooo0P00000;0?oo
o`800000l@3oool006`0oooo1000000V0?ooo`@000009P3oool4000002<0
oooo00<000000?ooo`3oool0503oool2000000P0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool05P3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?oo
o`3oool04P3oool010000000oooo0?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool05P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool200000080oooo0P00000;
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0D0?ooo`8000002`3oool200000?40oooo001/0?oo
o`<000005@3oool00`000000oooo0?ooo`0?0?ooo`<000005@3oool00`00
0000oooo0?ooo`0?0?ooo`<000005@3oool00`000000oooo0?ooo`0;0?oo
o`8000005P3oool2000000P0oooo0P00000]0?ooo`8000001@3oool00`00
0000oooo0?ooo`02000001X0oooo0P0000070?ooo`8000003`3oool20000
01T0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03`3oool2000000H0oooo00<000000?ooo`3oool00P00000>0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`8000001P3oool20000
01T0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03`3oool2000000H0oooo00<000000?ooo`3oool00P00000J0?oo
o`8000000`3oool2000000`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000B0?oo
o`<000002@3oool2000000X0oooo1000000<0?ooo`800000603oool00`00
0000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000005@3oool2
000000/0oooo0P00003a0?ooo`00J`3oool3000001H0oooo00<000000?oo
o`3oool03P3oool3000001H0oooo00<000000?ooo`3oool03P3oool30000
01H0oooo00<000000?ooo`3oool02`3oool2000001H0oooo0P0000080?oo
o`800000;@3oool2000000D0oooo0P0000000`3oool000000000000K0?oo
o`030000003oool0oooo00D0oooo0P00000?0?ooo`8000006@3oool20000
00X0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo0P0000060?oo
o`80000000<0oooo0000000000003P3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000H0oooo0P00000I0?ooo`8000002P3oool20000
00`0oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P0000000`3o
ool000000000000J0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool20000
01@0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000H0?oo
o`800000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@000003P3oool00`000000oooo0?ooo`0:0?ooo`800000l@3oool006X0
oooo1000000F0?ooo`030000003oool0oooo00d0oooo1000000F0?ooo`03
0000003oool0oooo00d0oooo1000000F0?ooo`030000003oool0oooo00/0
oooo0P00000F0?ooo`800000203oool2000002d0oooo0P0000050?ooo`@0
0000703oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00H0
oooo0P00000I0?ooo`8000002P3oool2000000`0oooo00<000000?ooo`3o
ool03`3oool2000000H0oooo1000000?0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`8000001P3oool2000001T0oooo0P00000:0?ooo`80
0000303oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool4000001`0
oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`8000007P3oool2000001X0
oooo0P00000H0?ooo`8000006@3oool5000000030?ooo`00000000000080
oooo0P00000<0?ooo`800000303oool200000?40oooo001Z0?ooo`<00000
5`3oool00`000000oooo0?ooo`0=0?ooo`<000005`3oool00`000000oooo
0?ooo`0=0?ooo`<000005`3oool00`000000oooo0?ooo`0;0?ooo`800000
1@3oool;000000H0oooo0P0000080?ooo`80000000<0oooo000000000000
:P3oool2000000H0oooo00<000000?ooo`0000002P3oool;000000L0oooo
0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool;000000T0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo
2`00000<0?ooo`8000001`3oool00`000000oooo0000000:0?ooo`/00000
2@3oool2000000P0oooo0P0000060?ooo`8000001@3oool;000000T0oooo
0P00000;0?ooo`030000003oool0oooo00D0oooo2`00000<0?ooo`800000
1`3oool00`000000oooo0000000:0?ooo`/000001`3oool00`000000oooo
000000020?ooo`8000001P3oool;000000X0oooo00<000000?ooo`3oool0
1P3oool2000001h0oooo0P0000070?ooo``000001`3oool2000001T0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`800000
303oool200000?40oooo001Y0?ooo`<00000603oool00`000000oooo0?oo
o`0<0?ooo`<00000603oool00`000000oooo0?ooo`0<0?ooo`<00000603o
ool00`000000oooo0?ooo`0;0?ooo`8000005P3oool2000000P0oooo0P00
0000103oool000000?ooo`00000Y0?ooo`8000001P3oool2000000030?oo
o`000000oooo01X0oooo0P0000060?ooo`8000001P3oool00`000000oooo
0?ooo`060?ooo`800000603oool2000000`0oooo0P00000;0?ooo`030000
003oool0oooo00h0oooo0P0000080?ooo`80000000<0oooo0000003oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000H0oooo
0P00000H0?ooo`800000303oool2000000/0oooo00<000000?ooo`3oool0
3P3oool2000000P0oooo0P0000000`3oool000000?ooo`0J0?ooo`<00000
0P3oool2000000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`8000007P3oool2000001X0oooo0P00000I0?ooo`800000
8`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
0P00003a0?ooo`00J03oool4000001L0oooo0P00000=0?ooo`@000005`3o
ool2000000d0oooo1000000G0?ooo`8000003@3oool2000001H0oooo0P00
00080?ooo`8000000`3oool00`000000oooo0?ooo`0W0?ooo`8000001P3o
ool200000080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000P0oooo0P00000F0?ooo`@00000303o
ool2000000/0oooo00<000000?ooo`3oool0303oool4000000P0oooo0P00
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000060?ooo`8000005P3oool4000000`0oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo100000080?ooo`8000000P3o
ool00`000000oooo0?ooo`0H0?ooo`80000000<0oooo0000003oool00P00
000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool2000001h0oooo0P00000J0?ooo`8000006P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`800000l@3o
ool006P0oooo0`00000H0?ooo`8000003@3oool3000001P0oooo0P00000=
0?ooo`<00000603oool2000000d0oooo0P00000F0?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000`0oooo1@00
00070?ooo`8000001`3oool00`000000oooo0?ooo`03000001L0oooo1000
00050?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`800000603o
ool00`000000oooo0?ooo`0:0?ooo`<000002`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`00
000;0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0P00000H0?ooo`030000003oool0oooo00X0oooo0`00
000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`03000001P0oooo0P0000020?ooo`<000002`3o
ool00`000000oooo0?ooo`0?0?ooo`8000001@3oool00`000000oooo0?oo
o`0M0?ooo`8000002P3oool5000000/0oooo00<000000?ooo`3oool06@3o
ool2000001l0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool200000?40oooo001W0?ooo`<00000603oool3
000000`0oooo0`00000H0?ooo`<00000303oool3000001P0oooo0`00000>
0?ooo`030000003oool0oooo01@0oooo0P0000070?ooo`8000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`00000=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`800000
1P3oool2000000T0oooo00<000000?ooo`3oool05P3oool2000001T0oooo
00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000P0oooo
00<000000?ooo`3oool05P3oool2000001T0oooo00<000000?ooo`3oool0
3P3oool2000000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0?0?ooo`800000103oool200000200oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`800000703oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000070?ooo`800000l@3oool006H0oooo1000
000G0?ooo`@000002`3oool4000001L0oooo1000000;0?ooo`@000005`3o
ool4000000h0oooo0P00000E0?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000?0?ooo`030000003oool0oooo00P0oooo0P00
00060?ooo`8000008`3oool00`000000oooo0?ooo`050?ooo`8000002@3o
ool2000001L0oooo0P00000I0?ooo`030000003oool0oooo00h0oooo0P00
00090?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`8000001`3o
ool00`000000oooo0?ooo`070?ooo`8000005`3oool2000001T0oooo00<0
00000?ooo`3oool03P3oool2000000T0oooo0P00000^0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool07`3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool200000?40oooo001V
0?oooal000002`3ooolO000000/0oooo7`00000?0?ooo`030000003oool0
oooo01<0oooo0P0000070?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo1`0000020?ooo`030000003oool0000000@0oooo1`00
00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool2000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo0P00000=0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0P00000N0?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool2000003X0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>@3oool200000080oooo0P00000A0?ooo`030000003o
ool0oooo00H0oooo0P00003a0?ooo`00j@3oool00`000000oooo0?ooo`0@
0?ooo`@000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool4000000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo0P0000030?ooo`030000003oool0oooo00H0oooo0`00000:
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`00000=
0?ooo`8000005`3oool00`000000oooo0?ooo`03000000X0oooo00<00000
0?ooo`3oool06P3oool4000000H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<000003@3oool2
000001L0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0
oooo03T0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03/0oooo1000000B0?ooo`030000003o
ool0oooo00H0oooo0P00003a0?ooo`00jP3oool00`000000oooo0?ooo`0A
0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
000=0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo
0`00000N0?ooo`040000003oool0oooo000000T0oooo0P00000<0?ooo`03
0000003oool0oooo0100oooo1000000>0?ooo`030000003oool0oooo01L0
oooo100000090?ooo`<000007P3oool2000000D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`@000003P3oool00`000000
oooo0?ooo`0G0?ooo`@000002@3oool3000003`0oooo100000040?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool01@3oool200000?40oooo003o0?ooo`l0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P00000<0?ooo`030000
003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`1M0?ooo`800000
1`3oool200000?40oooo003o0?oooah0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool0IP3o
ool200000?40oooo003o0?oooah0oooo00<000000?ooo`3oool02`3oool3
00000?l0ooooT`3oool3000006P0oooo0P00003a0?ooo`00LP3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo0000
000U0?ooo`050000003oool0oooo0?ooo`000000A@3oool00`000000oooo
0?ooo`090?ooo`8000003`3oool00`000000oooo0?ooo`3o0?oooi<0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?ooo`800000
l@3oool00780oooo00H000000?ooo`3oool000000?ooo`00000T0?ooo`06
0000003oool0oooo0000003oool00000903oool01P000000oooo0?ooo`00
0000oooo00000?l0ooooo`3ooomQ0?ooo`800000l@3oool007<0oooo00@0
00000?ooo`3oool000009P3oool00`000000oooo0000000W0?ooo`030000
003oool000000?l0ooooo`3ooomS0?ooo`030000003oool0oooo0?00oooo
001c0?ooo`040000003oool0oooo000002H0oooo00<000000?ooo`000000
9`3oool00`000000oooo0000003o0?ooool0ooooHP3oool200000?80oooo
001c0?ooo`8000000P3oool00`000000oooo0?ooo`0S0?ooo`@000009P3o
ool400000?l0ooooo`3ooomQ0?ooo`800000lP3oool007@0oooo0P000000
0`3oool000000?ooo`0U0?ooo`040000003oool0oooo000002H0oooo00@0
00000?ooo`3oool00000o`3ooooo0?ooof00oooo00<000000?ooo`3oool0
l@3oool007<0oooo0P0000000`3oool000000000000V0?ooo`030000003o
ool0oooo008000009@3oool00`000000oooo0?ooo`0200000?l0ooooo`3o
oomN0?ooo`800000l`3oool009l0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooG`3oool00`000000oooo0?ooo`3b
0?ooo`00W`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0?l0ooooo`3ooomN0?ooo`030000003oool0oooo0?<0oooo002N0?ooo`80
0000:03oool200000?l0ooooo`3ooomO0?ooo`030000003oool0oooo0?@0
oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?oo
ool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80
oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?oo
ool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80
oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?oo
ool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80
oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?oo
ool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80
oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?oo
odL0oooo0P00003o0?ooool0oooof03oool00?l0oooo503oool00`000000
oooo0?ooo`0`0?ooo`030000003oool000000?l0ooooo`3ooooG0?ooo`00
o`3ooolC0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooomD0oooo003o0?oooa80oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000`0oooo1000000G0?ooo`030000
003oool0oooo00/0oooo1000000H0?ooo`030000003oool0oooo00X0oooo
1000003o0?ooool0ooooW@3oool00?l0oooo4@3oool00`000000oooo0?oo
o`090?ooo`060000003oool0oooo0000003oool000002P3oool200000080
oooo0P00000G0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`80
00005P3oool00`000000oooo0000000:0?ooo`8000000P3oool200000?l0
ooooo`3ooonL0?ooo`00o`3oool@0?ooo`800000303oool00`000000oooo
000000040?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`0E0?ooo`040000003oool0oooo0?ooo`L0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080
oooo1`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0
ooooo`3ooonJ0?ooo`00o`3oool@0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
o`3ooonJ0?ooo`00o`3oool?0?ooo`8000003@3oool4000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooVP3oool00?l0oooo3`3oool2
000000h0oooo00@000000?ooo`3oool000000P3oool7000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`07000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`07000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooiX0oooo003o0?ooo`l0oooo0P00000>
0?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01D0oooo0P00000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05@3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooVP3oool0
0?l0oooo3`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooonJ0?oo
o`00o`3oool>0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`80
00000P3oool2000002<0oooo0P0000020?ooo`8000008`3oool200000080
oooo0P00003o0?ooog40oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`3O0?ooo`00o`3oool>0?ooo`8000003`3oool2000000d0oooo
1000000J0?ooo`030000003oool0oooo00P0oooo1000000J0?ooo`030000
003oool0oooo00P0oooo1000003o0?oooel0oooo1000000>0?ooo`030000
003oool0000001@0oooo1000000]0?ooo`030000003oool000000>00oooo
003o0?ooo`h0oooo0P00003o0?ooom80oooo0P0000020?ooo`8000003@3o
ool00`000000oooo0?ooo`0C0?ooo`8000000P3oool2000002`0oooo00<0
00000?ooo`3oool0h03oool00?l0oooo3P3oool200000?l0oooo803oool2
000003X0oooo0P00001i0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0=l0oooo003o0?ooo`h0oooo0P00003o0?oooal0oooo0P0000000`3o
ool000000?ooo`0F0?ooo`030000003oool0oooo01h0oooo0P0000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0g`3oool00?l0oooo3P3oool200000?l0oooo803oool010000000
oooo0?ooo`00000E0?ooo`8000008@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo01@0oooo0P00000e0?ooo`030000003oool0
oooo01@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`8000002`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0gP3oool00?l0oooo3P3oool2000000H0oooo900000060?oo
ob@000001P3ooolT00000:@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?oo
o`3oool00`3oool2000000T0oooo00<000000?ooo`3oool02@3oool20000
02T0oooo00<000000?ooo`3oool00`3oool200000>00oooo003o0?ooo`h0
oooo0P0000070?ooob<000001`3ooolS000000L0oooo8`00002T0?ooo`80
00004`3oool00`000000oooo0?ooo`0T0?ooo`8000001P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo01d0oooo003o0?ooo`h0oooo
0P0000080?ooob800000203ooolR000000P0oooo8P00002>0?ooo`<00000
1P3oool2000000/0oooo0P0000070?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000001/0oooo0P0000060?ooo`800000
1P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P00000H0?ooo`P000001P3oool3000000D0oooo0P0000060?ooo`800000
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo
0P0000040?ooo`8000001@3oool2000009T0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0L0?ooo`00:@3oool300000>40oooo0P00
00080?ooo`<000006P3oool5000000P0oooo0`00000J0?ooo`D00000203o
ool3000001X0oooo1@00002>0?ooo`80000000<0oooo0000003oool0103o
ool2000000`0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool05`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P0000020?ooo`8000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool200000080oooo0P00000L0?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0900oooo00<000000?ooo`3oool0:`3oool20000
01d0oooo000X0?ooo`80000000<0oooo000000000000h03oool2000000T0
oooo0P00000K0?ooo`@000002@3oool2000001/0oooo100000090?ooo`80
00006`3oool4000008h0oooo0P00000E0?ooo`030000003oool0oooo00l0
oooo0P0000050?ooo`030000003oool0oooo008000007P3oool00`000000
oooo0?ooo`050?ooo`8000003`3oool2000000D0oooo00<000000?ooo`3o
ool00P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo0P00000?0?ooo`8000002P3oool4000000/0
oooo0P00000;0?ooo`8000002`3oool4000001d0oooo00<000000?ooo`3o
ool00P0000080?ooo`800000UP3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01/0oooo000J0?ooo`D000001P3oool400000080oooo
00<000000?ooo`3oool0?`3oool8000006L0oooo2000000Y0?ooo`800000
2P3oool2000001/0oooo0`00000:0?ooo`8000006`3oool3000000X0oooo
0P00000K0?ooo`<00000S`3oool00`000000oooo0?ooo`0C0?ooo`800000
403oool2000000D0oooo0P0000000`3oool000000000000N0?ooo`800000
1P3oool2000000l0oooo0P0000050?ooo`80000000<0oooo000000000000
7@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
0P00000?0?ooo`8000006@3oool2000000/0oooo0P00000/0?ooo`800000
00<0oooo000000000000203oool2000009D0oooo0P00000L0?ooo`800000
4P3oool00`000000oooo0?ooo`0J0?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo0P00000;0?ooo`8000006`3o
ool2000000/0oooo0P00000K0?ooo`8000002`3oool2000001/0oooo0P00
002?0?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool4000001l0oooo0P00
00060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool4000001l0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00
00060?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`8000002`3o
ool2000002`0oooo100000090?ooo`800000U@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3o
ool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09P3oool2000000`0oooo0P00000J0?ooo`800000303oool2
000001X0oooo0P00000<0?ooo`8000006P3oool2000008l0oooo0P000007
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0000000:
0?ooo`/000002`3oool00`000000oooo0?ooo`040?ooo`8000001P3oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0000000:
0?ooo`/000002P3oool00`000000oooo0?ooo`080?ooo`8000001P3oool2
000000H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo30000006
0?ooo`8000002`3oool2000000L0oooo300000080?ooo`/000001`3oool0
0`000000oooo000000090?ooo`800000U03oool200000200oooo00<00000
0?ooo`3oool03P3oool2000001/0oooo000I0?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0[0?ooo`800000303oool30000
01X0oooo00<000000?ooo`3oool02P3oool3000001X0oooo00<000000?oo
o`3oool02P3oool3000001X0oooo00<000000?ooo`3oool0S@3oool20000
00L0oooo00<000000?ooo`3oool02`3oool2000000H0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo0P0000000`3oool000000?ooo`0N0?oo
o`8000001@3oool2000000H0oooo00<000000?ooo`3oool01P3oool20000
00H0oooo0P0000000`3oool000000?ooo`0N0?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`8000006@3oool2000000/0oooo0P00000]0?ooo`80000000<0oooo0000
003oool01`3oool2000009@0oooo0P00000P0?ooo`800000403oool00`00
0000oooo0?ooo`0I0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo02X0oooo0P00000=0?ooo`80
00006P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3oool00`000000
oooo0?ooo`0;0?ooo`8000006P3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo00@0oooo0P00000=0?ooo`8000001@3oool2000000P0
oooo0P0000060?ooo`8000000P3oool00`000000oooo0?ooo`0L0?ooo`80
00001@3oool2000000D0oooo0P0000080?ooo`8000001P3oool200000080
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`800000203oool2000001T0
oooo0P00000;0?ooo`800000;@3oool200000080oooo00<000000?ooo`3o
ool01@3oool2000009@0oooo0P00000Q0?ooo`8000003`3oool00`000000
oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02X0
oooo0P00000>0?ooo`8000006@3oool00`000000oooo0?ooo`0<0?ooo`80
00006@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool00`000000
oooo0?ooo`2<0?ooo`@000001@3oool2000000`0oooo0`0000050?ooo`80
0000203oool2000000L0oooo00<000000?ooo`3oool00`00000K0?ooo`<0
00001@3oool00`000000oooo0?ooo`040?ooo`800000203oool2000000L0
oooo00<000000?ooo`3oool00`00000M0?ooo`8000001P3oool4000000D0
oooo00<000000?ooo`3oool0103oool2000000P0oooo0P0000090?ooo`H0
00002P3oool00`000000oooo0?ooo`0:0?ooo`8000003P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00<000001@3oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo01`0oooo1P00000?0?ooo`80
00006P3oool001X0oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo0000
003oool00000?`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo02T0oooo0P00000?0?ooo`800000603oool00`000000oooo0?ooo`0=
0?ooo`800000603oool00`000000oooo0?ooo`0=0?ooo`800000603oool0
0`000000oooo0?ooo`2E0?ooo`800000503oool2000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P
0?ooo`8000003P3oool2000000H0oooo0P0000090?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P00000=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`070?ooo`800000U03oool2000001d0oooo0P000003
0?ooo`8000003`3oool2000001X0oooo000K0?ooo`8000000`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0X0?ooo`800000403oool2000002P0oooo0P00000X
0?ooo`800000[`3oool2000001@0oooo0P0000090?ooo`8000001P3oool2
000002H0oooo00<000000?ooo`3oool01@3oool2000000T0oooo0P000006
0?ooo`8000006`3oool00`000000oooo0?ooo`030?ooo`8000003P3oool0
0`000000oooo0?ooo`050?ooo`8000002@3oool2000000T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool6
000001h0oooo0P0000080?ooo`030000003oool0oooo09<0oooo0P00000L
0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`8000006P3oool0
01`0oooo100000000`3oool000000?ooo`040?ooo`D000000P3oool01000
0000oooo0?ooo`0000110?ooo`800000K@3oool2000002T0oooo0P00000@
0?ooo`<000009`3oool3000002L0oooo0`00002X0?ooo`030000003oool0
oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo0P00000:
0?ooo`030000003oool0oooo00@0oooo0P00000Q0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<00000
0?ooo`3oool0103oool2000001/0oooo00<000000?ooo`3oool00P3oool3
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000007`3oool2000000P0oooo00<0
00000?ooo`3oool0T`3oool2000001`0oooo0P0000050?ooo`8000003P3o
ool2000001X0oooo000Q0?ooo`030000003oool0oooo00X0oooo0P000002
0?ooo`030000003oool0oooo03h0oooo0P00000U0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0>P3oool2000002T0oooo0P00000A
0?ooo`800000:03oool2000002P0oooo0P00002W0?ooo`8000001@3oool3
000000d0oooo0P0000040?ooo`<000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo0P0000020?ooo`030000003oool0
oooo00H0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool010000000oooo0?ooo`3oool2000000T0oooo0P00
00030?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09@0oooo
0P00000L0?ooo`800000103oool2000000l0oooo0P00000J0?ooo`008@3o
ool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool0>@3o
ool00`000000oooo0?ooo`030?ooo`800000903oool2000000X0oooo00<0
00000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000001h0oooo
00<000000?ooo`3oool00`3oool2000002T0oooo0P00000B0?ooo`800000
:03oool2000002P0oooo0P00002W0?ooo`030000003oool0oooo00<0oooo
0P00000>0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`040000
003oool0oooo0?ooo`<000008@3oool010000000oooo0?ooo`0000090?oo
o`800000303oool010000000oooo0?ooo`3oool3000001d0oooo1000000;
0?ooo`040000003oool0oooo000000T0oooo0P00000<0?ooo`030000003o
ool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo01d0oooo0`00
00060?ooo`030000003oool0oooo09D0oooo0P00000L0?ooo`800000103o
ool2000000l0oooo0P00000J0?ooo`00703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000000000j
0?ooo`030000003oool0oooo0080oooo0`00000S0?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00H00000
0?ooo`3oool000000?ooo`00000M0?ooo`030000003oool0oooo0080oooo
0`00000>0?ooo`<00000603oool2000001<0oooo0P00000X0?ooo`800000
:03oool200000?l0ooooK@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool000000;l0oooo0P00000L0?ooo`800000103oool2000000l0oooo
0P00000J0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04X0oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo0100oooo00@000000?ooo`3oool000007`3oool010000000
oooo0?ooo`3oool2000000h0oooo0P0000000`3oool000000000000G0?oo
o`8000004`3oool3000002L0oooo0`00000W0?ooo`<00000o`3ooomX0?oo
o`050000003oool0oooo0?ooo`0000009`3oool200000;l0oooo0P00000M
0?ooo`040000003oool0oooo0?ooo`800000403oool2000001X0oooo000M
0?ooo`040000003oool0oooo000004h0oooo1000000=0?ooo`@000001@3o
ool;000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0`0000060?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool0403oool4000000`0oooo
100000020?ooo`030000003oool0oooo01H0oooo0P00000D0?ooo`800000
:03oool2000002P0oooo0P00003o0?ooofP0oooo0P0000000`3oool00000
0000000W0?ooo`800000_`3oool2000001h0oooo1000000A0?ooo`800000
6P3oool001h0oooo0P00001R0?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool200000080oooo0P00
00040?ooo`8000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool06`3oool2000001D0oooo0P00
000X0?ooo`800000:03oool200000?l0ooooJ03oool3000002T0oooo00<0
00000?ooo`3oool0_@3oool2000003<0oooo0P00000J0?ooo`00PP3oool0
0`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P000006
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo00/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0J
0?ooo`8000005P3oool2000002P0oooo0P00000X0?ooo`800000o`3ooooo
0?oooe@0oooo0P00000c0?ooo`8000006P3oool00580oooo1`0000000`3o
ool000000000000500000280oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`80000000<0oooo000000000000303oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01T0oooo0P00000G0?ooo`800000:03oool2
000002P0oooo0P00003o0?ooool0ooooD`3oool2000003<0oooo0P00000J
0?ooo`00P`3oool9000000D0oooo0P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0I0?ooo`8000005`3oool3000002L0oooo0`00000W0?oo
o`<00000o`3ooooo0?oooe80oooo0P00000c0?ooo`8000006P3oool000D0
ooooA@00000P0?ooo`l000002`3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool;000000P0oooo3`00000:0?ooo`030000003oool0oooo01P0
oooo0P00000H0?ooo`800000:03oool2000002P0oooo0P00000H0?ooool0
0000o`00000c000000L0oooo0P0000060?ooo`/000001@3ooolE000000P0
oooo0P00000;0?ooo`/00000103oool008@0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool2000001P0oooo0`00000W0?oo
o`<000009`3oool300000?l0ooooo`3ooomA0?ooo`800000<`3oool20000
01X0oooo001B0?ooo`L0000000<0oooo0000000000001@00000S0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00P0oooo00<000000?ooo`3oool00P00000D0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`800000603oool3000002L0oooo0`00000W0?ooo`<00000o`3ooooo0?oo
oe40oooo0P00000c0?ooo`8000006P3oool008D0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000000`3oool2000000H0oooo1@0000050?ooo`03
0000003oool0oooo00P0oooo0`00000E0?ooo`030000003oool0oooo0280
oooo1@00000H0?ooo`8000005`3oool3000002L0oooo0`00000W0?ooo`<0
0000o`3ooooo0?oooe80oooo0P00000c0?ooo`8000006P3oool008D0oooo
00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo00d0oooo
0P00000;0?ooo`8000005@3oool00`000000oooo0?ooo`0a0?ooo`050000
003oool0oooo0?ooo`0000002@3oool2000001H0oooo0`00000W0?ooo`<0
00009`3oool300000?l0ooooo`3ooolm0?ooo`050000003oool0oooo0?oo
o`0000004@3oool2000003<0oooo0P00000J0?ooo`00=P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0480oooo0`00000>0?ooo`80
00003P3oool00`000000oooo0?ooo`090?ooo`8000005P3oool00`000000
oooo0?ooo`0a0?ooo`060000003oool0oooo0000003oool00000203oool2
000001H0oooo0`00000W0?ooo`<000009`3oool300000?l0ooooo`3ooolm
0?ooo`060000003oool0oooo0000003oool00000403oool2000003<0oooo
0P00000J0?ooo`00=@3oool2000000X0oooo00<000000?ooo`3oool0@P3o
ool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000
2@3oool2000001D0oooo0`00000W0?ooo`<000009`3oool300000?l0oooo
o`3oool[0?ooo`@00000403oool00`000000oooo0000000B0?ooo`800000
<`3oool2000001X0oooo000d0?ooo`030000003oool0oooo00D0oooo0`00
00030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`000000?`3oool700000080oooo
00@000000?ooo`3oool000002@3oool2000001@0oooo0`00000W0?ooo`<0
00009`3oool300000?l0ooooo`3oool50?ooo`050000003oool0oooo0?oo
o`0000008@3oool200000080oooo0P00000?0?ooo`030000003oool00000
0180oooo0P00000L0?ooo`<00000503oool2000001X0oooo000d0?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`@0
0000B03oool200000080oooo00<000000?ooo`3oool01P3oool2000001@0
oooo0`00000W0?ooo`<000009`3oool300000?l0ooooRP3oool2000007P0
oooo00H000000?ooo`3oool000000?ooo`00000U0?ooo`030000003oool0
oooo00d0oooo1000000A0?ooo`8000006`3oool2000000030?ooo`000000
000001<0oooo0P00000J0?ooo`002@3oool5000000h0oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`800000:@3oool6000006T0oooo1P00000N0?oo
o`80000000<0oooo0000003oool01`3oool2000001<0oooo0`00000W0?oo
o`<000009`3oool3000002<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool06`3oool2000000030?ooo`000000oooo
0700oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000100oooo0P00
000H0?ooo`@000000P3oool00`000000oooo0?ooo`0B0?ooo`8000006P3o
ool000P0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y
0?ooo`800000K@3oool2000001l0oooo0P0000000`3oool0000000000008
0?ooo`8000004P3oool3000002L0oooo0`00000W0?ooo`<000008`3oool2
000001X0oooo00<000000?ooo`3oool0?03oool2000005@0oooo00<00000
0?ooo`3oool0503oool200000700oooo00<000000?ooo`3oool02`3oool2
000001h0oooo00@000000?ooo`3oool00000L03oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000/0oooo0P00000H0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000000l0oooo0P00000I0?ooo`030000003oool0oooo01L0oooo
0P00000J0?ooo`00203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000:P3o
ool2000006d0oooo0P00000/0?ooo`8000004P3oool3000002L0oooo0`00
000W0?ooo`<000008P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0F0?ooo`8000002`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0100oooo0P00000J0?ooo`030000003o
ool0oooo01H0oooo0P00000J0?ooo`00203oool00`000000oooo0?ooo`03
0?ooo`8000003`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000Z
0?ooo`800000K@3oool2000002`0oooo0P00000A0?ooo`<000009`3oool3
000002L0oooo0`00000S0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0240oooo0P00001a0?ooo`030000003oool0
oooo00<0oooo0P0000000`3oool000000?ooo`080?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo0P00000K0?ooo`030000003oool0
oooo01D0oooo0P00000J0?ooo`00203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo2@0000050?ooo`8000000`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000002X0oooo0P00001]0?oo
o`800000;03oool200000100oooo0`00000W0?ooo`<000009`3oool30000
02<0oooo00<000000?ooo`3oool04P3oool6000000D0oooo0P00000^0?oo
o`<00000203oool00`000000oooo0?ooo`0A0?ooo`<00000303oool00`00
0000oooo0?ooo`080?ooo`800000103oool2000001T0oooo1P0000050?oo
o`8000001P3oool2000000T0oooo00<000000?ooo`3oool04@3oool50000
00T0oooo0`00000<0?ooo`030000003oool0oooo00T0oooo1@0000080?oo
o`800000103oool2000001T0oooo1P0000050?ooo`800000203oool00`00
0000oooo0?ooo`0A0?ooo`D00000303oool2000000d0oooo00<000000?oo
o`3oool02@3oool5000000P0oooo0P0000040?ooo`8000005`3oool20000
00@0oooo0`00000;0?ooo`030000003oool0oooo00X0oooo1P0000050?oo
o`8000000`3oool2000000030?ooo`000000000000P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo0P0000040?ooo`8000004P3oool2000001/0oooo00<000000?oo
o`3oool05@3oool2000001X0oooo00090?ooo`030000003oool0oooo00<0
oooo0P00000?0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000002X0
oooo0P00001]0?ooo`800000;03oool2000000l0oooo1000000V0?ooo`@0
00009P3oool4000002<0oooo00<000000?ooo`3oool0503oool2000000P0
oooo00<000000?ooo`3oool0;03oool2000000030?ooo`000000oooo00H0
oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000oooo00X0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo01T0oooo0P0000080?ooo`030000003oool0oooo
00@0oooo0P0000090?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`80000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo01T0oooo
0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4P3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo01H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00T0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`8000000P3oool2
000000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01@0oooo0P00000J0?ooo`002@3oool00`00
0000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000002X0oooo0P00001]0?ooo`800000;03oool2
000000l0oooo0`00000E0?ooo`030000003oool0oooo00l0oooo0`00000E
0?ooo`030000003oool0oooo00l0oooo0`00000E0?ooo`030000003oool0
oooo00/0oooo0P00000F0?ooo`800000203oool2000002d0oooo0P000008
0?ooo`8000004`3oool2000000d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`02000001d0oooo0P0000080?ooo`8000003`3oool2
000001T0oooo0P0000060?ooo`8000003@3oool00`000000oooo0?ooo`0?
0?ooo`8000001P3oool00`000000oooo0?ooo`02000001d0oooo0P000008
0?ooo`8000001P3oool2000001T0oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03`3oool2000000H0oooo00<00000
0?ooo`3oool00P00000J0?ooo`8000000`3oool2000000`0oooo00<00000
0?ooo`3oool0303oool2000000P0oooo0P00000>0?ooo`800000603oool4
000000`0oooo0P00000H0?ooo`030000003oool0oooo01L0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`8000006P3oool000X0oooo0P000003
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000002X0oooo0P00001]0?ooo`800000;03oool2000000h0oooo0`00
000F0?ooo`030000003oool0oooo00h0oooo0`00000F0?ooo`030000003o
ool0oooo00h0oooo0`00000F0?ooo`030000003oool0oooo00/0oooo0P00
000F0?ooo`800000203oool2000002h0oooo00<000000?ooo`3oool01P3o
ool2000001@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`80000000<0oooo0000000000007@3oool2000000P0oooo0P00
000?0?ooo`8000006@3oool2000000L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000030?ooo`00
0000000001d0oooo0P0000080?ooo`8000001P3oool2000001T0oooo0P00
000:0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`8000001P3o
ool2000000030?ooo`000000000001X0oooo0P0000040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00
000>0?ooo`800000:03oool2000001P0oooo0P00000H0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01000000>0?ooo`030000003o
ool0oooo01T0oooo000;0?ooo`@0000000@0oooo0000003oool000000P3o
ool00`000000oooo000000090?ooo`030000003oool0oooo008000001@3o
ool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?oo
o`0Y0?ooo`800000K@3oool2000002`0oooo0P00000=0?ooo`@000005P3o
ool00`000000oooo0?ooo`0=0?ooo`@000005P3oool00`000000oooo0?oo
o`0=0?ooo`@000005P3oool00`000000oooo0?ooo`0;0?ooo`8000005P3o
ool2000000P0oooo0P00000^0?ooo`8000001`3oool2000001@0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo1000000N0?ooo`800000203o
ool2000000H0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00
00070?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`8000001P3o
ool4000001h0oooo0P0000080?ooo`8000001P3oool2000001T0oooo0P00
000:0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`8000001P3o
ool4000001`0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P00000>0?ooo`800000:03o
ool2000001P0oooo0P00000I0?ooo`D0000000<0oooo0000000000000P3o
ool2000000`0oooo0P00000K0?ooo`00403oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo00d0oooo0P00000[0?ooo`800000K@3o
ool2000002`0oooo0P00000=0?ooo`<000005`3oool00`000000oooo0?oo
o`0=0?ooo`<000005`3oool00`000000oooo0?ooo`0=0?ooo`<000005`3o
ool00`000000oooo0?ooo`0;0?ooo`8000001@3oool;000000H0oooo0P00
00080?ooo`80000000<0oooo000000000000:`3oool2000000L0oooo0P00
00050?ooo`/00000103oool2000000L0oooo2`0000070?ooo`030000003o
ool0000000X0oooo2`0000090?ooo`800000203oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo2`0000090?ooo`8000001`3o
ool2000000L0oooo2`00000<0?ooo`8000001`3oool00`000000oooo0000
000:0?ooo`/000002@3oool2000000P0oooo0P0000060?ooo`8000001@3o
ool;000000T0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo2`00
000<0?ooo`8000001`3oool00`000000oooo0000000:0?ooo`/000001`3o
ool00`000000oooo000000020?ooo`8000001P3oool;000000T0oooo0P00
00080?ooo`8000003P3oool2000000D0oooo2`0000050?ooo``000001`3o
ool2000001T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0:0?ooo`8000006`3oool00100oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`090?ooo`<000003P3oool2000000h0oooo00<0
00000?ooo`3oool0:P3oool2000006d0oooo0P00000/0?ooo`800000303o
ool3000001P0oooo00<000000?ooo`3oool0303oool3000001P0oooo00<0
00000?ooo`3oool0303oool3000001P0oooo00<000000?ooo`3oool02`3o
ool2000001H0oooo0P0000080?ooo`80000000@0oooo0000003oool00000
:P3oool2000000L0oooo0P00000D0?ooo`800000303oool00`000000oooo
0?ooo`0:0?ooo`80000000<0oooo0000003oool0703oool2000000P0oooo
0P0000060?ooo`030000003oool0oooo00H0oooo0P00000H0?ooo`800000
203oool2000000`0oooo00<000000?ooo`3oool03P3oool2000000P0oooo
0P0000000`3oool000000?ooo`0L0?ooo`800000203oool2000000H0oooo
0P00000H0?ooo`800000303oool2000000/0oooo00<000000?ooo`3oool0
3P3oool2000000P0oooo0P0000000`3oool000000?ooo`0J0?ooo`<00000
0P3oool2000000/0oooo00<000000?ooo`3oool0303oool2000000P0oooo
0P00000>0?ooo`800000:03oool2000001T0oooo0P00000S0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool0203oool3000000l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0Z0?ooo`800000K@3oool2000002`0oooo0P00
000;0?ooo`@000005`3oool2000000d0oooo1000000G0?ooo`8000003@3o
ool4000001L0oooo0P00000=0?ooo`8000005P3oool2000000P0oooo0P00
00030?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3o
ool2000001D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`8000000P3oool00`000000oooo0?ooo`0J0?ooo`800000203o
ool2000000D0oooo0P0000080?ooo`8000005P3oool4000000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`@00000203o
ool200000080oooo00<000000?ooo`3oool06P3oool2000000P0oooo0P00
00060?ooo`8000005P3oool4000000`0oooo0P00000;0?ooo`030000003o
ool0oooo00`0oooo100000080?ooo`8000000P3oool00`000000oooo0?oo
o`0H0?ooo`80000000<0oooo0000003oool00P00000;0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`8000003P3oool2000002P0oooo0P00
000J0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02P3o
ool2000001`0oooo000;0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0:@3oool4000006/0oooo1000000/0?ooo`8000002`3o
ool3000001P0oooo0P00000=0?ooo`<00000603oool2000000d0oooo0`00
000H0?ooo`8000003@3oool2000001H0oooo0P0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000303oool5000000L0oooo
100000060?ooo`8000004`3oool4000000/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`03000001X0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0P0000080?ooo`800000603oool00`000000oooo
0?ooo`060?ooo`@000002`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`00000J0?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`800000603oool00`000000oooo
0?ooo`0:0?ooo`<000002`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`00000H0?ooo`800000
0P3oool3000000/0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool03@3oool2000001P0oooo1@00000;0?ooo`030000
003oool0oooo01T0oooo0P00000O0?ooo`8000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01D0oooo000<0?ooo`040000003o
ool0oooo000000<0oooo0P0000000`3oool000000000000;0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;03oool2000006d0oooo0P00000/0?ooo`800000
2P3oool3000001P0oooo0`00000<0?ooo`<00000603oool3000000`0oooo
0`00000H0?ooo`<000003P3oool00`000000oooo0?ooo`0D0?ooo`800000
1`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`060000003oool0oooo0000003oool000003@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`8000001`3oool20000
00H0oooo0P0000090?ooo`030000003oool0oooo01H0oooo0P00000F0?oo
o`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo
01d0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`0F0?oo
o`8000006@3oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`800000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00X0oooo0P00000L0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
01H0oooo000=0?ooo`800000oP3oool2000000T0oooo1000000G0?ooo`@0
00002`3oool4000001L0oooo1000000;0?ooo`@000005`3oool4000000h0
oooo0P00000E0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000?0?ooo`030000003oool0oooo0180oooo0P00000Q0?ooo`03
0000003oool0oooo00/0oooo0P00000N0?ooo`8000001`3oool00`000000
oooo0?ooo`050?ooo`8000002@3oool2000001L0oooo0P00000F0?ooo`03
0000003oool0oooo00h0oooo0P0000090?ooo`8000007P3oool2000000L0
oooo00<000000?ooo`3oool01`3oool2000001L0oooo0P00000I0?ooo`03
0000003oool0oooo00h0oooo0P0000090?ooo`800000;P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`80
00006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`00o`3oool>0?ooo`8000002@3ooolO000000/0oooo
7`00000;0?oooal000003`3oool00`000000oooo0?ooo`0C0?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`L0
00000P3oool00`000000oooo000000040?ooo`L00000103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0G0?ooo`8000007P3oool2000000L0
oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
00007P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool2000000T0
oooo0P00000m0?ooo`8000001`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0i0?ooo`8000000P3oool200000140oooo00<000000?ooo`3o
ool05@3oool00?l0oooo3P3oool2000008`0oooo00<000000?ooo`3oool0
403oool4000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo1000000>0?ooo`030000
003oool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo0140oooo
0P00000J0?ooo`030000003oool0oooo01X0oooo100000060?ooo`030000
003oool0oooo00H0oooo0`00000:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`0000090?ooo`800000603oool00`000000oooo
0?ooo`03000000X0oooo00<000000?ooo`3oool06P3oool4000000H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<000003@3oool2000001L0oooo00<000000?ooo`3oool0
0`00000:0?ooo`030000003oool0oooo03T0oooo100000060?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03/0oooo1000000B0?ooo`030000
003oool0oooo01D0oooo003o0?ooo`h0oooo0P00002=0?ooo`030000003o
ool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
5P3oool3000001h0oooo0P0000050?ooo`030000003oool0oooo00L0oooo
0P00000<0?ooo`030000003oool0oooo0100oooo1000000;0?ooo`030000
003oool0oooo01L0oooo100000090?ooo`<000007P3oool2000000D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`@00000
3P3oool00`000000oooo0?ooo`0G0?ooo`@000002@3oool3000003d0oooo
0P0000050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0503oool00?l0oooo3P3oool200000;40oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000<0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?oo
o`1M0?ooo`8000005P3oool00?l0oooo3P3oool200000<00oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<00000
0?ooo`3oool0M@3oool00?l0oooo3P3oool200000<00oooo00<000000?oo
o`3oool02`3oool300000?l0ooooa@3oool3000007L0oooo003o0?ooo`l0
oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool00000
02D0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`050000003oool0
oooo0?ooo`000000303oool5000003`0oooo00<000000?ooo`3oool02@3o
ool2000000l0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool04`3oool00?l0oooo3`3oool0
0`000000oooo0?ooo`0C0?ooo`060000003oool0oooo0000003oool00000
903oool01P000000oooo0?ooo`000000oooo000001`0oooo00H000000?oo
o`3oool000000?ooo`00000=0?ooo`030000003oool0oooo0?l0ooooo`3o
oonJ0?ooo`00o`3oool?0?ooo`8000005@3oool010000000oooo0?ooo`00
000V0?ooo`030000003oool0000001l0oooo00<000000?ooo`0000003`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooVP3oool00?l0oooo3`3oool2
000001D0oooo00@000000?ooo`3oool000009P3oool00`000000oooo0000
000O0?ooo`030000003oool0000000@0oooo1`0000040?ooo`030000003o
ool0oooo0?l0ooooo`3ooonJ0?ooo`00o`3oool@0?ooo`030000003oool0
oooo01<0oooo0P0000020?ooo`030000003oool0oooo02<0oooo1000000N
0?ooo`@000003P3oool00`000000oooo0?ooo`3o0?ooool0ooooVP3oool0
0?l0oooo403oool2000001D0oooo0P0000000`3oool000000?ooo`0U0?oo
o`040000003oool0oooo000001h0oooo00@000000?ooo`3oool000003@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooVP3oool00?l0oooo4@3oool0
0`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000000000009P3oool0
0`000000oooo0?ooo`02000001d0oooo00<000000?ooo`3oool00P00000<
0?ooo`030000003oool0oooo0?l0ooooo`3ooonJ0?ooo`00o`3ooolA0?oo
o`800000?`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooiX0oooo003o0?oooa80
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00/0oooo0`00003o0?ooool0ooooW03oool00?l0oooo
4`3oool00`000000oooo0?ooo`0k0?ooo`800000803oool2000000l0oooo
00<000000?ooo`3oool0o`3ooooo0?oooiX0oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1054, 394},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", "\[Ellipsis]"}], "/;",
       "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.20.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z", ",", "n"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"n", "-", 
              FractionBox["4", "3"]}]], " ", 
          SuperscriptBox["z", 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["1", "3"], "]"}], " ", 
                RowBox[{"HypergeometricPFQRegularized", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "3"], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "-", "n"}], "3"], ",", 
                        FractionBox[
                          RowBox[{"2", "-", "n"}], "3"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["n", "3"]}]}], "}"}], ",", 
                    FractionBox[
                      SuperscriptBox["z", "3"], "9"]}], "]"}]}], "-", 
              RowBox[{"z", " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}], " ", 
                RowBox[{"HypergeometricPFQRegularized", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["2", "3"], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"2", "-", "n"}], "3"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["n", "3"]}], ",", 
                        FractionBox[
                          RowBox[{"4", "-", "n"}], "3"]}], "}"}], ",", 
                    FractionBox[
                      SuperscriptBox["z", "3"], "9"]}], "]"}]}]}], ")"}]}]}], 
      "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.20.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["\[PartialD]", "n"], 
              RowBox[{"Ai", "(", "z", ")"}]}], 
            RowBox[{"\[PartialD]", 
              SuperscriptBox["z", "n"]}],
            MultilineFunction->None], "\[Equal]", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"n", "-", 
                FractionBox["4", "3"]}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"-", "n"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["1", "3"], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox[
                            OverscriptBox["F", "~"], 
                            FormBox["3",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["1", "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox["1",
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"1", "-", "n"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"2", "-", "n"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      FractionBox["n", "3"]}],
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"],
                              HypergeometricPFQRegularized,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ 
                      HypergeometricPFQRegularized[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQRegularized]}], "-", 
                RowBox[{"z", " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["2", "3"], ")"}], " ", 
                  TagBox[
                    TagBox[
                      RowBox[{
                        RowBox[{
                          SubscriptBox["\[InvisiblePrefixScriptBase]", 
                            FormBox["2",
                              "TraditionalForm"]], 
                          SubscriptBox[
                            OverscriptBox["F", "~"], 
                            FormBox["3",
                              "TraditionalForm"]]}], 
                        "\[InvisibleApplication]", 
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox["2", "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox["1",
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              TagBox[
                                RowBox[{
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"2", "-", "n"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    RowBox[{"1", "-", 
                                      FractionBox["n", "3"]}],
                                    HypergeometricPFQRegularized,
                                    Editable->True], ",", 
                                  TagBox[
                                    FractionBox[
                                      RowBox[{"4", "-", "n"}], "3"],
                                    HypergeometricPFQRegularized,
                                    Editable->True]}],
                                InterpretTemplate[ {
                                  SlotSequence[ 1]}&]],
                              HypergeometricPFQRegularized,
                              Editable->False], ";", 
                            TagBox[
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"],
                              HypergeometricPFQRegularized,
                              Editable->True]}], ")"}]}],
                      InterpretTemplate[ 
                      HypergeometricPFQRegularized[ #, #2, #3]&],
                      Editable->False],
                    HypergeometricPFQRegularized]}]}], ")"}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalN]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.20.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.20.0003.02", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
D[AiryAi[z], {z, n}] == 
  (3^(n - 4/3) (3^(2/3) Gamma[1/3] HypergeometricPFQRegularized[{1/3, 1}, 
       {(1 - n)/3, (2 - n)/3, 1 - n/3}, z^3/9] - 
     z Gamma[2/3] HypergeometricPFQRegularized[{2/3, 1}, 
       {(2 - n)/3, 1 - n/3, (4 - n)/3}, z^3/9]))/z^n /; 
 n \[Element] Integers && n >= 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubscriptBox[\"\
\[PartialD]\", RowBox[List[\"{\", RowBox[List[\"z\", \",\", \"n\"]], \
\"}\"]]], RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"n\", \"-\", \
FractionBox[\"4\", \"3\"]]]], \" \", SuperscriptBox[\"z\", RowBox[List[\"-\", \
\"n\"]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \
\"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\
\"]], \" \", RowBox[List[\"HypergeometricPFQRegularized\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
\"1\"]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[RowBox[List[\"1\", \"-\", \"n\"]], \"3\"], \",\", \
FractionBox[RowBox[List[\"2\", \"-\", \"n\"]], \"3\"], \",\", RowBox[List[\"1\
\", \"-\", FractionBox[\"n\", \"3\"]]]]], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \"-\", \
RowBox[List[\"z\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQRegularized\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
\"1\"]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \"-\", \"n\"]], \"3\"], \",\", \
RowBox[List[\"1\", \"-\", FractionBox[\"n\", \"3\"]]], \",\", \
FractionBox[RowBox[List[\"4\", \"-\", \"n\"]], \"3\"]]], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]]]], \")\"]]]]]], \
\"/;\", RowBox[List[RowBox[List[\"n\", \"\[Element]\", \"Integers\"]], \"\
\[And]\", RowBox[List[\"n\", \"\[GreaterEqual]\", \"0\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msub> <mo>&#8706;</mo> <mrow> <mo>{</mo> <mrow> <mi>z</mi> <mo>,</mo> \
<mi>n</mi> </mrow> <mo>}</mo> </mrow> </msub> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<msup> <mn>3</mn> <mrow> <mi>n</mi> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mo>-</mo> \
<mi>n</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQRegularized</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mn>1</mn> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mrow> \
<mn>1</mn> <mo>-</mo> <mi>n</mi> </mrow> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>-</mo> <mi>n</mi> </mrow> <mn>3</mn> </mfrac> \
<mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>n</mi> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> \
<mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>-</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQRegularized</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mn>1</mn> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mrow> <mn>2</mn> <mo>-</mo> <mi>n</mi> </mrow> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>n</mi> \
<mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> <mrow> <mn>4</mn> <mo>-</mo> \
<mi>n</mi> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mrow> <mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> \
</mrow> <mo>&#8743;</mo> <mrow> <mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z_", ",", "n_"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"n", "-", 
              FractionBox["4", "3"]}]], " ", 
          SuperscriptBox["z", 
            RowBox[{"-", "n"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["1", "3"], "]"}], " ", 
                RowBox[{"HypergeometricPFQRegularized", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "3"], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "-", "n"}], "3"], ",", 
                        FractionBox[
                          RowBox[{"2", "-", "n"}], "3"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["n", "3"]}]}], "}"}], ",", 
                    FractionBox[
                      SuperscriptBox["z", "3"], "9"]}], "]"}]}], "-", 
              RowBox[{"z", " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}], " ", 
                RowBox[{"HypergeometricPFQRegularized", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["2", "3"], ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"2", "-", "n"}], "3"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["n", "3"]}], ",", 
                        FractionBox[
                          RowBox[{"4", "-", "n"}], "3"]}], "}"}], ",", 
                    FractionBox[
                      SuperscriptBox["z", "3"], "9"]}], "]"}]}]}], ")"}]}], "/;",
         
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009`0000>R000`400?l0
0000o`00003oo`3ooooo0?ooog80oooo003o0?ooool0ooooLP3oool00?l0
ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo000;0?ooo`030000003o
ool0oooo008000001P3oool5000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool000/0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool200000?l0ooooo`3ooom<0?ooo`002`3o
ool010000000oooo0?ooo`0000060?ooo`H00000103oool01`000000oooo
0?ooo`3oool000000?ooo`000000o`3ooooo0?oood`0oooo000<0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`000000oooo00800000o`3ooooo0?oood`0oooo000<0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0000003oool300000?l0ooooo`3ooom<0?ooo`002`3oool0
10000000oooo0000000000080?ooo`@00000103oool01`000000oooo0000
003oool000000?ooo`000000o`3ooooo0?oood`0oooo000O0?ooo`800000
00D0oooo0000003oool0oooo0000003o0?ooool0ooooC03oool001l0oooo
100000020?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`00o`3o
oooo0?ooog80oooo003o0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?oo
o`00o`3ooooo0?ooog80oooo003o0?ooool0ooooLP3oool00?l0ooooo`3o
oomb0?ooo`00o`3ooooo0?ooog80oooo003o0?ooool0ooooLP3oool00?l0
ooooo`3ooomb0?ooo`00LP3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`2R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00780oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo001a
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0:@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`00L@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo0:@0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00700oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00100oooo0`0000030?ooo`@00000EP3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool3000002D0oooo
0`00000S0?ooo`<00000;03oool300000140oooo0P00000=0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool3000000L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`<00000
9P3oool3000002`0oooo0`00000J0?ooo`<000006P3oool2000000d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`003`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
0000EP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000002<0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`050000003o
ool0oooo0?ooo`000000:P3oool01@000000oooo0?ooo`3oool000000180
oooo0P00000;0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000903oool01@000000oooo0?ooo`3oool0000002X0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`00
00006`3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000005P0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool000l0oooo0P0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`00001A0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`@000002P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603oool40000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`00403oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`000000oooo000000020?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`<00000203oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0`00000U
0?ooo`<000008`3oool3000002`0oooo0`00000A0?ooo`8000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`050?ooo`<000009P3oool3000002`0oooo0`00000J
0?ooo`<000006P3oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo000A0?oo
o`@000000P3oool4000000040?ooo`000000000000000540oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
000A0?ooo`040000003oool0oooo000000H0oooo1000001A0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`004@3oool010000000oooo0?ooo`00001K0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000L0oooo00@000000?ooo`3oool0oooo1000000;0?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool0oooo1000000;0?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
01X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo000B0?ooo`800000G03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000P0oooo0`0000060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0403oool300000100oooo00<000000?ooo`3oool0
403oool300000100oooo00<000000?ooo`3oool06@3oool3000000L0oooo
00<000000?ooo`3oool0203oool3000000/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000070?ooo`<000001P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo0`00000?0?ooo`030000003oool0oooo01X0
oooo0`0000060?ooo`030000003oool0oooo0140oooo0`00000?0?ooo`03
0000003oool0oooo00T0oooo0`00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo000o0?ooo`<000006P3oool400000100oooo
00<000000?ooo`3oool00P3oool3000001<0oooo100000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool3000000P0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?oo
o`<000007@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00`0oooo100000030?ooo`@00000103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`000008
0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?oo
o`040?ooo`<000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00@0oooo0`00000L0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`00<@3o
ool:000000<0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`040000
003oool0oooo00000100oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`00@P3oool00`000000oooo0?ooo`0>0?ooo`800000203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
01P0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`000`3o
oolY000001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool9000000D0oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo
00<000000?ooo`3oool00`3oool9000000X0oooo00<000000?ooo`3oool0
2@3ooolL000000X0oooo7000000:0?ooo`030000003oool0oooo00D0oooo
1P0000050?ooo`T000002P3oool>000000@0oooo00<000000?ooo`3oool0
0`3oool6000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo000000<0
oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:0?ooo`03
0000003oool0oooo00T0oooo7000000:0?ooo`030000003oool0oooo00@0
oooo1P0000060?ooo`T000002P3ooolL000000T0oooo3P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`00<@3oool:000000@0oooo0`00000C0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000403oool00`000000oooo
0?ooo`020?ooo`<000001`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`@000002@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo
100000090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00@@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo1000
000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3@3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00480
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000300000080oooo00<000000?ooo`3oool00P0000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0000001E0?ooo`030000003oool00000
03L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`000000;`3oool00`000000oooo0000001M0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`00?P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
0`000000oooo0?ooo`090?ooo`<000004@3oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`L0000000<0oooo0000003oool04@3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0E0?ooo`800000EP3oool2000003L0oooo00<000000?oo
o`3oool04`3oool7000000030?ooo`000000oooo0180oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool05@3oool200000300oooo0P00001M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`00?`3oool300000080oooo00@000000?ooo`3oool000006P3oool4
00000080oooo0`0000050?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3o
ool6000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo1P00
00070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00200oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0J0?ooo`<000000P3oool4000000<0oooo1`00000?
0?ooo`@000001@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00803oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo1000000X
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool000H0oooo0`0000090?ooo`<000000`3oool6000000040?ooo`00
0000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00P0oooo0`0000030?ooo`030000003oool0000000800000
3@3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0`00000L0?ooo`<00000
3`3oool00`000000oooo0?ooo`02000000h0oooo1@00000>0?ooo`030000
003oool0oooo00800000803oool00`000000oooo0?ooo`02000000h0oooo
1000000=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
103oool5000000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`D000006P3oool5000000h0oooo00<000000?ooo`3oool0
0P00000Q0?ooo`030000003oool0oooo008000004@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo008000003@3oool4000000h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`001@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool03P3oool01P000000oooo0?ooo`000000oooo000000d0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`060000003oool0oooo0000
003oool000007`3oool01P000000oooo0?ooo`000000oooo000000d0oooo
00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`060000003oool0oooo0000003oool00000803oool01P000000
oooo0?ooo`000000oooo00000100oooo00<000000?ooo`3oool03@3oool0
1P000000oooo0?ooo`000000oooo000000`0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02H0oooo1000000J0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000403oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000240oooo00@0
00000?ooo`3oool00000403oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo
00@000000?ooo`3oool000008P3oool010000000oooo0?ooo`00000?0?oo
o`D000003P3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`001@3oool2000000<0oooo00<000000?ooo`3oool01`3oool50000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`0000006P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`04
0?ooo`H000001@3oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo00@0oooo1P0000050?ooo`040000003oool0oooo00000240oooo
00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0
oooo1P0000040?ooo`040000003oool0oooo00000280oooo00@000000?oo
o`3oool000003P3oool010000000oooo0?ooo`0000060?ooo`H00000103o
ool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`001P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool00000
01X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool000008@3oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`00000R0?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`000000403oool010000000oooo0?ooo`00000>0?ooo`030000003oool0
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`001`3oool500000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000030?ooo`8000000P3oool010000000oooo0?ooo`3oool4
00000080oooo00<000000?ooo`3oool0:03oool2000001/0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool0
10000000oooo00000000000C0?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`00000000008@3oool010000000oooo00000000000@0?ooo`@0
000000<0oooo000000000000203oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0<0?ooo`040000003oool000000000
0280oooo00@000000?ooo`0000000000403oool00`000000oooo0000000?
0?ooo`040000003oool00000000000l0oooo100000000`3oool000000000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool000L0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0R0?ooo`070000003oool0oooo0?ooo`000000oooo
000000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0000000L0?ooo`030000003oool0000002L0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04L0oooo
0P00000Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?oo
o`000000oooo00<000001`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`0V0?ooo`800000903oool00`000000oooo0?ooo`040?ooo`800000
7@3oool2000002<0oooo00D000000?ooo`3oool0oooo0000001>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool01@000000
oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3oool0oooo0000
00190?ooo`800000:@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool000P0oooo0P000000
0`3oool0000000000002000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool08P3oool3000004h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`<000009@3oool0
0`000000oooo0?ooo`020?ooo`<00000703oool3000004/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00?l0ooooH03oool00`00
0000oooo0?ooo`3`0?ooo`030000003oool0oooo01/0oooo003o0?oooeh0
oooo0`00003`0?ooo`<000007@3oool00?l0ooooo`3ooomb0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{624, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@Q0000<R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolU0?ooo`00]`3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo2`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0oooo2P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo002f0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3oool<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool002T0oooo
0`0000290?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
o`3oool>0?ooo`800000NP3oool00`000000oooo0?ooo`3o0?ooo`d0oooo
0P0000060?ooo`800000C@3oool002P0oooo0P0000000`3oool000000000
00270?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3o
ool001X0oooo1@0000060?ooo`@000000P3oool00`000000oooo0?ooo`25
0?ooo`800000?`3oool5000003@0oooo0P0000090?ooo`D00000?`3oool5
000003X0oooo1@0000190?ooo`D000007`3oool200000180oooo00<00000
0?ooo`3oool0>`3oool5000003D0oooo0P0000090?ooo`D00000?`3oool5
000004T0oooo1@00000Z0?ooo`D00000;`3oool200000140oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`006@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`800000?P3o
ool010000000oooo0?ooo`3oool2000003T0oooo00@000000?ooo`3oool0
oooo0P0000180?ooo`040000003oool0oooo0?ooo`8000007`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`800000?P3oool010000000oooo0?ooo`3oool2000004P0oooo
00@000000?ooo`3oool0oooo0P00000Y0?ooo`040000003oool0oooo0?oo
o`800000;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0BP3oool001T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08P0
oooo0P00000g0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`03
0000003oool0oooo02H0oooo0P00000@0?ooo`800000@P3oool2000003d0
oooo0P00001<0?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`80
0000=03oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000
oooo0?ooo`0W0?ooo`800000403oool200000480oooo0P00001<0?ooo`80
0000;@3oool2000002l0oooo00<000000?ooo`3oool03@3oool2000000H0
oooo0P00001;0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool00`000000oooo0?ooo`270?ooo`800000=P3oool00`000000oooo
0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`0U0?ooo`800000
403oool200000480oooo0P00000m0?ooo`800000C03oool2000001l0oooo
0P00000@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
303oool2000000P0oooo00<000000?ooo`3oool09P3oool200000100oooo
0P0000120?ooo`800000C03oool2000002d0oooo0P00000_0?ooo`800000
3`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo
000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`270?ooo`800000=@3oool2000000l0oooo0P00
00080?ooo`030000003oool0oooo02D0oooo0P00000@0?ooo`800000@P3o
ool2000003d0oooo0P00001<0?ooo`800000803oool2000000l0oooo00<0
00000?ooo`3oool0<03oool2000000h0oooo0P0000080?ooo`030000003o
ool0oooo02H0oooo0P00000@0?ooo`800000@P3oool2000004`0oooo0P00
000]0?ooo`800000<03oool2000000h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`190?ooo`006P3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03`3oool200000480oooo0P00000m0?ooo`800000C03o
ool2000001`0oooo1P00000?0?ooo`800000<@3oool00`000000oooo0?oo
o`0=0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00l0oooo0P0000120?ooo`800000C03oool2000002d0oooo0P00
000/0?ooo`H000003P3oool2000000H0oooo0P00001:0?ooo`006P3oool0
0`000000oooo0?ooo`030?ooo`800000103oool01@000000oooo0?ooo`3o
ool000000080oooo00H000000?ooo`3oool000000?ooo`00001n0?ooo`80
0000=P3oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000
oooo0?ooo`0S0?ooo`800000403oool200000480oooo0P00000m0?ooo`80
0000C03oool2000001`0oooo0P0000030?ooo`8000003`3oool200000340
oooo00<000000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3o
ool0903oool200000100oooo0P0000120?ooo`800000C03oool2000002d0
oooo0P00000/0?ooo`8000000`3oool2000000h0oooo0P0000060?ooo`80
0000BP3oool001/0oooo0P0000030?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0O@3oool2000003D0oooo0P00000=0?ooo`@000002P3oool2000002@0
oooo0P00000>0?ooo`@00000@03oool4000003/0oooo1000001:0?ooo`@0
00006`3oool2000000D0oooo00<000000?ooo`3oool03@3oool200000300
oooo0P00000<0?ooo`@000002P3oool2000002D0oooo0P00000>0?ooo`@0
0000@03oool4000004X0oooo1000000[0?ooo`@00000:`3oool2000000D0
oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00001:0?ooo`00
703oool4000000030?ooo`000000oooo00@0oooo1@0000020?ooo`040000
003oool0oooo000007l0oooo0P00000e0?ooo`8000003`3oool00`000000
oooo0?ooo`090?ooo`800000903oool200000100oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool06P3oool2000000D0oooo0P00000>0?ooo`80
0000<03oool2000000h0oooo00<000000?ooo`3oool02@3oool2000002D0
oooo0P00000@0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02X0
oooo0P0000050?ooo`8000003@3oool2000000H0oooo0P00001:0?ooo`00
8@3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo
0?ooo`1l0?ooo`800000=@3oool00`000000oooo0?ooo`0>0?ooo`800000
2`3oool00`000000oooo0?ooo`0R0?ooo`800000403oool200000480oooo
0P00000m0?ooo`800000C03oool2000001/0oooo0P0000040?ooo`800000
3`3oool200000300oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool08`3oool200000100oooo0P0000120?ooo`800000
C03oool2000002d0oooo0P00000[0?ooo`800000103oool2000000h0oooo
0P0000060?ooo`800000BP3oool00240oooo00<000000?ooo`3oool02`3o
ool2000000030?ooo`000000oooo07d0oooo0P00000e0?ooo`030000003o
ool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo1P00
000@0?ooo`@00000103oool200000100oooo0P00000:0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0803oool2000001T0oooo00<0
00000?ooo`3oool08@3oool2000001T0oooo00<000000?ooo`3oool0<03o
ool2000000T0oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P00
000?0?ooo`800000<03oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`040?ooo`H000004@3oool4000000@0oooo0P00
000@0?ooo`8000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0240oooo0P00000I0?ooo`030000003oool0oooo0300oooo0P00
00090?ooo`030000003oool0oooo0240oooo0P00000I0?ooo`030000003o
ool0oooo00l0oooo0P0000040?ooo`8000003P3oool2000000H0oooo0P00
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>03o
ool001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`80000000<0oooo000000000000I03oool3000001L0oooo0P00000d
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2
000000D0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P000002
0?ooo`8000000`3oool2000000/0oooo00<000000?ooo`3oool00P3oool2
000000X0oooo0P00000D0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool2000001T0oooo0P00000M0?ooo`030000003oool0
oooo0080oooo0P00000I0?ooo`800000;03oool00`000000oooo0?ooo`02
0?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`800000103oool2
000000l0oooo0P00000J0?ooo`<000004P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P0000050?ooo`8000000`3oool0
0`000000oooo0?ooo`0>0?ooo`8000000P3oool2000000<0oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000503oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0P00000I
0?ooo`800000;03oool00`000000oooo0?ooo`020?ooo`8000002@3oool2
000001d0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<00000
0?ooo`3oool03P3oool2000000@0oooo0P00000>0?ooo`8000001P3oool2
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0g
0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0780oooo0P0000000`3oool000000000000F0?ooo`800000=03oool20000
00`0oooo00<000000?ooo`3oool00`00000;0?ooo`8000001P3oool00`00
0000oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`800000303oool0
0`000000oooo0?ooo`03000000/0oooo0P00000C0?ooo`800000703oool0
0`000000oooo0?ooo`03000001X0oooo0P00000M0?ooo`030000003oool0
oooo00<000006P3oool2000002`0oooo00<000000?ooo`3oool00`00000:
0?ooo`800000403oool010000000oooo0?ooo`3oool200000100oooo0P00
000I0?ooo`80000000<0oooo0000000000004@3oool2000000/0oooo00<0
00000?ooo`3oool00`00000;0?ooo`8000001P3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo0?ooo`800000303oool00`000000oooo
0?ooo`03000000X0oooo0P00000C0?ooo`8000007@3oool00`000000oooo
0?ooo`03000001X0oooo0P00000/0?ooo`030000003oool0oooo00<00000
2P3oool2000001d0oooo00<000000?ooo`3oool00`00000J0?ooo`800000
403oool010000000oooo0?ooo`3oool2000000l0oooo0P0000060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000>03oool001d0oooo
00@000000?ooo`3oool00000A`3oool5000002H0oooo100000020?ooo`03
0000003oool0oooo01D0oooo0P0000060?ooo`D000007@3oool5000000L0
oooo0P00000=0?ooo`@00000303oool2000000L0oooo00<000000?ooo`3o
ool00`3oool5000000d0oooo00@000000?ooo`3oool0oooo0P00000=0?oo
o`@000002P3oool4000000P0oooo1P0000040?ooo`<000007@3oool40000
01T0oooo1000000N0?ooo`@000006@3oool4000000P0oooo1P00000O0?oo
o`@000002P3oool300000140oooo1000000A0?ooo`8000005P3oool40000
0080oooo00<000000?ooo`3oool0103oool5000000L0oooo0P00000<0?oo
o`@00000303oool2000000L0oooo00<000000?ooo`3oool0103oool50000
00d0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`@000002@3oool4
000000P0oooo1P0000040?ooo`<000007P3oool4000001T0oooo10000008
0?ooo`H000007`3oool4000000T0oooo1000000N0?ooo`@000006P3oool3
00000140oooo1000000@0?ooo`8000001P3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool3000000H0oooo0P0000040?ooo`<000002P3oool8
000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`007P3oool2000004T0oooo00@000000?ooo`3oool0oooo0P00000U
0?ooo`030000003oool0oooo01X0oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000007@3oool00`000000oooo0?ooo`070?ooo`8000007@3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<0
00000?ooo`3oool00P3oool2000001/0oooo0`00000;0?ooo`8000001P3o
ool2000003/0oooo0`00000l0?ooo`<000002`3oool2000002l0oooo0P00
000W0?ooo`8000005`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`8000006P3o
ool3000000/0oooo0P0000060?ooo`800000?03oool3000000/0oooo0P00
000^0?ooo`<00000?@3oool2000002H0oooo0P0000060?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01P3oool2000000l0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo001^0?ooo`8000009@3oool0
0`000000oooo0?ooo`0I0?ooo`800000303oool2000001`0oooo00<00000
0?ooo`3oool01`3oool2000001d0oooo0P0000080?ooo`8000001@3oool2
000000/0oooo0P0000050?ooo`800000:@3oool200000900oooo0P00001H
0?ooo`800000603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`800000203oool2000000H0oooo0P00000;
0?ooo`8000001@3oool2000002P0oooo0P00001B0?ooo`800000UP3oool2
000000H0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P000003
0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001@3oool00580oooo1`0000000`3o
ool0000000000005000000d0oooo0P00000V0?ooo`030000003oool0oooo
01P0oooo0P00000<0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`8000007@3oool2000000T0oooo00<000000?ooo`3oool00`3oool20000
00d0oooo00<000000?ooo`3oool00P3oool2000002T0oooo0P00002@0?oo
o`800000F03oool2000001T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000T0oooo00<000000?oo
o`3oool0103oool2000000d0oooo00<000000?ooo`3oool00P3oool20000
02P0oooo0P00001B0?ooo`800000UP3oool2000000H0oooo0P0000080?oo
o`030000003oool0oooo00h0oooo0P0000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000D0oooo001^0?ooo`8000005@3oool30000
00h0oooo00<000000?ooo`3oool0603oool2000000`0oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000002T0oooo0P00002@0?ooo`800000F03oool2000001T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000070?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P00000X0?ooo`800000DP3oool2000009H0
oooo0P0000060?ooo`800000203oool200000100oooo0P0000030?ooo`03
0000003oool0oooo00H0oooo2`0000070?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00050?ooodD00000
903oool2000001P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0G0?ooo`800000303oool2000001`0oooo00<000000?ooo`3oool0
1`3oool2000000L0oooo3`0000070?ooo`8000001@3oool2000000030?oo
o`000000000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`8000000`3oool2000000P0oooo3`00000B0?ooo`800000
4P3oool^00000100oooo;P00000B0?ooo`8000002@3oool;000000P0oooo
3`00000@0?oooaD00000203oool2000000H0oooo2`0000090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
3`0000060?ooo`8000001@3oool2000000030?ooo`000000000000L0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000
0`3oool2000000P0oooo3`00000A0?ooo`8000004P3oool^00000180oooo
0P0000090?ooo`/00000203oool?00000100oooo;P00000A0?oooaD00000
1`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000
1@3oool006d0oooo0P00000I0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`8000002`3oool2000001d0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo0P0000060?ooo`<00000
1`3oool2000000<0oooo00<000000?ooo`3oool00`3oool4000000@0oooo
0P00000Y0?ooo`800000T03oool2000005P0oooo0P00000G0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000H0oooo0`0000080?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`@00000103oool2000002P0oooo0P00001B0?ooo`80
0000UP3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00h0
oooo0`0000020?ooo`8000001`3oool200000100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`03000000D0oooo001B0?ooo`L00000
00<0oooo0000000000001@00000:0?ooo`@000005`3oool2000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`800000
2@3oool4000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`070?ooo`8000007@3oool200000100oooo1`00000<0?ooo`800000
:@3oool2000000H0oooo0P0000280?ooo`800000;`3oool2000002L0oooo
0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`800000703oool200000140oooo
1`00000<0?ooo`800000:03oool2000000H0oooo0P00001:0?ooo`800000
KP3oool2000002H0oooo0P0000060?ooo`8000002@3oool2000000@0oooo
0P0000090?ooo`80000000<0oooo0000003oool00P0000080?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000020?ooo`@0
00001@3oool006d0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0:0?ooo`D000005`3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo
0P00000M0?ooo`8000004@3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000002T0oooo0P0000060?ooo`800000R03oool2000002l0oooo
0P00000W0?ooo`800000603oool5000000P0oooo00<000000?ooo`3oool0
1`3oool2000001`0oooo0P00000B0?ooo`8000000`3oool00`000000oooo
0?ooo`0:0?ooo`800000:03oool2000000H0oooo0P00001:0?ooo`800000
KP3oool2000002H0oooo0P0000060?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool200000080oooo0`0000090?ooo`800000
3P3oool00`000000oooo0?ooo`02000000060?ooo`00000000000000003o
ool000001@3oool006d0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000003`3oool010000000oooo0?ooo`00000K0?ooo`050000003oool0
oooo0?ooo`000000203oool2000000/0oooo0P0000020?ooo`H000000P3o
ool00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000oooo0?oo
o`070?ooo`8000007@3oool200000140oooo0P00000@0?ooo`800000:@3o
ool200000900oooo0P00001H0?ooo`8000009@3oool00`000000oooo0?oo
o`070?ooo`800000703oool200000180oooo0P00000@0?ooo`800000:03o
ool200000580oooo0P00002F0?ooo`8000001P3oool2000000X0oooo00<0
00000?ooo`3oool07P3oool8000000L0oooo00@000000?ooo`3oool00000
0P3oool3000000030?ooo`000000oooo00@0oooo000f0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0:@3oool200000080oooo00H0
00000?ooo`3oool000000?ooo`00000?0?ooo`800000703oool01P000000
oooo0?ooo`000000oooo000000L0oooo0P00000;0?ooo`8000000P3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000004@3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool2000002T0oooo0P00
002@0?ooo`800000F03oool2000002D0oooo00<000000?ooo`3oool01`3o
ool2000001`0oooo0P00000B0?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`800000:03oool200000580oooo0P00002F0?ooo`8000001P3o
ool2000000X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0000
00020?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`00=@3oool2
000000X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`02
0?ooo`8000000`3oool010000000oooo0?ooo`00000_0?ooo`040000003o
ool0oooo000000P0oooo0P0000060?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`00000000007@3oool200000180oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo0P00000Y0?ooo`800000T03oool2000005P0
oooo0P00000U0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00
00000000703oool2000001<0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P00000X0?ooo`800000DP3oool2000009H0oooo0P0000060?oo
o`8000002`3oool00`000000oooo0?ooo`0/0?ooo`8000000P3oool30000
00<0oooo00<000000?ooo`3oool00`3oool003@0oooo00<000000?ooo`3o
ool01@3oool3000000<0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`03000000<0oooo00@000000?ooo`3oool000000`3oool70000
00<0oooo2000000A0?ooo`L000000P3oool010000000oooo0?ooo`000008
0?ooo`8000001`3oool00`000000oooo0?ooo`03000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000001d0oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool2000002L0oooo1000002>0?ooo`@00000@@3oool3
000001@0oooo0P00000U0?ooo`030000003oool0oooo00@0oooo0P000000
0`3oool000000000000L0?ooo`030000003oool0oooo0180oooo0P000005
0?ooo`030000003oool0oooo00L0oooo0P00000V0?ooo`@00000D03oool4
00000800oooo0`00000C0?ooo`8000001P3oool2000000/0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`03000000@0oooo00<00000
0?ooo`3oool00`3oool003@0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0903oool40000
00@0oooo0P0000020?ooo`030000003oool0oooo02`0oooo0P0000020?oo
o`030000003oool0oooo00D0oooo0P0000080?ooo`@000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool;00000080oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0@0?ooo`T000002@3oool2000002T0oooo0P00002@0?oo
o`800000@03oool2000000030?ooo`000000000001<0oooo0P00000S0?oo
o`/000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0140oooo2@0000090?ooo`800000:03oool200000580oooo0P00001o0?oo
o`80000000<0oooo0000000000004P3oool2000000H0oooo0P00000;0?oo
o`030000003oool0oooo02`0oooo1P0000040?ooo`030000003oool0oooo
00<0oooo00090?ooo`D000003P3oool4000000D0oooo2`0000030?ooo`03
0000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080
oooo0P00000^0?ooo`80000000<0oooo0000003oool0;P3oool200000003
0?ooo`000000oooo00H0oooo0P00000B0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000005P3oool00`000000oooo0?ooo`0:0?ooo`H0
00002`3oool00`000000oooo0?ooo`0R0?ooo`800000303oool6000002l0
oooo1P00000G0?ooo`800000103oool3000001L0oooo2000000F0?ooo`80
0000103oool3000003H0oooo0P0000040?ooo`<000005P3oool400000080
oooo00<000000?ooo`3oool04P3oool200000300oooo00<000000?ooo`3o
ool0203oool8000000X0oooo00<000000?ooo`3oool08`3oool2000000/0
oooo2000000/0?ooo`P000005P3oool2000000@0oooo0`00000f0?ooo`80
0000103oool3000001`0oooo0P00000G0?ooo`800000103oool3000001L0
oooo100000020?ooo`030000003oool0oooo0140oooo0P0000060?ooo`80
0000BP3oool000P0oooo00<000000?ooo`3oool00P3oool2000000l0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0[0?ooo`80000000<0oooo0000000000004@3oool00`000000oooo
0?ooo`0J0?ooo`80000000<0oooo0000000000001`3oool2000001<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01<0oooo0P00000=0?ooo`800000303oool200000140oooo
00<000000?ooo`3oool00`00000=0?ooo`8000003P3oool2000003<0oooo
0P00000J0?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
=@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
5@3oool00`000000oooo0?ooo`0G0?ooo`800000<03oool2000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
4P3oool00`000000oooo0?ooo`03000000d0oooo0P00000<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo03D0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo01X0oooo0P00000H0?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`0F0?ooo`030000
003oool0oooo01H0oooo0P0000060?ooo`800000BP3oool000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000H0oooo00<0
00000?ooo`3oool01`3oool200000480oooo00<000000?ooo`3oool09P3o
ool2000000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
0P00000<0?ooo`8000004P3oool300000080oooo00<000000?ooo`3oool0
2P3oool2000000h0oooo0P00000c0?ooo`8000006P3oool2000000<0oooo
0P00000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
503oool2000000<0oooo0P00000h0?ooo`8000000`3oool2000001T0oooo
00<000000?ooo`3oool05P3oool200000300oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000001<0oooo
0`0000020?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`800000
>03oool2000000<0oooo0P00000M0?ooo`800000603oool2000000<0oooo
0P00000J0?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`800000
BP3oool000P0oooo00<000000?ooo`3oool00`3oool2000000l0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`800000?`3oool5000002L0oooo0P00
000?0?ooo`80000000<0oooo0000000000001@3oool010000000oooo0000
000000020?ooo`8000005@3oool00`000000oooo0?ooo`0;0?ooo`800000
303oool00`000000oooo0?ooo`0S0?ooo`8000003P3oool2000003<0oooo
0P00000J0?ooo`800000103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01T0oooo0P0000040?ooo`030000003oool0oooo03H0oooo
0P0000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5@3oool200000340oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02@0oooo0P00000>0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool06@3oool2000000@0oooo
00<000000?ooo`3oool0=P3oool2000000@0oooo00<000000?ooo`3oool0
6`3oool2000001P0oooo0P0000040?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0503oool2000000H0oooo0P00001:0?ooo`00203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo2@00
00050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000003l0oooo00@000000?ooo`3oool00000:03oool200000100oooo
0`0000060?ooo`030000003oool0oooo00@000005P3oool00`000000oooo
0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`0S0?ooo`800000
3P3oool2000003<0oooo0P00000K0?ooo`8000000`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01T0oooo0P0000030?ooo`030000
003oool0oooo03L0oooo0P0000030?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05@3oool200000340oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo
0P00000?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
6@3oool2000000<0oooo00<000000?ooo`3oool0=`3oool2000000<0oooo
00<000000?ooo`3oool05@3oool:000001L0oooo0P0000030?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0503oool2000000H0oooo
0P00001:0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`8000003`3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P0000100?ooo`030000003o
ool0000002T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0:0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00`0oooo0P00000c0?ooo`8000002@3oool;000000L0oooo00<0
00000?ooo`0000000P3oool2000001/0oooo00<000000?ooo`3oool01`3o
ool;000000L0oooo00<000000?ooo`0000000P3oool2000003P0oooo00<0
00000?ooo`0000000P3oool2000001X0oooo00<000000?ooo`3oool0503o
ool200000380oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo2`00
00070?ooo`030000003oool000000080oooo0P00000h0?ooo`030000003o
ool000000080oooo0P00000G0?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`/000001`3oool00`000000oooo000000020?ooo`8000006`3o
ool00`000000oooo0?ooo`0C0?ooo`8000001P3oool2000004X0oooo0009
0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`800000@@3oool2000002T0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`8000002`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0oooo0P00
000c0?ooo`8000006`3oool300000080oooo0P00000L0?ooo`030000003o
ool0oooo01P0oooo0`0000020?ooo`800000>03oool300000080oooo0P00
000G0?ooo`050000003oool0oooo0?ooo`0000005@3oool200000380oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01P0oooo0`0000020?ooo`800000
>03oool300000080oooo0P00000G0?ooo`030000003oool0oooo0080oooo
0P00000I0?ooo`<000000P3oool2000001P0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`8000001P3oool2000004X0oooo000:0?ooo`800000
0`3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000120?ooo`030000003oool0oooo02L0oooo0P00000g0?ooo`03
0000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo02H0
oooo0P00000=0?ooo`800000<`3oool2000001/0oooo0P0000000`3oool0
00000?ooo`02000001d0oooo00<000000?ooo`3oool05`3oool200000003
0?ooo`000000oooo00800000>03oool2000000030?ooo`000000oooo0080
00005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
00003P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`80
0000403oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0
oooo0P0000000`3oool000000?ooo`02000003P0oooo0P0000000`3oool0
00000?ooo`02000001P0oooo00@000000?ooo`3oool0oooo0P00000I0?oo
o`80000000<0oooo0000003oool00P00000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01000000=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0B@3oool000/0oooo10000000103oool0
00000?ooo`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@0000050?oo
o`030000003oool0oooo06/0oooo0P00000g0?ooo`030000003oool0oooo
00T0oooo0P00000:0?ooo`030000003oool0oooo02H0oooo0P00000=0?oo
o`800000<`3oool2000001/0oooo0P0000020?ooo`<000007@3oool20000
01P0oooo0P0000020?ooo`<00000>03oool200000080oooo0`00000H0?oo
o`D0000000<0oooo0000000000000P3oool2000000`0oooo0P00000d0?oo
o`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo
02L0oooo0P00000@0?ooo`800000<P3oool2000001P0oooo0P0000020?oo
o`<00000>03oool200000080oooo0`00000I0?ooo`030000003oool0oooo
008000006@3oool200000080oooo0`00000I0?ooo`D0000000<0oooo0000
000000000P3oool2000000/0oooo0P0000060?ooo`800000B`3oool00100
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`080?oo
o`030000003oool00000008000003@3oool00`000000oooo0?ooo`0=0?oo
o`800000KP3oool00`000000oooo0?ooo`110?ooo`800000=03oool00`00
0000oooo0?ooo`0;0?ooo`800000<`3oool2000003l0oooo0P0000210?oo
o`030000003oool0oooo00X0oooo0P0000120?ooo`800000<P3oool00`00
0000oooo0?ooo`0>0?ooo`800000<P3oool2000007L0oooo0P0000000`3o
ool00000000000140?ooo`030000003oool0oooo00T0oooo0P0000060?oo
o`800000B`3oool00100oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`090?ooo`<000003P3oool2000000h0oooo00<000000?oo
o`3oool0K@3oool200000480oooo0P00000d0?ooo`800000303oool20000
03<0oooo0P00000i0?ooo`030000003oool0oooo00<0oooo0P0000210?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`030?ooo`800000<P3oool2000000T0oooo00<000000?oo
o`3oool00`3oool2000002`0oooo00<000000?ooo`3oool00`3oool20000
07P0oooo00@000000?ooo`0000000000A03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0BP3oool0
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool0203oool3000000l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
0400oooo0P00000e0?ooo`030000003oool0oooo00X0oooo0P00000c0?oo
o`800000>@3oool00`000000oooo0?ooo`020?ooo`<00000P03oool00`00
0000oooo0?ooo`0:0?ooo`800000?@3oool00`000000oooo0?ooo`020?oo
o`<00000<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo0`00000/0?ooo`030000003oool0oooo0080oooo0`00001i0?oo
o`<00000@`3oool00`000000oooo0?ooo`090?ooo`8000001P3oool20000
04`0oooo000;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0K`3oool2000003l0oooo1000000e0?ooo`8000002@3oool40000
0340oooo1000000j0?ooo`040000003oool0oooo0?ooo`800000O`3oool2
000000d0oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`3o
ool2000003@0oooo0P0000090?ooo`040000003oool0oooo0?ooo`800000
;P3oool010000000oooo0?ooo`3oool2000007/0oooo0P0000110?ooo`80
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0
oooo000<0?ooo`040000003oool0oooo000000<0oooo0P0000000`3oool0
00000000000;0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`0o0?ooo`800000=P3oool00`000000oooo0?ooo`090?ooo`80
0000<`3oool2000003/0oooo100000220?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0?`3oool4000003H0oooo00<000000?ooo`3o
ool0203oool400000300oooo1000001l0?ooo`800000@`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0C03oool000d0oooo0P00002W0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo
003o0?ooool0oooo<@3oool200000080oooo0P00003o0?ooohL0oooo0P00
00020?ooo`800000H03oool00?l0ooooo`3ooolb0?ooo`@00000o`3ooon9
0?ooo`@00000H@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00001
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1057, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fractional integro\[Hyphen]differentiation\
\>", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "\[Alpha]"}], "}"}]], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.20.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubscriptBox["\[PartialD]", 
          RowBox[{"{", 
            RowBox[{"z", ",", "\[Alpha]"}], "}"}]], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["3", 
          RowBox[{"\[Alpha]", "-", 
            FractionBox["4", "3"]}]], " ", 
        SuperscriptBox["z", 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Alpha]"}], "3"], ",", 
                      FractionBox[
                        RowBox[{"2", "-", "\[Alpha]"}], "3"], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"]}], "]"}]}], "-", 
            RowBox[{"z", " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["2", "3"], ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", "-", "\[Alpha]"}], "3"], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "3"]}], ",", 
                      FractionBox[
                        RowBox[{"4", "-", "\[Alpha]"}], "3"]}], "}"}], ",", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.20.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["\[PartialD]", "\[Alpha]"], 
            RowBox[{"Ai", "(", "z", ")"}]}], 
          RowBox[{"\[PartialD]", 
            SuperscriptBox["z", "\[Alpha]"]}],
          MultilineFunction->None], "\[Equal]", 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"\[Alpha]", "-", 
              FractionBox["4", "3"]}]], " ", 
          SuperscriptBox["z", 
            RowBox[{"-", "\[Alpha]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox[
                          OverscriptBox["F", "~"], 
                          FormBox["3",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "3"],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox["1",
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"1", "-", "\[Alpha]"}], "3"],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"2", "-", "\[Alpha]"}], "3"],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", "3"]}],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"],
                            HypergeometricPFQRegularized,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ 
                    HypergeometricPFQRegularized[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQRegularized]}], "-", 
              RowBox[{"z", " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox[
                          OverscriptBox["F", "~"], 
                          FormBox["3",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["2", "3"],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox["1",
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox[
                                    RowBox[{"2", "-", "\[Alpha]"}], "3"],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", "3"]}],
                                  HypergeometricPFQRegularized,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"4", "-", "\[Alpha]"}], "3"],
                                  HypergeometricPFQRegularized,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQRegularized,
                            Editable->False], ";", 
                          TagBox[
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"],
                            HypergeometricPFQRegularized,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ 
                    HypergeometricPFQRegularized[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQRegularized]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.20.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.20.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
D[AiryAi[z], {z, \[Alpha]}] == 
 (3^(\[Alpha] - 4/3) (3^(2/3) Gamma[1/3] HypergeometricPFQRegularized[
      {1/3, 1}, {(1 - \[Alpha])/3, (2 - \[Alpha])/3, 1 - \[Alpha]/3}, 
      z^3/9] - z Gamma[2/3] HypergeometricPFQRegularized[{2/3, 1}, 
      {(2 - \[Alpha])/3, 1 - \[Alpha]/3, (4 - \[Alpha])/3}, z^3/9]))/
  z^\[Alpha]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubscriptBox[\"\[PartialD]\", \
RowBox[List[\"{\", RowBox[List[\"z\", \",\", \"\[Alpha]\"]], \"}\"]]], \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"\[Alpha]\", \"-\", \
FractionBox[\"4\", \"3\"]]]], \" \", SuperscriptBox[\"z\", RowBox[List[\"-\", \
\"\[Alpha]\"]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \
\"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\
\"]], \" \", RowBox[List[\"HypergeometricPFQRegularized\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
\"1\"]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[RowBox[List[\"1\", \"-\", \"\[Alpha]\"]], \"3\"], \",\
\", FractionBox[RowBox[List[\"2\", \"-\", \"\[Alpha]\"]], \"3\"], \",\", \
RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", \"3\"]]]]], \"}\"]], \
\",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \"-\", \
RowBox[List[\"z\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQRegularized\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
\"1\"]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[RowBox[List[\"2\", \"-\", \"\[Alpha]\"]], \"3\"], \",\
\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", \"3\"]]], \",\", \
FractionBox[RowBox[List[\"4\", \"-\", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \
\",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msub> <mo>&#8706;</mo> <mrow> <mo>{</mo> <mrow> <mi>z</mi> <mo>,</mo> \
<mi>&#945;</mi> </mrow> <mo>}</mo> </mrow> </msub> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<msup> <mn>3</mn> <mrow> <mi>&#945;</mi> <mo>-</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mo>-</mo> <mi>&#945;</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQRegularized</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mn>1</mn> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mrow> \
<mn>1</mn> <mo>-</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>-</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> \
<mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQRegularized</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mn>1</mn> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mrow> <mn>2</mn> <mo>-</mo> <mi>&#945;</mi> \
</mrow> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> \
<mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> <mrow> \
<mn>4</mn> <mo>-</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> \
<mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubscriptBox["\[PartialD]", 
            RowBox[{"{", 
              RowBox[{"z_", ",", "\[Alpha]_"}], "}"}]], 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        SuperscriptBox["3", 
          RowBox[{"\[Alpha]", "-", 
            FractionBox["4", "3"]}]], " ", 
        SuperscriptBox["z", 
          RowBox[{"-", "\[Alpha]"}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"1", "-", "\[Alpha]"}], "3"], ",", 
                      FractionBox[
                        RowBox[{"2", "-", "\[Alpha]"}], "3"], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"]}], "]"}]}], "-", 
            RowBox[{"z", " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["2", "3"], ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"2", "-", "\[Alpha]"}], "3"], ",", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "3"]}], ",", 
                      FractionBox[
                        RowBox[{"4", "-", "\[Alpha]"}], "3"]}], "}"}], ",", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"]}], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009_00009R000`400?l0
0000o`00003oo`3ooooo0?ooog40oooo001e0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0:D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`00M@3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`2U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool007@0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
001d0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00L`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00403oool3000000<0oooo1000001I0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool30000
00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?oo
o`<000009P3oool3000002@0oooo0`00000]0?ooo`<000004@3oool20000
00d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?oo
o`<000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00D0oooo0`00000V0?ooo`<00000;P3oool3000001X0oooo0`00000K0?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000?0?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`00001I0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000903oool01@000000oooo0?ooo`3oool000000280
oooo00D000000?ooo`3oool0oooo0000000[0?ooo`050000003oool0oooo
0?ooo`0000004P3oool2000000/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000T0?ooo`050000003oool0oooo0?ooo`00
0000;03oool01@000000oooo0?ooo`3oool0000001P0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000?0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000F`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`003`3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`D00000D`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool03`3oool4000000X0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo1000000:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0100oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`<000009P3o
ool3000002@0oooo0`00000]0?ooo`<000004@3oool200000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01@3oool3000002H0oooo0`00000^0?ooo`<000006P3o
ool3000001/0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`004@3oool4
00000080oooo1@0000020?ooo`800000D`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00140oooo00@0
00000?ooo`3oool000001`3oool4000005<0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000A0?ooo`04
0000003oool0oooo000005h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`3oool4000000/0oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool04@3oool01@000000
oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool06P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203o
ool010000000oooo0?ooo`3oool4000000/0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool06`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`004P3oool2000005l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`<00000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`<000001P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0140oooo0`00000@0?ooo`030000003o
ool0oooo0140oooo0`00000@0?ooo`030000003oool0oooo01X0oooo0`00
00070?ooo`030000003oool0oooo00P0oooo0`00000;0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool3000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0@0?ooo`<00000403oool00`000000oooo
0?ooo`0K0?ooo`<000001P3oool00`000000oooo0?ooo`0A0?ooo`<00000
403oool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00100?ooo`<000006`3o
ool400000140oooo00<000000?ooo`3oool00P3oool3000001<0oooo1000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool3000000P0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`030?ooo`<000007P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00`0oooo100000030?ooo`@00000103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0`0000080?ooo`050000003oool0oooo0?ooo`000000403oool0
0`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00@0oooo0`00000M0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000b0?ooo`X000000`3oool01@00
0000oooo0?ooo`3oool0000001X0oooo00@000000?ooo`3oool000004@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00@`3oool00`000000oooo0?ooo`0?0?oo
o`800000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000001P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool000<0oooo:P00000F0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo2@0000050?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`040000003oool0oooo000000<0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo2@00000:0?ooo`030000003oool0oooo00T0oooo7@00000:
0?oooad000002P3oool00`000000oooo0?ooo`050?ooo`H000001@3oool:
000000X0oooo3P0000040?ooo`030000003oool0oooo00<0oooo1P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`T000002P3oool00`000000oooo0?oo
o`090?oooad000002P3oool00`000000oooo0?ooo`040?ooo`H000001P3o
ool:000000X0oooo7@0000090?ooo`h000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000b0?ooo`X00000103oool3
000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000A
0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00T0oooo100000090?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo1000000@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03@3oool4
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00130?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool5000000D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000300000080oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0000001G0?ooo`030000003oool0
000003P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`000000<03oool00`000000oooo0000001O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool003l0oooo00H000000?oo
o`3oool0oooo0000003oool5000000/0oooo0`00000A0?ooo`040000003o
ool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo1`0000000`3oool000000?ooo`0A0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo01D0oooo0P00001H0?ooo`800000>03oool0
0`000000oooo0?ooo`0C0?ooo`L0000000<0oooo0000003oool04P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0E0?ooo`800000<@3oool2000005l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@03oool3
00000080oooo00@000000?ooo`3oool000006`3oool4000000040?ooo`00
0000oooo0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0
oooo1P0000070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`H0
00001`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo000Q0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0200000080oooo
100000030?ooo`L00000403oool4000000D0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`@00000:@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool40000
00T0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool40000
00T0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00060?ooo`<000002P3oool3000000<0
oooo1P000000103oool000000?ooo`3oool4000000<0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`080?ooo`<000000`3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool01@3oool30000
00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?oo
o`<00000703oool300000100oooo1@00000>0?ooo`D000003`3oool50000
0240oooo1@00000>0?ooo`@000003@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00@0oooo1@0000080?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0103oool5000001X0oooo1@00000?0?oo
o`D000008P3oool500000140oooo00<000000?ooo`3oool03P3oool50000
00d0oooo1000000>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool000D0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@00
0000oooo0?ooo`3oool000000240oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000J0?ooo`050000003oool0oooo
0?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000280oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W
0?ooo`@000006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000403o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
8@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000008P3oool01@00
0000oooo0?ooo`3oool0000000l0oooo1@00000>0?ooo`050000003oool0
oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000D0oooo0P000003
0?ooo`030000003oool0oooo00P0oooo1@0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0000001/0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0103oool6000000@0oooo00@0
00000?ooo`3oool0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo
1P0000040?ooo`040000003oool0oooo0?ooo`800000803oool010000000
oooo0?ooo`3oool200000100oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?oo
o`H000000`3oool010000000oooo0?ooo`3oool200000240oooo00@00000
0?ooo`3oool0oooo0P00000>0?ooo`040000003oool0oooo000000H0oooo
1P0000030?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool000H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0000000K0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool000000?oo
o`00000@0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool0
00000?ooo`00000P0?ooo`060000003oool0oooo0000003oool000003P3o
ool00`000000oooo0000000=0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00h0oooo00H000000?ooo`3oool00000
0?ooo`00000Q0?ooo`060000003oool0oooo0000003oool000003P3oool0
0`000000oooo0000000@0?ooo`060000003oool0oooo0000003oool00000
3@3oool00`000000oooo0000000>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool000L0oooo2@0000060?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`0Y0?ooo`800000703oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?ooo`<00000
4`3oool00`000000oooo0?ooo`0>0?ooo`<000008`3oool300000100oooo
100000000`3oool00000000000080?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00h0oooo0`00000T0?ooo`<00000
403oool00`000000oooo0000000A0?ooo`<000003`3oool4000000030?oo
o`000000000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`001`3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0280oooo00L000000?ooo`3oool0oooo
0000003oool0000000H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000001`0oooo00<000000?ooo`00
0000:03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0B@3oool2000002X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00070?ooo`030000
003oool0oooo008000000P3oool2000000L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool09P3oool2000002@0oooo00<000000?ooo`3oool0
103oool2000001d0oooo0P00000T0?ooo`050000003oool0oooo0?ooo`00
0000D03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000J0?ooo`050000003oool0
oooo0?ooo`000000B`3oool2000002X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0008
0?ooo`8000000P3oool4000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool08`3oool300000500oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`<000009@3oool0
0`000000oooo0?ooo`020?ooo`<00000703oool3000004d0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00?l0ooooIP3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo0140oooo003o0?ooof@0
oooo0`00003c0?ooo`<000004`3oool00?l0ooooo`3oooma0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{623, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?]0000<R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooool03oool00;d0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`3o0?oooa00oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`00_03oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo000Y0?ooo`<00000
S`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo
503oool2000007X0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`800000
1P3oool2000000L0oooo000X0?ooo`80000000<0oooo000000000000S@3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo5P3o
ool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0oooo5@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo000J
0?ooo`D000001P3oool400000080oooo00<000000?ooo`3oool0R`3oool2
000003l0oooo1@00000d0?ooo`8000002@3oool500000400oooo1@00000l
0?ooo`D00000B`3oool500000200oooo0P00000B0?ooo`030000003oool0
oooo03/0oooo1@00000e0?ooo`8000002@3oool500000400oooo1@00001;
0?ooo`D00000;03oool500000300oooo0P00000A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool001T0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`3oool2000003l0oooo00@0
00000?ooo`3oool0oooo0P00000k0?ooo`040000003oool0oooo0?ooo`80
0000BP3oool010000000oooo0?ooo`3oool200000200oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3o
ool2000003l0oooo00@000000?ooo`3oool0oooo0P00001:0?ooo`040000
003oool0oooo0?ooo`800000:`3oool010000000oooo0?ooo`3oool20000
0300oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo000I0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2>0?ooo`80
0000=`3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`0V0?ooo`800000403oool2000004<0oooo0P00000o0?ooo`80
0000CP3oool200000200oooo00<000000?ooo`3oool03P3oool2000003@0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3o
ool09`3oool200000100oooo0P0000130?ooo`800000CP3oool2000002l0
oooo0P00000`0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`80
00001@3oool001T0oooo00<000000?ooo`3oool00`3oool2000000L0oooo
00<000000?ooo`3oool0S@3oool2000003H0oooo00<000000?ooo`3oool0
3@3oool2000000P0oooo00<000000?ooo`3oool09@3oool200000100oooo
0P0000130?ooo`800000?`3oool2000004h0oooo0P00000P0?ooo`800000
403oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`800000
@`3oool2000004h0oooo0P00000_0?ooo`800000<03oool2000000l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`006@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0S@3oool2000003D0oooo0P00000?0?ooo`800000203o
ool00`000000oooo0?ooo`0U0?ooo`800000403oool2000004<0oooo0P00
000o0?ooo`800000CP3oool200000240oooo0P00000?0?ooo`030000003o
ool0oooo0300oooo0P00000>0?ooo`800000203oool00`000000oooo0?oo
o`0V0?ooo`800000403oool2000004<0oooo0P00001>0?ooo`800000;`3o
ool200000340oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool001X0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
000008@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0>
0?ooo`8000002@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00l0oooo0P0000130?ooo`800000?`3oool2000004h0oooo0P00000M
0?ooo`H000003`3oool200000340oooo00<000000?ooo`3oool03@3oool2
000000T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?
0?ooo`800000@`3oool2000004h0oooo0P00000_0?ooo`800000;@3oool6
000000h0oooo0P0000060?ooo`800000103oool001X0oooo00<000000?oo
o`3oool00`3oool2000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo0?ooo`<00000P`3oool2000003H0oooo00<0
00000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool08`3o
ool200000100oooo0P0000130?ooo`800000?`3oool2000004h0oooo0P00
000M0?ooo`8000000`3oool2000000l0oooo0P00000a0?ooo`030000003o
ool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo02@0oooo0P00
000@0?ooo`800000@`3oool2000004h0oooo0P00000_0?ooo`800000;@3o
ool2000000<0oooo0P00000>0?ooo`8000001P3oool2000000@0oooo000K
0?ooo`8000000`3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo0880oooo0P00000e
0?ooo`8000003@3oool4000000X0oooo0P00000T0?ooo`8000003P3oool4
00000440oooo1000000m0?ooo`@00000C03oool4000001`0oooo0P000005
0?ooo`030000003oool0oooo00d0oooo0P00000`0?ooo`800000303oool4
000000X0oooo0P00000U0?ooo`8000003P3oool400000440oooo1000001<
0?ooo`@00000;@3oool4000002`0oooo0P0000050?ooo`030000003oool0
oooo00`0oooo0P0000060?ooo`800000103oool001`0oooo100000000`3o
ool000000?ooo`040?ooo`D0000000<0oooo0000003oool00`3oool20000
08<0oooo0P00000e0?ooo`8000003`3oool00`000000oooo0?ooo`090?oo
o`800000903oool200000100oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool06`3oool2000000D0oooo0P00000>0?ooo`800000<03oool20000
00h0oooo00<000000?ooo`3oool02@3oool2000002D0oooo0P00000@0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo02/0oooo0P0000050?oo
o`8000003@3oool2000000H0oooo0P0000040?ooo`008@3oool00`000000
oooo0?ooo`0:0?ooo`070000003oool0oooo0?ooo`000000oooo00000022
0?ooo`800000=@3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool0
0`000000oooo0?ooo`0R0?ooo`800000403oool2000004<0oooo0P00000o
0?ooo`800000CP3oool2000001`0oooo0P0000040?ooo`8000003`3oool2
00000300oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool08`3oool200000100oooo0P0000130?ooo`800000CP3oool2
000002l0oooo0P00000/0?ooo`800000103oool2000000h0oooo0P000006
0?ooo`800000103oool00240oooo00<000000?ooo`3oool02`3oool40000
00030?ooo`000000oooo0840oooo0P00000e0?ooo`030000003oool0oooo
00h0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo1P00000@0?oo
o`@00000103oool200000100oooo0P00000:0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool08@3oool2000001X0oooo00<000000?oo
o`3oool08P3oool2000001X0oooo00<000000?ooo`3oool0<@3oool20000
00X0oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P00000?0?oo
o`800000<03oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`040?ooo`H000004@3oool4000000@0oooo0P00000@0?oo
o`8000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0280oooo0P00000J0?ooo`030000003oool0oooo0340oooo0P00000:0?oo
o`030000003oool0oooo0280oooo0P00000J0?ooo`030000003oool0oooo
00l0oooo0P0000040?ooo`8000003P3oool2000000H0oooo0P0000040?oo
o`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07L0
oooo0`00000I0?ooo`800000=03oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo0P0000050?ooo`8000000`3oool00`000000
oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo0P00000:0?ooo`800000503oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`80
00007P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool2000002d0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3o
ool03P3oool2000000@0oooo0P00000?0?ooo`8000006P3oool300000180
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`3oool03P3oool200000080
oooo0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool2000001@0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`020?ooo`8000006P3oool2000002d0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo0P00000N0?ooo`030000003oool0oooo0080
oooo0P00000K0?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`80
00003P3oool2000000H0oooo0P0000040?ooo`00703oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07H0oooo0P0000000`3oool00000
0000000H0?ooo`800000=03oool2000000`0oooo00<000000?ooo`3oool0
0`00000;0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo0?ooo`800000303oool00`000000oooo0?ooo`03000000/0
oooo0P00000C0?ooo`8000007@3oool00`000000oooo0?ooo`03000001/0
oooo0P00000N0?ooo`030000003oool0oooo00<000006`3oool2000002d0
oooo00<000000?ooo`3oool00`00000;0?ooo`800000403oool010000000
oooo0?ooo`3oool200000100oooo0P00000I0?ooo`80000000<0oooo0000
000000004@3oool2000000/0oooo00<000000?ooo`3oool00`00000;0?oo
o`8000001P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
0?ooo`800000303oool00`000000oooo0?ooo`03000000X0oooo0P00000C
0?ooo`8000007P3oool00`000000oooo0?ooo`03000001/0oooo0P00000]
0?ooo`030000003oool0oooo00<000002`3oool2000001h0oooo00<00000
0?ooo`3oool00`00000K0?ooo`800000403oool010000000oooo0?ooo`3o
ool2000000l0oooo0P0000060?ooo`800000103oool001d0oooo00@00000
0?ooo`3oool00000B@3oool5000002P0oooo100000020?ooo`030000003o
ool0oooo01L0oooo0P0000060?ooo`D000007@3oool5000000L0oooo0P00
000=0?ooo`@00000303oool2000000L0oooo00<000000?ooo`3oool00`3o
ool5000000d0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`@00000
2P3oool4000000P0oooo1P0000040?ooo`<000007P3oool4000001X0oooo
1000000O0?ooo`@000006P3oool4000000P0oooo1P00000P0?ooo`@00000
2`3oool300000140oooo1000000A0?ooo`8000005P3oool400000080oooo
00<000000?ooo`3oool0103oool5000000L0oooo0P00000<0?ooo`@00000
303oool2000000L0oooo00<000000?ooo`3oool0103oool5000000d0oooo
00@000000?ooo`3oool0oooo0P00000=0?ooo`@000002@3oool4000000P0
oooo1P0000040?ooo`<000007`3oool4000001X0oooo100000080?ooo`H0
0000803oool4000000X0oooo1000000O0?ooo`@000006`3oool300000140
oooo1000000@0?ooo`8000001P3oool2000000@0oooo000N0?ooo`800000
B`3oool010000000oooo0?ooo`3oool2000002L0oooo00<000000?ooo`3o
ool0703oool2000000L0oooo00@000000?ooo`3oool0oooo0P00000M0?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`8000003@3oool00`000000oooo0?ooo`020?oo
o`8000006`3oool3000000/0oooo0P0000060?ooo`800000?@3oool30000
03h0oooo0`00000;0?ooo`800000<@3oool2000002L0oooo0P00000G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000J0?ooo`<000002`3oool20000
00H0oooo0P00000n0?ooo`<000002`3oool200000300oooo0`00000o0?oo
o`8000009P3oool2000000H0oooo0P0000040?ooo`00L03oool2000002L0
oooo00<000000?ooo`3oool06`3oool2000000`0oooo0P00000L0?ooo`03
0000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool2000000D0
oooo0P00000;0?ooo`8000001@3oool2000002T0oooo0P00002D0?ooo`80
0000FP3oool2000001P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`800000703oool2000000P0oooo0P0000060?ooo`80
00002`3oool2000000D0oooo0P00000X0?ooo`800000E03oool2000009X0
oooo0P0000060?ooo`800000103oool005@0oooo1`0000000`3oool00000
00000005000000d0oooo0P00000X0?ooo`030000003oool0oooo01X0oooo
0P00000<0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`800000
7@3oool2000000T0oooo00<000000?ooo`3oool00`3oool2000000d0oooo
00<000000?ooo`3oool00P3oool2000002T0oooo0P00002D0?ooo`800000
FP3oool2000001T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`800000703oool2000000T0oooo00<000000?ooo`3oool0
103oool2000000d0oooo00<000000?ooo`3oool00P3oool2000002P0oooo
0P00001D0?ooo`800000VP3oool2000000H0oooo0P0000040?ooo`00L03o
ool2000001L0oooo0`00000>0?ooo`030000003oool0oooo01X0oooo0P00
000<0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`8000007@3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P00000Y0?ooo`800000U03oool2000005X0
oooo0P00000I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000:03oool2
000005@0oooo0P00002J0?ooo`8000001P3oool2000000@0oooo00050?oo
odL00000903oool2000001X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0I0?ooo`800000303oool2000001`0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo3`0000070?ooo`8000001@3oool20000
00030?ooo`000000000000H0oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`8000000`3oool2000000P0oooo3`00000B0?oo
o`8000004P3oool`00000100oooo<000000B0?ooo`8000002@3oool;0000
00P0oooo4@00000@0?oooaD00000203oool2000000H0oooo2`0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo3`0000060?ooo`8000001@3oool2000000030?ooo`0000000000
00L0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000000`3oool2000000P0oooo3`00000A0?ooo`8000004P3oool`0000
0180oooo0P0000090?ooo`/00000203ooolA00000100oooo<000000A0?oo
oaD000001`3oool2000000H0oooo0P0000040?ooo`00K`3oool2000001/0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
01X0oooo0P00000;0?ooo`8000007@3oool00`000000oooo0?ooo`070?oo
o`8000007@3oool2000000H0oooo0`0000070?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`@00000103oool2000002T0oooo0P00002D0?oo
o`800000FP3oool2000001L0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool3
000000P0oooo0P0000030?ooo`030000003oool0oooo00<0oooo10000004
0?ooo`800000:03oool2000005@0oooo0P00002J0?ooo`8000001P3oool2
000000@0oooo001D0?ooo`L0000000<0oooo0000000000001@00000:0?oo
o`@000006@3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`8000002@3oool4000000T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
0100oooo1`00000<0?ooo`800000:@3oool2000000H0oooo0P00002<0?oo
o`800000<@3oool2000002L0oooo0P00000G0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`800000703oool200000140oooo1`00000<0?ooo`800000:03oool20000
00H0oooo0P00001<0?ooo`800000LP3oool2000002H0oooo0P0000060?oo
o`800000103oool006l0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0:0?ooo`D000006@3oool2000000/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0
oooo0P00000M0?ooo`8000004@3oool2000000<0oooo00<000000?ooo`3o
ool02P3oool2000002T0oooo0P0000060?ooo`800000S03oool200000340
oooo0P00000W0?ooo`800000603oool5000000P0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P00000B0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`800000:03oool2000000H0oooo0P00001<0?ooo`80
0000LP3oool2000002H0oooo0P0000060?ooo`800000103oool006l0oooo
0P0000030?ooo`<0000000<0oooo0000000000003`3oool010000000oooo
0?ooo`00000L0?ooo`<0000000<0oooo000000000000203oool2000000/0
oooo0P0000020?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`@0
00002P3oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140
oooo0P00000@0?ooo`800000:@3oool2000009@0oooo0P00001J0?ooo`80
00009@3oool00`000000oooo0?ooo`070?ooo`800000703oool200000180
oooo0P00000@0?ooo`800000:03oool2000005@0oooo0P00002J0?ooo`80
00001P3oool2000000@0oooo000h0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:@3oool200000080oooo00@000000?ooo`3oool0
oooo0`00000@0?ooo`800000703oool010000000oooo0?ooo`3oool30000
00P0oooo0P00000;0?ooo`8000000P3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool200000080oooo0P0000090?ooo`030000003oool0
oooo00L0oooo0P00000M0?ooo`8000004@3oool2000000H0oooo00<00000
0?ooo`3oool01`3oool2000002T0oooo0P00002D0?ooo`800000FP3oool2
000002D0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000B
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000:03oool2
000005@0oooo0P00002J0?ooo`8000001P3oool2000000@0oooo000g0?oo
o`8000002P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`00000000007@3oool200000180oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P00000Y0?ooo`800000U03oool2000005X0oooo0P00000U
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000703o
ool2000001<0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00
000X0?ooo`800000E03oool2000009X0oooo0P0000060?ooo`800000103o
ool003H0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0300000080oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo1`0000030?ooo`P000004@3oool7
000000030?ooo`000000oooo00<0oooo0P0000080?ooo`8000001`3oool0
0`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000000001d0oooo00<00000
0?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3oool01`3oool2
000002L0oooo1000002B0?ooo`@00000@`3oool3000001@0oooo0P00000U
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000000L
0?ooo`030000003oool0oooo0180oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P00000V0?ooo`@00000DP3oool4000008@0oooo0`00000C
0?ooo`8000001P3oool2000000@0oooo000f0?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo
02@0oooo100000040?ooo`070000003oool0oooo0?ooo`000000oooo0000
000^0?ooo`070000003oool0oooo0?ooo`000000oooo000000070?ooo`80
0000203oool4000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo2`0000020?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool9000000T0
oooo0P00000Y0?ooo`800000U03oool200000480oooo0P0000000`3oool0
00000000000C0?ooo`8000008`3oool;00000080oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0A0?ooo`T000002@3oool2000002P0
oooo0P00001D0?ooo`800000P`3oool2000000030?ooo`00000000000180
oooo0P0000060?ooo`800000103oool000T0oooo1@00000@0?ooo`@00000
1@3oool;000000<0oooo00<000000?ooo`3oool00P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000002h0oooo100000000`3oool00000
0?ooo`0^0?ooo`@0000000<0oooo0000003oool01P3oool200000180oooo
0P0000040?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`030000
003oool0oooo00X0oooo1P00000;0?ooo`030000003oool0oooo0280oooo
0P00000<0?ooo`H00000;`3oool6000001T0oooo10000000103oool00000
00000000000H0?ooo`P00000603oool4000000040?ooo`00000000000000
03T0oooo10000000103oool0000000000000000G0?ooo`@000000P3oool0
0`000000oooo0?ooo`0B0?ooo`800000<03oool00`000000oooo0?ooo`08
0?ooo`P000002P3oool00`000000oooo0?ooo`0S0?ooo`8000002`3oool8
000002`0oooo2000000H0?ooo`@0000000@0oooo0000000000000000>@3o
ool4000000040?ooo`0000000000000001d0oooo0P00000I0?ooo`@00000
00@0oooo0000000000000000603oool400000080oooo00<000000?ooo`3o
ool04@3oool2000000H0oooo0P0000040?ooo`00203oool00`000000oooo
0?ooo`020?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
:03oool2000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01<0oooo0P00000=0?ooo`800000
303oool200000140oooo00<000000?ooo`3oool00`00000=0?ooo`800000
3P3oool2000003<0oooo0P00000J0?ooo`8000000`3oool200000080oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo0P0000030?ooo`8000000P3oool00`000000oooo
0?ooo`0e0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0G0?ooo`800000<03oool2000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
4P3oool00`000000oooo0?ooo`03000000d0oooo0P00000<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0e0?ooo`8000000`3oool200000080oooo
00<000000?ooo`3oool06P3oool2000001P0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
0P0000060?ooo`800000103oool000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000004@0oooo00<000000?ooo`3oool0:03oool2000000l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool04P3oool2000000d0oooo0P00000<0?ooo`800000
4P3oool300000080oooo00<000000?ooo`3oool02P3oool2000000h0oooo
0P00000c0?ooo`8000006P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool05P3oool200000300oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000001<0oooo
0`0000020?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool2000001P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo
0P0000060?ooo`800000103oool000P0oooo00<000000?ooo`3oool00`3o
ool200000140oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00
00030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000@@3o
ool5000002T0oooo0P00000?0?ooo`80000000<0oooo0000000000001@3o
ool010000000oooo0000000000020?ooo`8000005@3oool00`000000oooo
0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`0S0?ooo`800000
3P3oool2000003<0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo
0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0`3oool2000003T0oooo00<000000?ooo`3oool00`3oool2000001/0oooo
00<000000?ooo`3oool05@3oool200000340oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo
0P00000>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`030?ooo`800000>@3oool00`000000oooo
0?ooo`030?ooo`8000007P3oool2000001P0oooo00<000000?ooo`3oool0
0`3oool2000001`0oooo00<000000?ooo`3oool0503oool2000000H0oooo
0P0000040?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool200000440oooo00@000000?ooo`3oool00000
:P3oool200000100oooo0`0000060?ooo`030000003oool0oooo00@00000
5P3oool00`000000oooo0?ooo`0;0?ooo`800000303oool00`000000oooo
0?ooo`0S0?ooo`8000003P3oool2000003<0oooo0P00000J0?ooo`030000
003oool0oooo00@0oooo0P00000L0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0103oool2000003P0oooo00<000000?ooo`3oool0
103oool2000001X0oooo00<000000?ooo`3oool05@3oool200000340oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo02@0oooo0P00000?0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`800000
>03oool00`000000oooo0?ooo`040?ooo`8000005`3oool:000001H0oooo
00<000000?ooo`3oool0103oool2000001/0oooo00<000000?ooo`3oool0
503oool2000000H0oooo0P0000040?ooo`002@3oool00`000000oooo0?oo
o`030?ooo`8000004@3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00
00120?ooo`030000003oool0000002/0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00`0oooo0P00000c0?ooo`8000002@3o
ool;000000H0oooo00<000000?ooo`3oool0103oool2000001`0oooo00<0
00000?ooo`3oool01`3oool;000000H0oooo00<000000?ooo`3oool0103o
ool2000003P0oooo00<000000?ooo`3oool0103oool2000001/0oooo00<0
00000?ooo`3oool0503oool200000380oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00L0oooo2`0000060?ooo`030000003oool0oooo00@0oooo0P00
000h0?ooo`030000003oool0oooo00@0oooo0P00000H0?ooo`030000003o
ool0oooo0080oooo0P0000070?ooo`/000001P3oool00`000000oooo0?oo
o`040?ooo`800000703oool00`000000oooo0?ooo`0C0?ooo`8000001P3o
ool2000000@0oooo00090?ooo`030000003oool0oooo00<0oooo0P00000A
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000@`3o
ool2000002/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0:0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00`0oooo0P00000c0?ooo`8000006`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000003P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000G0?ooo`050000003o
ool0oooo0?ooo`0000005@3oool200000380oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
5`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000001P0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`8000001P3oool2000000@0oooo000:0?ooo`800000
0`3oool200000080oooo0`0000000`3oool00000000000090?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000004@0
oooo00<000000?ooo`3oool0:@3oool2000003L0oooo00<000000?ooo`3o
ool02@3oool2000000X0oooo00<000000?ooo`3oool09P3oool2000000d0
oooo0P00000c0?ooo`800000703oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo01`0oooo00<000000?ooo`3oool0603oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo03P0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01000000>0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02L0oooo0P00000@0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0603oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo03P0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`0G0?ooo`040000003oool0oooo0?oo
o`8000006P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`002`3oool4000000040?ooo`000000oooo000000<0oooo0`00000:
0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`1_0?ooo`800000=`3oool0
0`000000oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`0V
0?ooo`8000003@3oool2000003<0oooo0P00000M0?ooo`@000000`3oool0
0`000000oooo0?ooo`0J0?ooo`8000006P3oool4000000<0oooo00<00000
0?ooo`3oool0=`3oool4000000<0oooo00<000000?ooo`3oool05@3oool5
000000030?ooo`00000000000080oooo0P00000<0?ooo`800000=03oool0
0`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`0W
0?ooo`800000403oool200000380oooo0P00000J0?ooo`@000000`3oool0
0`000000oooo0?ooo`0g0?ooo`@000000`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo008000006`3oool4000000<0oooo00<00000
0?ooo`3oool05P3oool5000000030?ooo`00000000000080oooo0P00000;
0?ooo`8000001P3oool2000000D0oooo000@0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000020000
00d0oooo00<000000?ooo`3oool03@3oool200000780oooo00<000000?oo
o`3oool0@@3oool2000003@0oooo00<000000?ooo`3oool02`3oool20000
03<0oooo0P0000110?ooo`800000Q@3oool00`000000oooo0?ooo`0:0?oo
o`800000@P3oool200000380oooo00<000000?ooo`3oool03P3oool20000
0380oooo0P00001k0?ooo`80000000<0oooo000000000000AP3oool00`00
0000oooo0?ooo`090?ooo`8000001P3oool2000000D0oooo000@0?ooo`03
0000003oool0000000@0oooo0P00000;0?ooo`<000003P3oool2000000h0
oooo00<000000?ooo`3oool0L@3oool200000480oooo0P00000d0?ooo`80
0000303oool2000003<0oooo0P00000k0?ooo`030000003oool0oooo00<0
oooo0P0000250?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`030?ooo`800000<P3oool2000000T0
oooo00<000000?ooo`3oool00`3oool2000002`0oooo00<000000?ooo`3o
ool00`3oool2000007`0oooo00@000000?ooo`0000000000AP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool000/0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000000X0oooo0`00000?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`100?ooo`800000=@3oool00`000000oooo0?ooo`0:0?oo
o`800000<`3oool2000003/0oooo00<000000?ooo`3oool00P3oool30000
08@0oooo00<000000?ooo`3oool02P3oool2000003d0oooo00<000000?oo
o`3oool00P3oool3000003<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`<00000;03oool00`000000oooo0?ooo`020?oo
o`<00000O@3oool3000004D0oooo00<000000?ooo`3oool02@3oool20000
00H0oooo0P0000060?ooo`002`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`@0000000<0oooo0000003oool02P3oool00`00
0000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo07<0oooo0P00000o0?ooo`@00000=@3oool20000
00T0oooo1000000a0?ooo`@00000?03oool010000000oooo0?ooo`3oool2
000008<0oooo0P00000=0?ooo`030000003oool0oooo03d0oooo00@00000
0?ooo`3oool0oooo0P00000d0?ooo`8000002@3oool010000000oooo0?oo
o`3oool2000002h0oooo00@000000?ooo`3oool0oooo0P00001o0?ooo`80
0000@`3oool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`00303oool010000000oooo0?ooo`00000E0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0o0?ooo`80
0000=P3oool00`000000oooo0?ooo`090?ooo`800000<`3oool2000003d0
oooo100000260?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0?`3oool4000003H0oooo00<000000?ooo`3oool0203oool400000300
oooo100000200?ooo`800000A@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool000d0oooo
0P00002]0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0?l0oooo
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00o`3o
oooo0?ooocd0oooo0P0000020?ooo`800000o`3ooon=0?ooo`8000000P3o
ool2000001X0oooo003o0?ooool0oooo?P3oool400000?l0ooooS`3oool4
000001/0oooo003o0?ooool0ooooo`3oooo`0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1005, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integration", "Section[0]"],

Cell[CellGroupData[{

Cell["Indefinite integration", "Section[1]"],

Cell[CellGroupData[{

Cell["Involving only one direct function", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "3"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["2", "3"], ",", 
                      FractionBox["4", "3"]}], "}"}], ",", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], ")"}], "/",
           
          RowBox[{"(", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}]}], ")"}]}], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["2", "3"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["4", "3"], ",", 
                      FractionBox["5", "3"]}], "}"}], ",", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], ")"}], "/",
           
          RowBox[{"(", 
            RowBox[{"9", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["5", "3"], "]"}]}], 
            ")"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Ai", "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"z", " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}], " "}], 
              RowBox[{"3", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["1", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["2", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["a", "3"], " ", 
                            SuperscriptBox["z", "3"]}], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " "}], 
              RowBox[{"9", " ", 
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["5", "3"], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["2", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["5", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["a", "3"], " ", 
                            SuperscriptBox["z", "3"]}], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[a z], z] == 
 (z Gamma[1/3] HypergeometricPFQ[{1/3}, {2/3, 4/3}, (a^3 z^3)/9])/
   (3 3^(2/3) Gamma[2/3] Gamma[4/3]) - 
  (a z^2 Gamma[2/3] HypergeometricPFQ[{2/3}, {4/3, 5/3}, (a^3 z^3)/9])/
   (9 3^(1/3) Gamma[4/3] Gamma[5/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \
\"]\"]], RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
FractionBox[\"1\", \"3\"], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", FractionBox[\"4\", \"3\"]]], \
\"}\"]], \",\", FractionBox[RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", \
SuperscriptBox[\"z\", \"3\"]]], \"9\"]]], \"]\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]], \"-\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"2\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", FractionBox[\"2\", \"3\"], \"}\"]], \",\
\", RowBox[List[\"{\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", \
FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
FractionBox[RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", \
SuperscriptBox[\"z\", \"3\"]]], \"9\"]]], \"]\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"9\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"5\", \"3\"], \"]\"]]]], \")\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <mrow> <msup> <mi>a</mi> <mn>3</mn> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> \
<mrow> <mo>(</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <mrow> <msup> <mi>a</mi> <mn>3</mn> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> \
<mrow> <mo>(</mo> <mrow> <mn>9</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"a_", " ", "z_"}], "]"}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}], " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "3"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["2", "3"], ",", 
                    FractionBox["4", "3"]}], "}"}], ",", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["2", "3"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["4", "3"], ",", 
                    FractionBox["5", "3"]}], "}"}], ",", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
          RowBox[{"9", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["5", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000860000<R000`400?l0
0000o`00003oo`3ooooo0?ooo`P0oooo003o0?ooool0oooo203oool00?l0
ooooHP3oool2000001X0oooo0P0000270?ooo`00o`3ooomL0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1o0?ooo`00o`3ooomK0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1n0?ooo`00P@3oool2000001/0oooo0P00002j
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`00O03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0O@3oool007/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`<0
00001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo0`0000060?ooo`030000003oool0oooo07d0oooo001k0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2:0?ooo`8000002`3oool00`000000oooo
0?ooo`040?ooo`<000001P3oool4000000@0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1m0?ooo`00NP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo01<0oooo0P0000080?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`00
NP3oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
103oool005D0oooo0`0000050?ooo`<000004P3oool4000000@0oooo00<0
00000?ooo`3oool03P3oool010000000oooo0?ooo`3oool4000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool04@3oool4000000H0oooo
0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool8000000<0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00<0oooo
001D0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0@0?ooo`80
00000P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
00D0oooo0`0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool00`3oool000@0
oooo0`00001A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo0080oooo00030?ooo`8000000P3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool8000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`P00000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo0`00000?0?ooo`<00000403oool3000001P0oooo0P00000D0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`<00000403oool3
000001P0oooo0P00000D0?ooo`030000003oool0oooo0080oooo00070?oo
o`030000003oool0oooo04/0oooo0`0000050?ooo`<000000P3oool40000
0080oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool01@000000oooo0?ooo`3oool0000001T0oooo0P00000B0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00P00000:0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`L0
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo0?ooo`L0000000<0oooo0000003oool0103oool30000
00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`800000
4P3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool3000000L0oooo0P0000030?ooo`040000
003oool0oooo0?ooo`<000003`3oool00`000000oooo0?ooo`030?ooo`@0
00001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0F0?ooo`@000004@3oool00`000000oooo0?ooo`0L0?ooo`04
0000003oool0oooo000001D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool40000
0140oooo00<000000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3o
ool0B@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`L0000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`L00000
00<0oooo0000003oool0103oool4000000H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`050?ooo`<000003`3oool300000100oooo
0`00000H0?ooo`8000000P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01`0oooo00@000000?ooo`3oool000005@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`<0
0000403oool3000001P0oooo0P0000020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool0
BP3oool3000000D0oooo0`0000020?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0
oooo01/0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`8000006@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000
003oool0oooo0080oooo00080?ooo`030000003oool0oooo05P0oooo0`00
00030?ooo`030000003oool00000008000003@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0E0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo
0?ooo`0L0?ooo`040000003oool0oooo0?ooo`P000005P3oool00`000000
oooo0?ooo`0G0?ooo`<000008`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`00
0000oooo0?ooo`020?ooo`00203oool2000001@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo
00L0oooo0`00000:0?ooo`@00000103oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo008000004@3oool00`000000oooo
0?ooo`0J0?ooo`<00000C03oool3000000X0oooo100000040?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P00000A
0?ooo`030000003oool0oooo0080oooo00080?ooo`800000503oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0500oooo0`00000L0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000060?oo
o`030000003oool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo
00L0oooo0`0000060?ooo`030000003oool0oooo0100oooo0`00000B0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000060?oo
o`030000003oool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo
00L0oooo0`0000070?ooo`030000003oool0oooo00l0oooo0`00000B0?oo
o`030000003oool0oooo0080oooo00080?ooo`8000001P3oool3000000<0
oooo1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3o
ool00000000000030?ooo`@00000L03oool010000000oooo0?ooo`3oool3
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00@00000
0?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`020?ooo`00203oool2000000L0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool5000000050?ooo`000000oooo
0?ooo`000000103oool:00000680oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool0
00P0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0080oooo00080?ooo`800000203oool50000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo0?ooo`0B0?oooeP00000103oool2000000D0oooo00@000000?ooo`3o
ool000000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool90000
00X0oooo2@00000:0?ooo`T000002@3ooolL000000D0oooo00<000000?oo
o`3oool00`3oool6000000D0ooooE`0000040?ooo`8000001@3oool01000
0000oooo0?ooo`0000030?ooo`<00000103oool00`000000oooo0?ooo`02
0?ooo`T000002P3oool9000000X0oooo2@0000090?oooa`000001@3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0000000@0oooo2P00001X0?ooo`@000002P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0700oooo1000000:0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000030?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool0103oool4000000<0oooo1000
001e0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1`0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000007`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000B03oool200000380oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
A@3oool2000002X0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01/0oooo0P00001;0?ooo`030000003oool0oooo02h0oooo
1P0000080?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0V0?ooo`H00000203oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool00P3oool000T0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`002@3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00D0oooo0`00000>0?ooo`D000004@3oool00`000000oooo0?ooo`0>0?oo
o`80000000<0oooo0000003oool0203oool4000000d0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?oo
o`D00000403oool00`000000oooo0?ooo`0>0?ooo`<00000403oool20000
00030?ooo`000000oooo00P0oooo1000000=0?ooo`030000003oool0oooo
0080oooo00090?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo0000000A0?ooo`030000003oool0oooo00d0oooo00H000000?oo
o`3oool000000?ooo`0000080?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P00000>0?ooo`060000003oool0oooo0000
003oool00000203oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo0080oooo000:0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`D000003P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`D000004P3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`002P3oool00`000000oooo0?oo
o`1P0?ooo`@000000`3oool4000000@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000l0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool200000003
0?ooo`000000oooo0080oooo1000000:0?ooo`@00000103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0000
01<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`002P3oool010000000oooo0?ooo`3oool2000005d0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0000000@0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0P0?ooo`060000
003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0000000B0?ooo`8000003`3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool00P3oool000/0oooo00<000000?ooo`3oool00P00001N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`0000004@3oool2000000030?ooo`000000
oooo008000001P3oool4000000030?ooo`000000000000P0oooo00<00000
0?ooo`3oool08@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool000000100oooo0`00
000A0?ooo`80000000<0oooo0000003oool00P0000060?ooo`@0000000<0
oooo000000000000203oool00`000000oooo0?ooo`030?ooo`00303oool3
00000600oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo200000030?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000C
0?ooo`030000003oool0oooo00h0oooo0P00000H0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
200000040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`800000403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`00KP3oool00`000000oooo0000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo0P00
000?0?ooo`050000003oool0oooo0?ooo`000000403oool2000001P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`800000403oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`00KP3oool4000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`<000004P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0U0?ooo`80000000<0oooo0000003oool00P3oool8000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool300000140
oooo00<000000?ooo`3oool03`3oool3000001H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo001f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool3000000H0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
100000060?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`00M03oool7000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1k0?ooo`<000002P3oool3000003X0oooo00<000000?ooo`3oool0103o
ool7000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1c0?ooo`<000002P3oool3000000d0oooo001m
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`360?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0900oooo001m0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`340?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0940oooo001m0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`360?oo
o`<000003P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0TP3oool008<0oooo0P00003U0?oo
o`<00000V@3oool00?l0ooooo`3oool80?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{518, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=>0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooD@3oool00?l0ooooo`3ooooo0?oo
oe40oooo003o0?ooool0ooooA03oool4000002`0oooo1000003H0?ooo`00
o`3ooooo0?oood<0oooo0P0000020?ooo`800000:P3oool200000080oooo
0P00003G0?ooo`00eP3oool4000002`0oooo1000003o0?ooocd0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`3E0?ooo`00e@3oool2
00000080oooo0P00000Z0?ooo`8000000P3oool200000?l0oooo<03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0c@3oool00=X0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?oo
o`3oool09P3oool2000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0G0?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0<d0oooo003>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3j0?ooo`8000009`3oool00`000000oooo0?ooo`080?ooo`80
00002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo0<`0oooo003=0?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo
0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
nP3oool2000002L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0</0oooo
003<0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<0
00000?ooo`3oool0iP3oool200000100oooo0`0000090?ooo`D000002`3o
ool5000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`D00000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool200000<`0oooo00050?ooo`@00000``3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool4
000000T0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000080oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`8000000P3oool2000000X0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo00L0oooo00040?ooo`<000000P3oool00`000000oooo0?ooo`22
0?ooo`D000002@3oool5000001d0oooo1@0000080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool5000000P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000_
0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0;0?ooo`<0000000<0oooo0000003oool03@3oool2
000000X0oooo00<000000?ooo`3oool01`3oool2000000X0oooo1000000<
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000002P3oool4
000000/0oooo0P00000^0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool01P3oool000<0oooo0`0000040?ooo`030000003oool0oooo
0880oooo00@000000?ooo`3oool0oooo0P0000080?ooo`040000003oool0
oooo0?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0P0000020?ooo`8000002P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0TP3oool2000002@0oooo0P00000<0?ooo`8000000P3o
ool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?oo
o`070?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001T0oooo0P00000]0?ooo`030000003oool0oooo0980oooo0P00
00070?ooo`000`3oool3000000D0oooo00<000000?ooo`3oool0QP3oool2
000000`0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000:
0?ooo`@000002`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo1000000;0?ooo`800000;03oool00`000000oooo0?ooo`2D
0?ooo`030000003oool0oooo02<0oooo0P00000:0?ooo`<000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000001T0oooo0P00000/0?ooo`030000003oool0oooo09@0oooo00<00000
0?ooo`3oool01@3oool000/0oooo00<000000?ooo`3oool0QP3oool20000
00`0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3oool20000
02/0oooo0P0000090?ooo`D000006P3oool5000001/0oooo1@00000[0?oo
o`8000007@3oool00`000000oooo0?ooo`0N0?ooo`H000002P3oool20000
00@0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo300000070?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool<000000H0oooo0P00000[0?oo
o`8000002@3oool5000001/0oooo1@00000J0?ooo`D00000:`3oool20000
01d0oooo00<000000?ooo`3oool0103oool000/0oooo0P0000270?ooo`80
0000303oool2000000P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000001X0oooo0P00000[0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`040000003oool0oooo
0?ooo`8000006P3oool010000000oooo0?ooo`3oool2000002/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`8000000`3o
ool2000000X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000006@3oool2000002/0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0?ooo`3oool2000001X0oooo
00@000000?ooo`3oool0oooo0P00000I0?ooo`040000003oool0oooo0?oo
o`800000:`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo000;0?ooo`800000Q`3oool2000000`0oooo0P0000090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool2000000L0
oooo300000060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
00001`3oool<000000L0oooo0P00000Z0?ooo`800000403oool2000001d0
oooo0P00000N0?ooo`800000:`3oool00`000000oooo0?ooo`0I0?ooo`80
00007@3oool2000000D0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool4000000/0
oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000I0?ooo`800000:P3oool200000100
oooo0P00000N0?ooo`8000007@3oool2000002/0oooo00<000000?ooo`3o
ool06@3oool2000000D0oooo000<0?ooo`030000003oool0oooo08@0oooo
0P00000<0?ooo`8000000P3oool600000080oooo00<000000?ooo`3oool0
0P3oool4000000X0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000
:P3oool200000100oooo0P00000M0?ooo`8000007P3oool2000002/0oooo
0P00000K0?ooo`030000003oool0oooo01/0oooo0P0000050?ooo`800000
1`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P00000:0?ooo`<00000303oool00`000000oooo0?ooo`0Y0?ooo`800000
403oool2000001h0oooo0P00000M0?ooo`800000:`3oool2000001/0oooo
00<000000?ooo`3oool00`3oool000`0oooo00<000000?ooo`3oool0PP3o
ool4000000X0oooo100000020?ooo`8000000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000J0?ooo`800000:P3oool200000100oooo0P00000M0?ooo`800000
7P3oool2000002`0oooo0P00000J0?ooo`030000003oool0oooo01/0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`800000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool000002P3oool2000002/0oooo0P00000@0?ooo`80
00007P3oool2000001d0oooo0P00000/0?ooo`8000006P3oool00`000000
oooo0?ooo`030?ooo`00303oool2000008D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo0P0000090?ooo`H000002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0?0?ooo`8000007@3oool2000001h0oooo0P00000X0?ooo`H00000
6P3oool2000001`0oooo0P0000040?ooo`8000004@3oool00`000000oooo
0?ooo`090?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`800000
203oool6000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool2000001h0oooo
0P00000M0?ooo`800000:03oool6000001X0oooo0P0000040?ooo`00303o
ool2000008D0oooo0P00000<0?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00030?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`080?ooo`800000:P3oool200000100oooo0P00000M0?ooo`8000007P3o
ool2000002P0oooo0P0000030?ooo`8000006P3oool2000001`0oooo0P00
00040?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Y0?ooo`800000403oool2000001h0oooo0P00000M0?oo
o`800000:03oool2000000<0oooo0P00000J0?ooo`800000103oool000`0
oooo0P0000250?ooo`800000303oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0P0000090?ooo`H000002@3oool00`000000oooo0?ooo`0Y0?ooo`80
00003P3oool4000001/0oooo1000000L0?ooo`@000009`3oool2000000D0
oooo00<000000?ooo`3oool0603oool2000001d0oooo00@000000?ooo`3o
ool0oooo0P00000;0?ooo`<000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<000002`3oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`800000203oool0
0`000000oooo0?ooo`0Z0?ooo`8000003P3oool4000001`0oooo1000000K
0?ooo`@000009`3oool2000000D0oooo00<000000?ooo`3oool0603oool2
000000@0oooo000<0?ooo`800000P03oool00`000000oooo0?ooo`020?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0Y0?ooo`800000
403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool09P3oool2000000D0oooo0P00000I0?ooo`800000
7P3oool4000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`@000002P3oool;000000D0oooo00<000000?ooo`3oool0
1@3oool2000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
203oool;000000D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0000000000080?ooo`030000003oool0oooo02/0oooo0P00000@0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0V0?ooo`8000001@3oool2000001T0oooo0P0000040?ooo`00
303oool2000002D0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00<00000203oool00`000000oooo
0?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000000@0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo02X0oooo0P00000@0?ooo`80
00007@3oool2000001h0oooo0P00000W0?ooo`800000103oool2000001X0
oooo0P00000a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0000000/0?ooo`<00000=`3oool200000100
oooo0P00000N0?ooo`8000007@3oool2000002L0oooo0P0000040?ooo`80
00006P3oool2000000@0oooo000<0?ooo`800000903oool2000001T0oooo
00<000000?ooo`3oool0@03oool4000000X0oooo100000030?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00D0oooo2`0000050?ooo`030000003oool0oooo00L0
oooo0P0000080?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00d0oooo1@00000?0?ooo`H00000103oool200000100
oooo0P0000090?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`03
0000003oool0oooo0140oooo0P0000090?ooo`030000003oool0oooo01/0
oooo0P0000040?ooo`8000006P3oool2000002l0oooo0P0000060?ooo`03
0000003oool0oooo02`0oooo0P00000/0?ooo`030000003oool0oooo01T0
oooo1@00000@0?ooo`H000000`3oool200000100oooo0P0000090?ooo`03
0000003oool0oooo0180oooo0P0000090?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`030000003oool0oooo01/0oooo0P0000040?ooo`80
00006P3oool2000000@0oooo000<0?ooo`8000008`3oool00`000000oooo
0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`<00000
>@3oool2000000030?ooo`000000000000D0oooo00@000000?ooo`000000
00000P3oool200000280oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0000000J0?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo0P00000=0?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool0oooo01X0oooo0P0000040?ooo`80
00006P3oool200000340oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0/0?ooo`800000;@3oool3000001X0oooo00<000000?ooo`3o
ool0403oool2000000<0oooo00@000000?ooo`3oool0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
01X0oooo0P0000040?ooo`8000006P3oool2000000@0oooo000<0?ooo`<0
00008P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo00000000
0000>@3oool3000000H0oooo00<000000?ooo`3oool01000000O0?ooo`05
0000003oool0oooo0?ooo`000000;P3oool2000001X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`800000303oool00`00
0000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0oooo
00<000002`3oool2000000d0oooo00<000000?ooo`3oool00`00000:0?oo
o`800000703oool010000000oooo0?ooo`3oool2000001/0oooo0P00000^
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0[0?ooo`@000006@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003o
ool0oooo00<000002P3oool2000000h0oooo00<000000?ooo`3oool00`00
000:0?ooo`8000003@3oool00`000000oooo0?ooo`03000000X0oooo0P00
000L0?ooo`040000003oool0oooo0?ooo`8000006`3oool2000000@0oooo
000<0?ooo`<000002P3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo0`0000020?ooo`<000001@3o
ool400000080oooo00<000000?ooo`3oool0I`3oool2000000030?ooo`00
0000000002h0oooo0P00000J0?ooo`030000003oool0oooo0080oooo1@00
000:0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`@000002P3o
ool3000000h0oooo1000000:0?ooo`@000003P3oool4000000X0oooo0`00
000M0?ooo`@00000703oool2000002l0oooo0P0000060?ooo`h00000K@3o
ool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?oo
o`040?ooo`8000003@3oool4000000X0oooo0`00000?0?ooo`@000002@3o
ool4000000h0oooo1000000:0?ooo`<000007@3oool4000001`0oooo0P00
00040?ooo`00303oool3000000`0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`000000
103oool000000000000000040?ooo`030000003oool0oooo06d0oooo0`00
000`0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103o
ool2000000`0oooo00<000000?ooo`3oool0103oool2000001/0oooo0P00
000M0?ooo`<000007@3oool2000003h0oooo0P00002b0?ooo`030000003o
ool0oooo00D0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00
000K0?ooo`8000007@3oool3000001d0oooo0P00000n0?ooo`800000103o
ool000`0oooo0`00000<0?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`2j
0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`8000001@3oool2
000009X0oooo0P00002b0?ooo`030000003oool0oooo00D0oooo0P00000<
0?ooo`800000103oool2000009X0oooo0P0000040?ooo`00303oool30000
00d0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`060?ooo`030000003oool0oooo00P0oooo1`0000000`3o
ool000000000000500000:80oooo00<000000?ooo`3oool0103oool20000
00d0oooo00<000000?ooo`3oool00`3oool2000009X0oooo0P00002b0?oo
o`030000003oool0oooo00D0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0P00002J0?ooo`800000103oool000`0oooo0`00000=0?ooo`T0
00001@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`800000VP3oool20000
0;80oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00002J
0?ooo`800000103oool000`0oooo0`00000>0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`0O0?oooi0000001`3oool3000000L0oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000050?oo
o`800000203oool?00000100oooo3`00000A0?ooo`l00000403oool/0000
00P0oooo0P0000060?ooo`/00000203ooon@000000L0oooo0`0000080?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
00000000103oool2000000P0oooo3`00000@0?ooo`l000004@3oool?0000
0100oooo;00000080?ooo`800000103oool000`0oooo0`00000>0?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0
oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00`3oool01@000000oooo0?ooo`3oool000000;T0oooo00<0
00000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo0P00002J0?ooo`800000/P3oool00`000000oooo0?oo
o`060?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3o
ool2000009X0oooo0P0000040?ooo`003@3oool2000000h0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000P0oooo0P0000020?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo1`0000000`3oool000000000000500000:X0oooo
1`00000=0?ooo`8000006`3oool2000003d0oooo0P00000n0?ooo`800000
^`3oool7000000`0oooo0P00000K0?ooo`800000?@3oool2000003h0oooo
0P0000040?ooo`003@3oool2000000l0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103o
ool500000<40oooo0P0000030?ooo`030000003oool0oooo00/0oooo0P00
000K0?ooo`800000?@3oool2000003h0oooo0P00002l0?ooo`8000000`3o
ool00`000000oooo0?ooo`0:0?ooo`8000006`3oool2000003d0oooo0P00
000n0?ooo`800000103oool000d0oooo0P00000?0?ooo`030000003oool0
0000008000003@3oool00`000000oooo0?ooo`0L0?ooo`8000003P3oool2
000000030?ooo`000000oooo07H0oooo1000001?0?ooo`8000004@3oool2
000009X0oooo0P00001d0?ooo`@00000A03oool200000100oooo0P00002J
0?ooo`800000103oool000d0oooo0P00000@0?ooo`<000003P3oool20000
01d0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo
07D0oooo0P0000020?ooo`800000CP3oool2000000H0oooo00<000000?oo
o`3oool0203oool2000009X0oooo0P00001c0?ooo`8000000P3oool20000
04<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00002J0?oo
o`800000103oool000d0oooo0P00000@0?ooo`<000003`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
0000N`3oool00`000000oooo0?ooo`1=0?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`800000VP3oool2000007P0oooo00<000000?ooo`3o
ool0@P3oool2000000D0oooo00<000000?ooo`3oool01`3oool2000009X0
oooo0P0000040?ooo`003@3oool200000140oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0?0?ooo`<00000N`3oool00`000000oooo0?ooo`1=0?ooo`800000
1@3oool00`000000oooo0?ooo`080?ooo`800000Q03oool3000001<0oooo
0P00001h0?ooo`030000003oool0oooo0480oooo0P0000050?ooo`030000
003oool0oooo00L0oooo0P0000240?ooo`<000004`3oool2000000@0oooo
000=0?ooo`8000004@3oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo1000
001_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`140?ooo`T000002P3oool2000008<0oooo0P00
00000`3oool000000000000B0?ooo`800000K03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3o
ool9000000T0oooo0P0000230?ooo`80000000<0oooo0000000000004P3o
ool2000000@0oooo000=0?ooo`800000D@3oool3000006h0oooo0P000008
0?ooo`8000002@3oool00`000000oooo0?ooo`1G0?ooo`800000303oool6
000001P0oooo2000000M0?ooo`800000603oool300000080oooo0`00000?
0?ooo`@000000P3oool00`000000oooo0?ooo`0A0?ooo`800000J`3oool2
000000P0oooo0P0000090?ooo`030000003oool0oooo04/0oooo0P00000;
0?ooo`P000007@3oool2000001P0oooo1@00000K0?ooo`<000000P3oool3
000000h0oooo100000020?ooo`030000003oool0oooo0140oooo0P000004
0?ooo`003@3oool200000:X0oooo0`00000D0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1F0?oo
o`8000003P3oool2000001/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`8000005`3oool200000080oooo100000000`3o
ool000000?ooo`0>0?ooo`030000003oool0oooo01H0oooo0P00001:0?oo
o`<000007@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0BP3oool2000000`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`800000603oool00`00
0000oooo0?ooo`020?ooo`800000603oool200000080oooo100000000`3o
ool000000?ooo`0=0?ooo`030000003oool0oooo01H0oooo0P0000040?oo
o`003@3oool200000:T0oooo0P0000000`3oool000000000000C0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo0P00000>0?ooo`80
0000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0
oooo0P00000G0?ooo`800000103oool200000180oooo00<000000?ooo`3o
ool05@3oool2000004T0oooo0P0000000`3oool000000000000L0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo0P00000=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool2000001h0
oooo00<000000?ooo`3oool05P3oool2000000@0oooo0P00000A0?ooo`03
0000003oool0oooo01D0oooo0P0000040?ooo`003@3oool300000:D0oooo
100000020?ooo`030000003oool0oooo00@0oooo1@0000080?ooo`030000
003oool0oooo00L0oooo0P0000020?ooo`8000002@3oool2000005H0oooo
0P00000>0?ooo`8000007@3oool00`000000oooo0?ooo`0O0?ooo`800000
5`3oool2000000@0oooo0P00000C0?ooo`030000003oool0oooo01@0oooo
0P00000h0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo00d0oooo1@0000080?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`8000002@3oool2000004X0oooo0P00000>0?ooo`030000
003oool0oooo01l0oooo0P00000N0?ooo`8000005`3oool2000000@0oooo
0P00000B0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`003@3o
ool300000:H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`030000003o
ool0oooo05@0oooo0P00000>0?ooo`8000007P3oool00`000000oooo0?oo
o`0H0?ooo`X000005P3oool2000000@0oooo0P00000B0?ooo`030000003o
ool0oooo01@0oooo0P00000g0?ooo`8000000P3oool4000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`030000003o
ool0oooo04P0oooo0P00000?0?ooo`030000003oool0oooo01P0oooo2P00
000L0?ooo`800000603oool2000000@0oooo0P00000A0?ooo`030000003o
ool0oooo01@0oooo0P0000040?ooo`003P3oool200000:L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2
000005H0oooo00<000000?ooo`3oool0303oool2000001h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`800000603oool2
000000@0oooo0P00000C0?ooo`030000003oool0oooo01<0oooo0P00000g
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`8000006@3oool2000004X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0080oooo0P00000N0?ooo`800000603oool2000000@0oooo0P00000B
0?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`003P3oool20000
0:P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000005H0oooo00<000000?ooo`3oool0303oool20000
01l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?oo
o`8000006@3oool2000000<0oooo0P00000@0?ooo`050000003oool0oooo
0?ooo`000000503oool2000003L0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`800000BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00P3oool2000001d0oooo0`00000I
0?ooo`8000000`3oool2000000l0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`800000103oool000h0oooo0P00002X0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00001F
0?ooo`8000003@3oool200000200oooo00<000000?ooo`3oool0603oool0
10000000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@000003@3oool00`000000oooo0?ooo`0g0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`070?ooo`8000006@3oool2000004X0oooo0P00000@0?ooo`030000
003oool0oooo01P0oooo00@000000?ooo`3oool0oooo0P00000L0?ooo`<0
00006`3oool010000000oooo0?ooo`3oool2000000<0oooo100000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01000000=0?oo
o`030000003oool0oooo00<0oooo000>0?ooo`800000Z@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``0
00001P3oool2000005H0oooo0P00000=0?ooo`800000803oool2000001X0
oooo00<000000?ooo`3oool00P00000K0?ooo`T000000P3oool2000000T0
oooo1@0000000`3oool00000000000020?ooo`8000002`3oool2000003T0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo``000001P3oool2000004X0
oooo0P00000@0?ooo`8000006P3oool00`000000oooo0?ooo`02000001T0
oooo1P00000L0?ooo`T000000P3oool2000000P0oooo1@0000000`3oool0
0000000000020?ooo`8000002`3oool2000000D0oooo000?0?ooo`800000
Y@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00001G0?ooo`030000003oool0oooo00/0
oooo0P00000P0?ooo`8000006P3oool2000000030?ooo`000000000002L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`80
0000>P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`0000004P3oool00`000000oooo0?ooo`070?ooo`8000006@3oool20000
04/0oooo00<000000?ooo`3oool03P3oool2000001X0oooo0P0000000`3o
ool000000000000I0?ooo`@00000:P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00T0oooo0P0000050?ooo`003`3oool200000:D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo0P00000I0?ooo`800000E`3oool2000000`0
oooo0P00000J0?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`04
0000003oool00000000002L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@00000:0?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`800000B`3oool2000000T0oooo00<000000?ooo`3oool00`3oool2
000001/0oooo00@000000?ooo`00000000006@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`003`3oool200000:H0oooo1@000008
0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`D000002P3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00X0oooo0P00000J
0?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`<000009P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo0P00000m
0?ooo`L000001P3oool5000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000002@3oool6
000000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`<000006P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool2000000H0oooo000@0?ooo`800000103oool30000
0:/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo0P00001I0?ooo`8000002@3oool40000
01/0oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`800000903oool2
000001<0oooo0P00000<0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P00001=
0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000001h0oooo0P00
000J0?ooo`H00000903oool200000180oooo0P00000<0?ooo`030000003o
ool0oooo00D0oooo000A0?ooo`8000000`3oool300000:/0oooo00<00000
0?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo0P00000L
0?ooo`@000007`3oool2000002H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool0203oool4000001l0oooo0P00000J0?ooo`H000009P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00180oooo1P00002/0?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00<@0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0</0oooo0P0000020?ooo`8000003`3oool2
00000080oooo0P00001O0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0`03oool200000080oooo0P00000>
0?ooo`8000000P3oool200000180oooo00320?ooo`/000001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0c@3oool400000140oooo1000001Q0?ooo`030000003oool0oooo
00L0oooo2`0000050?ooo`030000003oool0oooo00L0oooo0P0000080?oo
o`030000003oool0oooo0<80oooo1000000@0?ooo`@000004`3oool00=`0
oooo00<000000?ooo`3oool0o`3ooom>0?ooo`050000003oool0oooo0?oo
o`000000903oool00`000000oooo0?ooo`3f0?ooo`00g03oool00`000000
oooo0?ooo`3o0?ooodh0oooo0P0000000`3oool000000000000P0?ooo`05
0000003oool0oooo0?ooo`000000n03oool00=X0oooo0`00003o0?oooe40
oooo0`00000Q0?ooo`80000000<0oooo000000000000n03oool00=`0oooo
00<000000?ooo`3oool0o`3ooomd0?ooo`<00000n@3oool00?l0ooooo`3o
oooo0?oooe40oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{846, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                FractionBox["1", "3"], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox["2", "3"], ",", 
                  FractionBox["4", "3"]}], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "6"}]], " ", 
                SuperscriptBox["z", "2"]}], " "}], 
            RowBox[{"4", " ", "\[Pi]"}]], 
          RowBox[{"Gamma", "[", 
            FractionBox["2", "3"], "]"}], " ", 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", 
                FractionBox["2", "3"], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox["4", "3"], ",", 
                  FractionBox["5", "3"]}], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], 
            "]"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"Ai", "(", "z", ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["z", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["1", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["2", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{
                RadicalBox["3", "6"], " "}], 
              RowBox[{"4", " ", "\[Pi]"}]], " ", 
            SuperscriptBox["z", "2"], 
            RowBox[{"\[CapitalGamma]", "(", 
              FractionBox["2", "3"], ")"}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["2", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["5", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[z], z] == (z/(3^(2/3) Gamma[2/3])) 
   HypergeometricPFQ[{1/3}, {2/3, 4/3}, z^3/9] - 
  ((3^(1/6) z^2)/(4 Pi)) Gamma[2/3] HypergeometricPFQ[{2/3}, {4/3, 5/3}, 
    z^3/9]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[\"z\", \" \"]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]], \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
FractionBox[\"1\", \"3\"], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", FractionBox[\"4\", \"3\"]]], \
\"}\"]], \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \
\"]\"]]]], \"-\", \
RowBox[List[FractionBox[RowBox[List[RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"6\"]]], \" \", SuperscriptBox[\"z\", \"2\"]]], \" \
\"]], RowBox[List[\"4\", \" \", \"\[Pi]\"]]], RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", FractionBox[\"2\", \"3\"], \"}\"]], \",\
\", RowBox[List[\"{\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", \
FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> \
</mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mfrac> <mrow> \
<mi>z</mi> <mtext> </mtext> </mrow> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> \
<mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mfrac> <mrow> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>2</mn> \
</msup> </mrow> <mtext> </mtext> </mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z_", "]"}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["1", "3"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["2", "3"], ",", 
                    FractionBox["4", "3"]}], "}"}], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "6"}]], " ", 
                SuperscriptBox["z", "2"]}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["2", "3"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["4", "3"], ",", 
                    FractionBox["5", "3"]}], "}"}], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
          RowBox[{"4", " ", "\[Pi]"}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006[0000;b000`400?l0
0000o`00003oo`3ooon/0?ooo`00o`3ooon/0?ooo`00L@3oool200000?l0
oooo>@3oool006`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooo<03oool006/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooo;`3oool006/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo;P3oool0
06X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0103oool006X0oooo00<000000?ooo`3oool0103oool3000000L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`040?ooo`00C@3oool300000180oooo100000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`030?ooo`00C03oool01@000000oooo0?oo
o`3oool0000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool00`3oool000@0oooo0`0000190?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool00P3oool000<0oooo0P000002
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool8000000@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`050?ooo`<00000403oool300000100oooo0`00000A
0?ooo`8000003@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P00000Q0?ooo`030000003oool0
oooo00<0oooo0`0000070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01@3oool300000100oooo0`00000@0?ooo`<000004@3oool2
000000`0oooo00<000000?ooo`3oool00P3oool000L0oooo00<000000?oo
o`3oool0@`3oool300000080oooo100000020?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`800000
2`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000008@3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool000000180oooo0P00000:0?ooo`030000003oool0oooo0080oooo0008
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool5000000D0oooo0P00000Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`15
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`@000001`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo1000
000:0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0000000O0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo100000090?ooo`030000
003oool0oooo0080oooo00080?ooo`030000003oool0oooo0440oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`030?ooo`L0000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool300000100oooo0`00000@0?ooo`<0
00004@3oool200000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0000000D0oooo0P0000000`3oool0
00000?ooo`0N0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool300000100
oooo0`00000@0?ooo`<000004@3oool200000080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo
0?ooo`120?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`05
0000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000D0oooo1@00000N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo0080oooo00080?ooo`030000003oool0
oooo04P0oooo0`0000030?ooo`030000003oool00000008000003@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`0D0?ooo`800000:03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`020?ooo`00203oool2000001@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`070?ooo`<000002P3oool4000000<0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`02000000X0oooo00<00000
0?ooo`3oool0503oool2000002P0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3o
ool3000000X0oooo100000030?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo
0080oooo00080?ooo`800000503oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04P0oooo0`00000@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0
00001`3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000
oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`090?ooo`<0
00002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3o
ool01`3oool3000000H0oooo00<000000?ooo`3oool01`3oool3000000H0
oooo00<000000?ooo`3oool02@3oool3000000X0oooo00<000000?ooo`3o
ool00P3oool000P0oooo0P0000060?ooo`<000000`3oool6000000040?oo
o`000000oooo0?ooo`@000000`3oool010000000oooo0?ooo`3oool30000
00030?ooo`000000000000<0oooo1000001<0?ooo`040000003oool0oooo
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:@3oool4
000000T0oooo100000040?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01@0000001@3oool000000?ooo`3oool00000
00@0oooo2P00000n0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool000000500oooo00<00000
0?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000004l0oooo00<000000?ooo`3oool0
0P3oool000P0oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo0008
0?ooo`800000203oool5000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0180
oooo<`0000050?ooo`8000001@3oool010000000oooo0?ooo`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002@3oool90000
00/0oooo2@0000090?ooo`h000001@3oool00`000000oooo0?ooo`020?oo
o`H000001@3ooolH000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000050?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0oooo
000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@000009
0?ooo`T000002P3oool9000000X0oooo3P0000040?ooo`030000003oool0
oooo0080oooo00080?ooo`800000203oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0000000@0oooo2P0000140?ooo`@000002@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02@3oool4000000T0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?oo
o`040?ooo`@000000`3oool400000540oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02X0oooo
1000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000005P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo02h0oooo100000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000005P0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04h0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`030?ooo`L00000
00<0oooo0000003oool04P3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo0080oooo00090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`800000
F03oool6000000L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`090?ooo`H000001`3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003o
ool0oooo08/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`002@3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3o
ool000T0oooo00<000000?ooo`3oool0EP3oool400000340oooo00<00000
0?ooo`3oool01@3oool3000000l0oooo1@00000A0?ooo`030000003oool0
oooo00`0oooo1000000>0?ooo`030000003oool0oooo01<0oooo0P000006
0?ooo`<000004@3oool3000000`0oooo00<000000?ooo`3oool0103oool5
000000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`D000004@3oool00`000000oooo0?ooo`0>0?ooo`<000003P3oool4
000000d0oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?oo
o`3oool0EP3oool010000000oooo0?ooo`00000a0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool000000140oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`00000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`000000
103oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo008000003@3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo0080oooo000:0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool5000000h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool5
00000180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo000:0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000001<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo000:0?ooo`040000003oool0oooo0?ooo`800000
D`3oool00`000000oooo0000000a0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000000l0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0@0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000
8@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`0000004P3oool2000000h0oooo
00<000000?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`002`3o
ool00`000000oooo0?ooo`02000005<0oooo1000000a0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000l0oooo100000000`3oool000000000
00090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool000000100oooo0`00000?0?ooo`@0000000<0
oooo000000000000203oool00`000000oooo0?ooo`030?ooo`00303oool3
000008T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000D
0?ooo`030000003oool0oooo00h0oooo0P00000F0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`800000403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool009T0oooo00<000000?ooo`3oool00`3oool20000
0100oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000005P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0T0?ooo`050000003o
ool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000403oool200000100oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo002J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool300000180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000:03oool3000002D0oooo00<000000?ooo`3o
ool00P3oool300000180oooo00<000000?ooo`3oool03`3oool3000001@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
gP3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0;0?ooo`00
g03oool3000001`0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`2F0?ooo`<000003@3oool00?/0oooo100000040?ooo`P00000
X03oool00?`0oooo00<000000?ooo`3oool0[03oool00?`0oooo00<00000
0?ooo`3oool0[03oool00?l0oooo[03oool00?l0oooo[03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{427, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:a0000?B000`400?l0
0000o`00003oo`3ooooo0?oook<0oooo003o0?ooool0oooo/`3oool00;T0
oooo1000003o0?ooooD0oooo002h0?ooo`8000000P3oool200000?l0oooo
m03oool00;d0oooo00<000000?ooo`3oool0o`3oooob0?ooo`00/@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooooZ0?ooo`00/03oool2000000X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooonX0oooo002_0?ooo`03
0000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo0?l0
ooooj@3oool000D0oooo1000002V0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`1h0?ooo`030000003oool0oooo00L0oooo00040?ooo`<000000P3o
ool00`000000oooo0?ooo`1c0?ooo`D000007@3oool5000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo0P00000_0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0/`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo00H0oooo00030?ooo`<00000103oool00`000000oooo0?ooo`1c
0?ooo`040000003oool0oooo0?ooo`8000007@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`8000002P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo07/0oooo0P00
002c0?ooo`030000003oool0oooo07/0oooo0P0000070?ooo`000`3oool3
000000D0oooo00<000000?ooo`3oool0M`3oool2000001`0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo1000000;0?ooo`800000;03oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`050?ooo`002`3oool00`00
0000oooo0?ooo`1g0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000002/0oooo0P0000090?ooo`D000006`3oool50000
01X0oooo1@00000P0?ooo`8000004@3oool00`000000oooo0?ooo`0V0?oo
o`8000001P3oool2000000@0oooo0P00000n0?ooo`D00000=@3oool20000
00T0oooo1@00000K0?ooo`D000006P3oool500000200oooo0P00000A0?oo
o`030000003oool0oooo00@0oooo000;0?ooo`800000N03oool2000000P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`80
00006@3oool2000002/0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`800000803oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02H0oooo0P0000070?ooo`8000000`3o
ool2000003H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000
oooo0?ooo`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P00000P
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
00/0oooo0P00001h0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo``000001P3oool20000
02X0oooo0P00000@0?ooo`8000007P3oool2000001d0oooo0P00000P0?oo
o`030000003oool0oooo00d0oooo0P00000W0?ooo`800000203oool01@00
0000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3oool02`3oool2
000000L0oooo00<000000?ooo`3oool09`3oool200000100oooo0P00000N
0?ooo`8000007@3oool200000200oooo00<000000?ooo`3oool03@3oool2
000000D0oooo000<0?ooo`030000003oool0oooo07D0oooo0P0000020?oo
o`H000000P3oool00`000000oooo0?ooo`020?ooo`@000002P3oool00`00
0000oooo0?ooo`070?ooo`8000006@3oool2000002X0oooo0P00000@0?oo
o`8000007P3oool2000001d0oooo0P00000P0?ooo`8000003`3oool00`00
0000oooo0?ooo`0U0?ooo`800000203oool01@000000oooo0?ooo`3oool0
000003H0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<00000
0?ooo`3oool09P3oool200000100oooo0P00000N0?ooo`8000007@3oool2
00000200oooo0P00000?0?ooo`030000003oool0oooo00<0oooo000<0?oo
o`030000003oool0oooo07<0oooo100000020?ooo`8000000`3oool01000
0000oooo0?ooo`0000030?ooo`8000000P3oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000001T0oooo0P00000Z0?ooo`800000403oool2
000001h0oooo0P00000M0?ooo`8000008@3oool2000000h0oooo00<00000
0?ooo`3oool07`3oool:000000L0oooo00@000000?ooo`3oool00000=@3o
ool2000000h0oooo0P0000080?ooo`030000003oool0oooo02H0oooo0P00
000@0?ooo`8000007P3oool2000001d0oooo0P00000Q0?ooo`8000003P3o
ool00`000000oooo0?ooo`030?ooo`00303oool2000007H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool6000000X0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0?0?ooo`8000007P3oool2000001d0oooo0P00000M
0?ooo`H000003P3oool200000240oooo00<000000?ooo`3oool00P3oool2
000000T0oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003o
ool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool03`3oool2000001h0oooo0P00000M0?ooo`8000007@3o
ool6000000h0oooo0P0000040?ooo`00303oool2000007H0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool01`3oool2
000002X0oooo0P00000@0?ooo`8000007P3oool2000001d0oooo0P00000M
0?ooo`8000000`3oool2000000h0oooo0P00000Q0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000=03o
ool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?oo
o`0T0?ooo`800000403oool2000001h0oooo0P00000M0?ooo`8000007@3o
ool2000000<0oooo0P00000>0?ooo`800000103oool000`0oooo0P00001f
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02T0oooo0P00000>0?ooo`@00000703oool4000001/0oooo1000000L
0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`8000008P3oool0
10000000oooo0?ooo`3oool2000000L0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0a0?ooo`800000303oool4000000X0oooo
0P00000U0?ooo`8000003P3oool4000001`0oooo1000000K0?ooo`@00000
703oool2000000D0oooo00<000000?ooo`3oool0303oool2000000@0oooo
000<0?ooo`800000L@3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`800000
403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool06`3oool2000000D0oooo0P00000=0?ooo`800000
8`3oool00`000000oooo0?ooo`02000000P0oooo2@00000`0?ooo`800000
3P3oool00`000000oooo0?ooo`090?ooo`8000009@3oool200000100oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01/0oooo0P0000050?ooo`8000003@3oool2000000@0oooo
000<0?ooo`8000009@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool00`0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Z0?ooo`800000403oool2000001h0oooo0P00000M0?ooo`800000703o
ool2000000@0oooo0P00000>0?ooo`8000008`3oool2000000030?ooo`00
000000000440oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<0
00000?ooo`3oool08`3oool200000100oooo0P00000N0?ooo`8000007@3o
ool2000001`0oooo0P0000040?ooo`8000003P3oool2000000@0oooo000<
0?ooo`800000903oool2000000X0oooo00<000000?ooo`3oool0@03oool4
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool01@3oool;000000D0oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool03P3o
ool5000000l0oooo1P0000030?ooo`800000403oool2000000X0oooo00<0
00000?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3oool04@3o
ool2000000X0oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P00
000>0?ooo`800000903oool010000000oooo0000000000110?ooo`030000
003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo
1@00000@0?ooo`H000000`3oool200000100oooo0P0000090?ooo`030000
003oool0oooo0180oooo0P0000090?ooo`030000003oool0oooo0140oooo
0P0000090?ooo`030000003oool0oooo0100oooo0P0000040?ooo`800000
3P3oool2000000@0oooo000<0?ooo`8000008`3oool00`000000oooo0?oo
o`050?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`<00000:`3o
ool2000000030?ooo`000000000000D0oooo00@000000?ooo`0000000000
0P3oool200000280oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0?0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000/0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000000d0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3o
ool03P3oool2000000@0oooo0P00000>0?ooo`8000009@3oool3000002<0
oooo0`00000J0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`80
00002`3oool2000000P0oooo00<000000?ooo`3oool0403oool2000000<0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo
0080oooo0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0P00000:0?ooo`030000003oool0oooo00l0oooo0P0000040?oo
o`8000003P3oool2000000@0oooo000<0?ooo`<000008P3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0F0?ooo`80000000<0oooo000000000000:`3oool3000000H0
oooo00<000000?ooo`3oool01000000O0?ooo`050000003oool0oooo0?oo
o`0000006`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo0P00000<0?ooo`030000003oool0oooo00<000002`3oool20000
00d0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003@3oool00`00
0000oooo0?ooo`03000000/0oooo0P00000@0?ooo`040000003oool0oooo
0?ooo`8000003`3oool2000002H0oooo0P00000R0?ooo`80000000<0oooo
0000000000006@3oool2000000/0oooo00<000000?ooo`3oool00`00000;
0?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00D0oooo0P00000<0?ooo`030000003oool0oooo00<000002P3oool2
000000h0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000X0oooo0P00000A0?ooo`040000003oool0
oooo0?ooo`8000003`3oool2000000@0oooo000<0?ooo`<000002P3oool4
000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`<000000P3oool3
000000D0oooo100000020?ooo`030000003oool0oooo05T0oooo0P000000
0`3oool000000000000K0?ooo`030000003oool0oooo0080oooo1@00000:
0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`@000002`3oool3
000000h0oooo100000090?ooo`@000003P3oool4000000/0oooo0`00000A
0?ooo`@00000403oool2000002H0oooo0P00000O0?ooo`@000000P3oool0
0`000000oooo0?ooo`0<0?ooo`D000001`3oool2000000`0oooo1000000<
0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`D000002P3oool0
0`000000oooo0?ooo`040?ooo`8000003@3oool4000000X0oooo0`00000?
0?ooo`@000002@3oool4000000h0oooo1000000:0?ooo`<000004P3oool4
00000100oooo0P0000040?ooo`00303oool3000000`0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`1O0?ooo`<00000703oool00`000000oooo0?ooo`04
0?ooo`800000303oool00`000000oooo0?ooo`030?ooo`800000703oool2
000001`0oooo0`00000N0?ooo`8000009P3oool2000004P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000P0oooo00<000000?ooo`3oool01@3oool2000000`0oooo00<00000
0?ooo`3oool00`3oool2000001/0oooo0P00000M0?ooo`<000007@3oool2
000002L0oooo0P0000040?ooo`00303oool3000000`0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00@0oooo0P00000<0?ooo`800000103oool20000
08<0oooo0P0000190?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo0P00000<0?ooo`800000103oool2000008<0oooo0P0000040?oo
o`00303oool3000000d0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo00000000
00001@00001U0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`03
0000003oool0oooo0080oooo0P0000230?ooo`800000BP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`800000P`3oool2000000@0oooo000<0?ooo`<00000
3@3oool9000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool2000000<0oooo0P0000000`3oool00000
0?ooo`060?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
1@3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo0P0000230?ooo`800000BP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool20000
08<0oooo0P0000040?ooo`00303oool3000000h0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?oooe80
0000203oool3000000L0oooo0P0000030?ooo`030000003oool0oooo0080
oooo0P0000000`3oool00000000000040?ooo`800000203oool?00000140
oooo3`00000@0?ooo`l000004@3ooolE000000L0oooo0P0000060?ooo`/0
0000203ooolW000000/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`8000001`3oool?000000H0oooo0P0000060?ooo`<0
0000203oool2000000<0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000@0oooo0P0000080?ooo`l00000403oool?00000140
oooo3`00000@0?oooaD00000203oool2000000@0oooo000<0?ooo`<00000
3P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?oo
o`050000003oool0oooo0?ooo`000000O03oool00`000000oooo0?ooo`05
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2
000008<0oooo0P0000180?ooo`050000003oool0oooo0?ooo`0000004@3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000000P0oooo00<0
00000?ooo`3oool01P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool3000000D0oooo0P0000230?ooo`800000103oool000d0oooo0P00000>
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`00
00000`3oool0000000000005000006d0oooo1`00000<0?ooo`800000703o
ool2000003d0oooo0P00000V0?ooo`800000B03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3o
ool2000001`0oooo0P00000A0?ooo`L00000303oool2000001/0oooo0P00
000m0?ooo`8000009`3oool2000000@0oooo000=0?ooo`8000003`3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`000000
oooo00@0oooo1@0000240?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`800000703oool2000003d0oooo0P00000V0?ooo`800000B@3oool5
00000100oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000B
0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`8000006`3oool2
000003d0oooo0P00000W0?ooo`800000103oool000d0oooo0P00000?0?oo
o`030000003oool00000008000003@3oool00`000000oooo0?ooo`0=0?oo
o`8000003P3oool2000000030?ooo`000000oooo08`0oooo0P00000@0?oo
o`800000P`3oool2000004l0oooo1P0000090?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000004P3oool200000100oooo0P0000230?oo
o`800000103oool000d0oooo0P00000@0?ooo`<000003P3oool2000000h0
oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo08`0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P0000230?ooo`80
0000C`3oool2000000<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`800000703oool200000180oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P0000230?ooo`800000103oool000d0oooo
0P00000@0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`000000SP3oool2000000D0oooo
00<000000?ooo`3oool01`3oool2000008<0oooo0P00000U0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000001`0oooo0P00000C0?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`800000P`3oool2000000@0
oooo000=0?ooo`8000004@3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
0`00001A0?ooo`<00000>P3oool2000000D0oooo00<000000?ooo`3oool0
1`3oool2000006d0oooo0`00000C0?ooo`800000903oool2000002/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo000000000000703oool00`000000oooo0?ooo`0B0?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`800000K@3oool3000001<0oooo
0P0000040?ooo`003@3oool200000140oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0?0?ooo`@00000D03oool2000000030?ooo`000000000003P0oooo2@00
00090?ooo`800000K03oool2000000030?ooo`00000000000180oooo0P00
000T0?ooo`800000;03oool00`000000oooo0?ooo`070?ooo`/000000P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0140oooo2@00
00090?ooo`800000K03oool2000000030?ooo`00000000000180oooo0P00
00040?ooo`003@3oool200000480oooo0`00001=0?ooo`@000000P3oool0
0`000000oooo0?ooo`190?ooo`800000303oool6000001T0oooo2000000L
0?ooo`800000603oool400000080oooo00<000000?ooo`3oool04@3oool2
000002<0oooo0`0000090?ooo`D000007P3oool2000001D0oooo00<00000
0?ooo`3oool0203oool8000000X0oooo00<000000?ooo`3oool08`3oool2
000000/0oooo2000000M0?ooo`800000603oool5000001X0oooo10000002
0?ooo`030000003oool0oooo0140oooo0P0000040?ooo`003@3oool20000
09<0oooo00<000000?ooo`3oool0CP3oool2000000h0oooo0P00000L0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool20000
01T0oooo00<000000?ooo`3oool05P3oool2000002<0oooo100000090?oo
o`040000003oool0oooo0?ooo`8000007@3oool00`000000oooo0?ooo`0C
0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo0P00000U0?ooo`800000303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01X0oooo0P00000H0?ooo`030000003oool0
oooo0080oooo0P00000I0?ooo`030000003oool0oooo01H0oooo0P000004
0?ooo`003@3oool2000009@0oooo00<000000?ooo`3oool0C@3oool20000
00h0oooo0P00000M0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool2000001X0oooo00<000000?ooo`3oool05@3oool20000
0280oooo0`0000000`3oool000000?ooo`0=0?ooo`800000603oool01@00
0000oooo0?ooo`3oool0000001D0oooo0P00000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool2000002D0oooo0P00000=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool2
000001h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E
0?ooo`800000103oool000d0oooo0`00002D0?ooo`030000003oool0oooo
04`0oooo0P00000>0?ooo`8000007P3oool00`000000oooo0?ooo`0N0?oo
o`8000006`3oool00`000000oooo0?ooo`0D0?ooo`8000008P3oool20000
0080oooo00<000000?ooo`3oool0303oool2000001P0oooo0P0000000`3o
ool000000000000F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0T0?ooo`8000003P3oool00`00
0000oooo0?ooo`0O0?ooo`8000007P3oool2000001X0oooo00<000000?oo
o`3oool0503oool2000000@0oooo000=0?ooo`<00000U03oool00`000000
oooo0?ooo`1<0?ooo`8000003P3oool2000001l0oooo00<000000?ooo`3o
ool05`3oool:000001T0oooo00<000000?ooo`3oool0503oool200000240
oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`<0
00005`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0903oool2000000l0oooo00<000000?ooo`3o
ool0603oool:000001`0oooo0P00000J0?ooo`030000003oool0oooo01@0
oooo0P0000040?ooo`003P3oool2000009D0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0<0?ooo`8000007`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`030000
003oool0oooo01<0oooo0P00000Q0?ooo`800000103oool00`000000oooo
0?ooo`0;0?ooo`800000=03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool2000001h0oooo0P00000K0?ooo`030000003oool0oooo01<0oooo
0P0000040?ooo`003P3oool200000980oooo00D000000?ooo`3oool0oooo
0000001=0?ooo`030000003oool0oooo00`0oooo0P00000P0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool2000001T0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`8000008@3oool2000000@0
oooo00<000000?ooo`3oool02P3oool2000003D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0080oooo0P00000M0?ooo`<00000603oool01@000000
oooo0?ooo`3oool0000001@0oooo0P0000040?ooo`003P3oool200000980
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?ooo`80
00003@3oool200000240oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`04000000d0oooo00<000000?ooo`3oool0703oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool40000
03H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02L0oooo0P00000@0?ooo`030000003oool0oooo
01P0oooo00@000000?ooo`3oool0oooo0P00000L0?ooo`<000006@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000003@3oool0
0`000000oooo0?ooo`030?ooo`003P3oool2000009<0oooo1@00001<0?oo
o`8000003@3oool200000240oooo0P00000I0?ooo`030000003oool0oooo
008000006P3oool5000000030?ooo`00000000000080oooo0P00000;0?oo
o`800000803oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?oo
o`3oool09`3oool200000100oooo0P00000J0?ooo`030000003oool0oooo
008000006@3oool6000001X0oooo1@0000000`3oool00000000000020?oo
o`8000002`3oool2000000D0oooo000?0?ooo`800000i03oool00`000000
oooo0?ooo`0;0?ooo`8000008@3oool2000001T0oooo0P0000000`3oool0
00000000000U0?ooo`030000003oool0oooo00T0oooo0P00000Q0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000004@0
oooo0P00000b0?ooo`030000003oool0oooo00h0oooo0P00000J0?ooo`80
000000<0oooo0000000000006@3oool4000002L0oooo00<000000?ooo`3o
ool02@3oool2000000D0oooo000?0?ooo`800000i03oool2000000`0oooo
0P00000K0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`040000
003oool00000000002D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo0P00000n0?ooo`03
0000003oool0oooo00<0oooo0P00000b0?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`8000006`3oool010000000oooo00000000000I0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`003`3oool200000>D0oooo00<000000?ooo`3o
ool02P3oool2000001/0oooo00<000000?ooo`3oool00P3oool3000001/0
oooo0`00000T0?ooo`030000003oool0oooo00T0oooo0P00000Z0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`800000?P3oool00`000000
oooo0?ooo`020?ooo`<00000<`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo0`00000L0?ooo`<000006P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`00
403oool2000000@0oooo0`00003M0?ooo`8000002@3oool4000001`0oooo
00@000000?ooo`3oool0oooo0P00000M0?ooo`8000008P3oool2000000`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<00000?`3oool010000000oooo0?ooo`3oool20000
03@0oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000007P3oool2
000001X0oooo1P00000Q0?ooo`800000303oool00`000000oooo0?ooo`05
0?ooo`004@3oool2000000<0oooo0`00003N0?ooo`030000003oool0oooo
00T0oooo0P00000M0?ooo`@000007P3oool2000002@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0T0?ooo`8000001@3oool00`00
0000oooo0?ooo`050?ooo`@00000@@3oool4000003H0oooo00<000000?oo
o`3oool0203oool4000001l0oooo0P00000J0?ooo`H000008`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000B0?ooo`H0
0000h03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`00o`3ooomW0?ooo`80
00000P3oool2000002l0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`3b0?ooo`8000000P3oool200000180oooo003o0?ooofP0
oooo1000000`0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0l`3oool4000001<0oooo003o0?oooi`0oooo0`0000060?ooo`03
0000003oool0oooo0?l0oooo2`3oool00?l0ooooW@3oool00`000000oooo
0?ooo`050?ooo`h00000o`3oool00?l0ooooWP3oool200000?l0oooo4`3o
ool00?l0ooooo`3ooonc0?ooo`00o`3ooooo0?oook<0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{689, 61},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving one direct function and elementary functions", "Section[2]"],

Cell[CellGroupData[{

Cell["Involving power function", "Section[3]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"9", " ", 
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "3"}]]}]], 
            RowBox[{"(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", 
                  RowBox[{"1", "+", "\[Alpha]"}]], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "3"], "+", 
                    FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
                RowBox[{"HypergeometricPFQRegularized", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "3"], "+", 
                        FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["4", "3"], ",", 
                        RowBox[{
                          FractionBox["4", "3"], "+", 
                          FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                    FractionBox[
                      RowBox[{
                        SuperscriptBox["a", "3"], " ", 
                        SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
              ")"}]}]}], "+", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["\[Alpha]", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["\[Alpha]", "3"], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["2", "3"], ",", 
                      RowBox[{"1", "+", 
                        FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
            ")"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["\[Alpha]", "3"], ")"}], " "}], 
              RowBox[{"3", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["\[Alpha]", "3"],
                            HypergeometricPFQRegularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["2", "3"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Alpha]", "3"], "+", "1"}],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["a", "3"], " ", 
                            SuperscriptBox["z", "3"]}], "9"],
                        HypergeometricPFQRegularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              HypergeometricPFQRegularized]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", 
                SuperscriptBox["z", 
                  RowBox[{"\[Alpha]", "+", "1"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", "3"], "+", 
                    FractionBox["1", "3"]}], ")"}]}], 
              RowBox[{"9", " ", 
                RadicalBox["3", "3"]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            RowBox[{
                              FractionBox["\[Alpha]", "3"], "+", 
                              FractionBox["1", "3"]}],
                            HypergeometricPFQRegularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Alpha]", "3"], "+", 
                                FractionBox["4", "3"]}],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          RowBox[{
                            SuperscriptBox["a", "3"], " ", 
                            SuperscriptBox["z", "3"]}], "9"],
                        HypergeometricPFQRegularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              HypergeometricPFQRegularized]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) AiryAi[a z], z] == 
 -((1/(9 3^(1/3))) (a z^(1 + \[Alpha]) Gamma[1/3 + \[Alpha]/3] 
     HypergeometricPFQRegularized[{1/3 + \[Alpha]/3}, 
      {4/3, 4/3 + \[Alpha]/3}, (a^3 z^3)/9])) + 
  (1/(3 3^(2/3))) (z^\[Alpha] Gamma[\[Alpha]/3] HypergeometricPFQRegularized[
     {\[Alpha]/3}, {2/3, 1 + \[Alpha]/3}, (a^3 z^3)/9])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"-\", RowBox[List[FractionBox[\"1\", RowBox[List[\"9\
\", \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]]]]], \
RowBox[List[\"(\", RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"1\", \"+\", \"\[Alpha]\"]]], \" \", RowBox[List[\"Gamma\", \
\"[\", RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \
FractionBox[\"\[Alpha]\", \"3\"]]], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQRegularized\", \"[\", RowBox[List[RowBox[List[\
\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \
FractionBox[\"\[Alpha]\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", RowBox[List[FractionBox[\"4\", \
\"3\"], \"+\", FractionBox[\"\[Alpha]\", \"3\"]]]]], \"}\"]], \",\", \
FractionBox[RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", \
SuperscriptBox[\"z\", \"3\"]]], \"9\"]]], \"]\"]]]], \")\"]]]]]], \"+\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"3\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"\[Alpha]\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"HypergeometricPFQRegularized\", \"[\", \
RowBox[List[RowBox[List[\"{\", FractionBox[\"\[Alpha]\", \"3\"], \"}\"]], \",\
\", RowBox[List[\"{\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
RowBox[List[\"1\", \"+\", FractionBox[\"\[Alpha]\", \"3\"]]]]], \"}\"]], \
\",\", FractionBox[RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", \
SuperscriptBox[\"z\", \"3\"]]], \"9\"]]], \"]\"]]]], \")\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> <mrow> <mfrac> <mn>1</mn> <mrow> \
<mn>9</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> \
<mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>+</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQRegularized</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>+</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>+</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mrow> <msup> <mi>a</mi> <mn>3</mn> \
</msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>+</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQRegularized</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mrow> <msup> \
<mi>a</mi> <mn>3</mn> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{"a", " ", 
              SuperscriptBox["z", 
                RowBox[{"1", "+", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "3"], "+", 
                  FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], "+", 
                      FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["4", "3"], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "+", 
                        FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
            RowBox[{"9", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]]}]]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["\[Alpha]", "3"], "]"}], " ", 
            RowBox[{"HypergeometricPFQRegularized", "[", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["\[Alpha]", "3"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["2", "3"], ",", 
                    RowBox[{"1", "+", 
                      FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000910000;B000`400?l0
0000o`00003oo`3ooooo0?oood<0oooo003o0?ooool0oooo@`3oool00?l0
ooooI03oool00`000000oooo0?ooo`3K0?ooo`00o`3ooomG0?ooo`800000
2`3oool00`000000oooo0?ooo`040?ooo`<00000e03oool00;D0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0`0?ooo`800000203o
ool2000000D0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000
003oool0oooo08d0oooo00<000000?ooo`3oool0103oool00;D0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0103o
ool00;@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0^
0?ooo`@000001P3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0
oooo00<0oooo002d0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0;@3oool200000080oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000050?ooo`<00000?03oool00`000000oooo0?ooo`2?
0?ooo`030000003oool0oooo00<0oooo00040?ooo`<00000[03oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo02`0oooo00D000000?oo
o`3oool0oooo000000040?ooo`<000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`020?ooo`000`3oool200000080oooo00<000000?oo
o`3oool0K03oool3000000D0oooo0`00000b0?ooo`030000003oool0oooo
00H0oooo0`00000@0?ooo`<000004@3oool3000002/0oooo0P00000D0?oo
o`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo0`00000G
0?ooo`<000003`3oool300000140oooo0`00000G0?ooo`<00000603oool2
000001@0oooo00<000000?ooo`3oool00P3oool000L0oooo00<000000?oo
o`3oool0J`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000h0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`050000003oool0oooo0?oo
o`000000;03oool200000180oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`02000000X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000I
0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`00203oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0]0?ooo`<000001P3oool2000000@0oooo00@000000?oo
o`3oool0oooo0`00000k0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0
00P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000<000000P3oool00`000000oooo0?ooo`020000
02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0:@3oool40000
0140oooo00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool0
00000440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo1000000A
0?ooo`030000003oool0oooo0080oooo00080?ooo`030000003oool0oooo
06/0oooo0`0000050?ooo`<00000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`06
0?ooo`<00000403oool300000140oooo0`00000[0?ooo`8000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo00D00000
0?ooo`3oool0oooo000000110?ooo`030000003oool0oooo00H0oooo0`00
000G0?ooo`<000003`3oool300000140oooo0`00000G0?ooo`<00000603o
ool200000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`00203oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3o
ool00P3oool000P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`020?oo
o`P00000>@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool01@00
0000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool00P3oool0
00P0oooo0P00000]0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0:`3oool01@000000oooo0?ooo`3oool0000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00h0oooo0`00000:0?ooo`@0
00000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo008000004@3oool00`000000oooo0?ooo`0f0?ooo`<00000<@3o
ool3000000X0oooo100000030?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0200000140oooo00<0
00000?ooo`3oool00P3oool000P0oooo0P00000]0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0;03oool3000000D0oooo0`000003
0?ooo`<000000`3oool00`000000oooo0000000200000140oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo0`000006
0?ooo`030000003oool0oooo00P0oooo0`00000I0?ooo`030000003oool0
oooo0100oooo0`00000B0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0`00000G0?ooo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`<000001P3oool00`000000oooo0?ooo`080?ooo`<000005`3oool3
000000H0oooo00<000000?ooo`3oool0403oool300000180oooo00<00000
0?ooo`3oool00P3oool000P0oooo0P0000060?ooo`@000005@3oool30000
00<0oooo1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo0`000000
0`3oool00000000000030?ooo`@00000A`3oool010000000oooo0?ooo`3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo06/0oooo00@000000?ooo`3oool0oooo
0`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
00060?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool5000000050?ooo`00
0000oooo0?ooo`000000103oool:000003T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000?P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000G0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`020?ooo`00203oool2000000L0oooo00<000000?ooo`3o
ool05`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0080oooo00080?ooo`800000203oool00`000000oooo0?ooo`0F0?ooo`D0
00000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000
003oool0oooo0180oooo;P0000050?ooo`8000001@3oool010000000oooo
0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`X0
00002P3oool9000000X0oooo2P0000050?ooo`H000001@3oool00`000000
oooo0?ooo`090?oooa`000001@3oool00`000000oooo0?ooo`020?ooo`H0
00001P3ooomH000000@0oooo0P0000050?ooo`040000003oool0oooo0000
00<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2P0000050?oo
o`H000001@3oool9000000X0oooo2@00000:0?ooo`X000001@3oool60000
00D0oooo2@00000:0?oooa`000001@3oool00`000000oooo0?ooo`020?oo
o`00203oool2000000L0oooo00<000000?ooo`0000005`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`000000103oool:000003l0oooo100000090?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0740oooo100000090?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003oool0
oooo00D0oooo1000000G0?ooo`030000003oool0000000<0oooo0P000002
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@000000`3oool4
000004`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`1a0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool000T0oooo00<0
00000?ooo`3oool02@3oool5000000P0oooo0`0000070?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000005<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0000002`0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0940oooo00<000000?ooo`3oool00P3oool000T0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000=`3o
ool2000001X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo04<0oooo0P00000/0?ooo`030000003oool0oooo0400oooo
0P00000G0?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00800000
0P3oool4000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00000j0?ooo`030000
003oool0oooo01H0oooo1P0000070?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04`3oool6000000L0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`020?ooo`002@3o
ool00`000000oooo0?ooo`0:0?ooo`@000002@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool00P3o
ool000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`@000002@3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03@3oool4000000T0oooo00<000000?ooo`3oool0T@3oool0
0`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0F0?oo
o`800000H03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?oo
o`D000003@3oool5000000l0oooo1@00000Q0?ooo`80000000<0oooo0000
003oool02@3oool4000000d0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00H0oooo1@00000E0?ooo`<000004@3oool00`000000oooo0?ooo`0>0?oo
o`D00000603oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000
003oool0203oool4000000h0oooo00<000000?ooo`3oool00P3oool000T0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`050?ooo`<0
00001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000240oooo00H0
00000?ooo`3oool000000?ooo`0000090?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`050?oo
o`<000005P3oool3000000H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000005`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00`0oooo00H0
00000?ooo`3oool000000?ooo`0000080?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool00P3oool000X0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
00000240oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00d0oooo
1@00000>0?ooo`050000003oool0oooo0?ooo`0000005P3oool5000000d0
oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo000:0?ooo`030000003oool0oooo0600
oooo1000000:0?ooo`@00000103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`3oool200000200oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403o
ool2000000030?ooo`000000oooo0080oooo1000000E0?ooo`@00000103o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?ooo`8000005P3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000l0oooo00@000000?ooo`3oool0oooo0P00000E0?oo
o`040000003oool0oooo000000h0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool000X0oooo00@000000?ooo`3oool0oooo0P00001M0?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool01P000000oooo0?ooo`000000oooo000000l0oooo00<000000?oo
o`3oool03P3oool01P000000oooo0?ooo`000000oooo00000200oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0000000=0?ooo`030000
003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`040000003oool0oooo000001L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`060000003oool0
oooo0000003oool000005@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool000000100oooo00H000000?ooo`3oool000000?ooo`00000E0?oo
o`030000003oool0000000l0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0000000>0?ooo`030000003oool0oooo0080oooo000;0?oo
o`030000003oool0oooo00800000GP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00H0oooo0`00000B0?oo
o`030000003oool0oooo00h0oooo0`00000S0?ooo`80000000<0oooo0000
003oool00P0000070?ooo`@0000000<0oooo000000000000203oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00H0oooo0`00000G0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`0000004@3oool3000001L0oooo00<00000
0?ooo`000000403oool2000000030?ooo`000000oooo008000001P3oool4
000000030?ooo`000000000000T0oooo00<000000?ooo`3oool00`3oool0
00`0oooo0`00001P0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`T00000103oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo2@0000050?ooo`H000001@3oool8
000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool000000140oooo0P00000/0?ooo`8000005`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool006h0oooo00<000000?ooo`000000303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo
0?ooo`000000?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`8000004@3o
ool2000002`0oooo0P00000G0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00KP3oool9
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool3
000003d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo0P0000000`3oool000000?ooo`02
0?ooo`T00000103oool010000000oooo0?ooo`3oool3000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`00LP3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool5000000H0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`D000005P3oool3000000H0oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
001b0?ooo`030000003oool0oooo00800000103oool7000000030?ooo`00
0000oooo00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`1f0?ooo`<000002`3oool3000002L0oooo00<000000?ooo`3oool0
0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`L00000
00<0oooo0000003oool0103oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0U03oool3000000X0
oooo0`00000>0?ooo`00L`3oool4000000d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0
[`3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P00000G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
/P3oool008@0oooo00<000000?ooo`3oool0103oool4000000D0oooo00<0
00000?ooo`3oool0^03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool4000001L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2c0?ooo`00Q03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;d0oooo0P00000>
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2d0?ooo`00o`3ooon40?ooo`800000_03oool00?l0
ooooo`3ooom30?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{577, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>Y0000>b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo[03oool00?l0ooooo`3ooooo0?oo
oj`0oooo003o0?ooool0ooooAP3oool00`000000oooo0?ooo`3o0?ooof<0
oooo003o0?ooool0ooooA@3oool200000?l0ooooI@3oool00?l0ooooo`3o
oom50?ooo`800000o`3ooomU0?ooo`00o`3ooooo0?oooc80oooo0P00000@
0?ooo`<000002@3oool500000?l0ooooE`3oool000D0oooo1000003o0?oo
ob00oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00d0oooo100000090?ooo`040000003oool0oooo
0?ooo`800000H@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo00L0oooo00040?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00/0oooo0`0000000`3oool000000?ooo`0=0?oo
o`800000G`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
00H0oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3o0?oooaX0
oooo00<000000?ooo`3oool0]P3oool200000580oooo0P00000<0?ooo`80
00000P3oool00`000000oooo0?ooo`0<0?ooo`800000GP3oool00`000000
oooo0?ooo`3Y0?ooo`8000001`3oool000<0oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`2h0?ooo`030000
003oool0oooo0540oooo0P00000:0?ooo`<000000P3oool00`000000oooo
0?ooo`0<0?ooo`800000G@3oool00`000000oooo0?ooo`3[0?ooo`030000
003oool0oooo00D0oooo000;0?ooo`030000003oool0oooo0;@0oooo1@00
00090?ooo`D00000C`3oool2000000/0oooo1@00000K0?ooo`D00000703o
ool5000004/0oooo0P00000M0?ooo`030000003oool0oooo04`0oooo1P00
000:0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000G03o
ool2000000X0oooo1@00000U0?ooo`D000006`3oool5000001/0oooo1@00
000V0?ooo`D00000:`3oool2000001d0oooo00<000000?ooo`3oool0103o
ool000/0oooo0P00002f0?ooo`040000003oool0oooo0?ooo`800000203o
ool010000000oooo0?ooo`3oool2000004d0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3o
ool0oooo0P00000K0?ooo`040000003oool0oooo0?ooo`800000B`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04/0oooo0P000003
0?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool02P3oool2
000005d0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3o
ool2000002@0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`040000
003oool0oooo0?ooo`8000006P3oool010000000oooo0?ooo`3oool20000
02D0oooo00@000000?ooo`3oool0oooo0P00000[0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0103oool000/0oooo0P00002k0?oo
o`800000303oool2000004/0oooo0P00000B0?ooo`8000007P3oool20000
01l0oooo0P00001;0?ooo`030000003oool0oooo01T0oooo0P00001;0?oo
o`8000001@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
000000001@3oool00`000000oooo0?ooo`080?ooo`@00000G03oool20000
0140oooo0P00000X0?ooo`8000007P3oool2000001h0oooo0P00000Y0?oo
o`800000:`3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool000`0
oooo00<000000?ooo`3oool0^@3oool2000000`0oooo0P0000080?ooo`03
0000003oool0oooo0400oooo0P00000B0?ooo`8000007P3oool2000001l0
oooo0P00001;0?ooo`8000006`3oool00`000000oooo0?ooo`190?ooo`80
00001@3oool2000000L0oooo0`0000050?ooo`8000002`3oool00`000000
oooo0?ooo`1K0?ooo`8000004@3oool2000002P0oooo0P00000N0?ooo`80
00007P3oool2000002T0oooo0P00000[0?ooo`8000006`3oool00`000000
oooo0?ooo`030?ooo`00303oool00`000000oooo0?ooo`2i0?ooo`800000
303oool2000000T0oooo00<000000?ooo`3oool0?`3oool200000180oooo
0P00000N0?ooo`8000007`3oool2000004`0oooo0P00000J0?ooo`030000
003oool0oooo04T0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00001L0?ooo`800000
4@3oool2000002P0oooo0P00000N0?ooo`8000007P3oool2000002T0oooo
0P00000/0?ooo`8000006P3oool00`000000oooo0?ooo`030?ooo`00303o
ool200000;X0oooo0P00000<0?ooo`80000000<0oooo0000000000001000
00020?ooo`030000003oool0oooo0080oooo1000000i0?ooo`030000003o
ool0oooo0140oooo0P00000N0?ooo`8000007`3oool2000004P0oooo1P00
000J0?ooo`800000BP3oool2000000@0oooo0P00000A0?ooo`030000003o
ool0oooo00T0oooo0P00001L0?ooo`030000003oool0oooo0100oooo0P00
000X0?ooo`8000007P3oool2000001h0oooo0P00000Y0?ooo`800000:03o
ool6000001X0oooo0P0000040?ooo`00303oool200000;T0oooo0P00000<
0?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool200000080oooo0P00000g0?ooo`8000004P3oool2000001h0oooo0P00
000O0?ooo`800000B03oool2000000<0oooo0P00000J0?ooo`800000BP3o
ool2000000@0oooo0P00000A0?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`800000F`3oool200000140oooo0P00000X0?ooo`8000007P3o
ool2000001h0oooo0P00000Y0?ooo`800000:03oool2000000<0oooo0P00
000J0?ooo`800000103oool000`0oooo0P00002g0?ooo`@000002P3oool4
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03D0oooo0P00000@0?ooo`@00000703oool4
000001d0oooo100000170?ooo`8000001@3oool00`000000oooo0?ooo`0H
0?ooo`800000B`3oool010000000oooo0?ooo`3oool2000000`0oooo0`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00
001K0?ooo`8000003`3oool4000002H0oooo1000000L0?ooo`@00000703o
ool4000002L0oooo1000000W0?ooo`8000001@3oool00`000000oooo0?oo
o`0H0?ooo`800000103oool000`0oooo0P00002i0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool2
00000180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo04H0oooo0P0000050?ooo`8000006@3oool2
000004`0oooo1000000@0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool4000005`0oooo0P00000A0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09P3oool2000000D0oooo0P00
000I0?ooo`800000103oool000`0oooo0P00001;0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0D@3oool2000000`0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0f0?ooo`8000004P3oool2000001h0oooo0P00000O
0?ooo`800000A`3oool2000000@0oooo0P00000J0?ooo`800000H03oool0
1@000000oooo0?ooo`3oool0000006L0oooo0P00000A0?ooo`800000:03o
ool2000001h0oooo0P00000N0?ooo`800000:@3oool2000002L0oooo0P00
00040?ooo`8000006P3oool2000000@0oooo000<0?ooo`800000BP3oool2
000001T0oooo00<000000?ooo`3oool0D@3oool2000000`0oooo0P000005
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000703oool5
000000l0oooo1P0000030?ooo`8000004P3oool2000000X0oooo00<00000
0?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3oool04`3oool2
000002T0oooo00<000000?ooo`3oool06`3oool2000000@0oooo0P00000J
0?ooo`800000GP3oool2000000D0oooo00<000000?ooo`3oool0AP3oool5
00000100oooo1P0000030?ooo`8000004@3oool2000002P0oooo0P00000:
0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000003oool0
oooo0180oooo0P00000Y0?ooo`8000002@3oool00`000000oooo0?ooo`0K
0?ooo`800000103oool2000001X0oooo0P0000040?ooo`00303oool20000
00l0oooo0`00000g0?ooo`030000003oool0oooo01@0oooo0`0000030?oo
o`030000003oool0oooo01P0oooo0`00000`0?ooo`030000003oool0oooo
0080oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo0P0000030?oo
o`040000003oool0oooo0?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`8000003`3oool00`000000oooo0?ooo`02
0?ooo`800000:P3oool00`000000oooo0?ooo`0J0?ooo`800000103oool2
000001X0oooo0P00001P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool0
10000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool00P3o
ool2000002<0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool2000000h0oooo00<000000?ooo`3oool00P3oool2000002@0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool06P3o
ool2000000@0oooo0P00000J0?ooo`800000103oool000`0oooo0`00000=
0?ooo`80000000<0oooo000000000000=P3oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0F
0?ooo`80000000<0oooo000000000000<03oool00`000000oooo0?ooo`03
000000P0oooo00<000000?ooo`3oool00`0000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`8000003P3oool00`000000oooo0?ooo`03000000/0oooo0P00
000=0?ooo`030000003oool0oooo00<000002P3oool2000000l0oooo00<0
00000?ooo`3oool00`00000Z0?ooo`800000703oool010000000oooo0?oo
o`3oool2000001/0oooo0P00001M0?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00D0oooo0P00000=0?ooo`030000003oool0oooo00<0
0000903oool00`000000oooo0?ooo`03000000/0oooo0P00000=0?ooo`03
0000003oool0oooo00<000002P3oool2000000h0oooo00<000000?ooo`3o
ool00`00000U0?ooo`030000003oool0oooo00<000002P3oool2000001`0
oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`800000103oool000`0
oooo0`00000:0?ooo`@000000P3oool00`000000oooo0?ooo`0M0?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool300000080oooo0`0000050?ooo`@000000P3oool00`000000
oooo0?ooo`0`0?ooo`@000002P3oool4000000<0oooo0P0000000`3oool0
0000000000050?ooo`040000003oool0000000000080oooo0P00000L0?oo
o`030000003oool0oooo0080oooo1@00000:0?ooo`030000003oool0oooo
00@0oooo0P00000?0?ooo`@000002`3oool3000000h0oooo100000090?oo
o`@00000403oool4000001<0oooo00<000000?ooo`3oool02P3oool60000
00@0oooo0`00000M0?ooo`@00000703oool2000005h0oooo0P0000050?oo
o`h00000?@3oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`00
0000oooo0?ooo`040?ooo`8000003P3oool4000001<0oooo00<000000?oo
o`3oool0403oool4000000/0oooo0`00000>0?ooo`@000002@3oool40000
00l0oooo1000000D0?ooo`030000003oool0oooo0100oooo1000000:0?oo
o`<000007@3oool4000001`0oooo0P0000040?ooo`00303oool3000000/0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0300000004
0?ooo`0000000000000000@0oooo00<000000?ooo`3oool0B`3oool30000
00H0oooo00<000000?ooo`3oool01000000M0?ooo`030000003oool0oooo
00@0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000N0?oo
o`800000703oool3000002P0oooo00<000000?ooo`3oool0303oool20000
00H0oooo0P00000n0?ooo`800000/03oool00`000000oooo0?ooo`050?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`8000009@3oool00`00
0000oooo0?ooo`0O0?ooo`800000703oool3000002P0oooo00<000000?oo
o`3oool07P3oool2000003h0oooo0P0000040?ooo`00303oool3000000`0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`040?ooo`800000303oool2000000@0
oooo0P00001W0?ooo`030000003oool0oooo00`0oooo0P0000160?ooo`80
0000/03oool00`000000oooo0?ooo`050?ooo`800000303oool2000000@0
oooo0P00000U0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0GP3oool2000000@0oooo000<0?ooo`<000003@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
0`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L00000
00<0oooo0000000000001@00001O0?ooo`030000003oool0oooo00@0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo0P00001W0?ooo`030000
003oool0oooo00`0oooo0P0000160?ooo`800000/03oool00`000000oooo
0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`800000
9@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo05h0oooo
0P0000040?ooo`00303oool3000000d0oooo00<000000?ooo`3oool08`3o
ool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`8000000`3o
ool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool2000006L0oooo
00<000000?ooo`3oool0303oool2000004H0oooo0P00002`0?ooo`030000
003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`8000009@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo05h0oooo0P0000040?ooo`00
303oool3000000h0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool07`3ooom<000000P0oooo0`0000070?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
103oool2000000P0oooo4@00000A0?ooo`l00000403ooolA000000P0oooo
2`0000090?ooo`8000004P3oool/000000P0oooo0P0000060?ooo`/00000
203ooon>000000L0oooo0`0000080?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo000000000000103oool2000000P0oooo
4@0000070?ooo`/00000203oool?00000140oooo3`00000@0?oooa400000
203oool;000000P0oooo3`00000@0?ooob`00000203oool2000000@0oooo
000<0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0000002@0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000MP3oool0
0`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool2000006L0oooo00<000000?ooo`3oool0303oool2
000004H0oooo0P00002`0?ooo`030000003oool0oooo00H0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`8000009@3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo05h0oooo0P000004
0?ooo`003@3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L0000000<0
oooo0000000000001@00001W0?ooo`L00000303oool2000001h0oooo0P00
00170?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`800000?P3o
ool200000;T0oooo1`00000<0?ooo`8000009@3oool00`000000oooo0?oo
o`0O0?ooo`800000A`3oool00`000000oooo0?ooo`0N0?ooo`800000?P3o
ool2000000@0oooo000=0?ooo`800000303oool5000002@0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`000006
0?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo
0000003oool0103oool5000007h0oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P00000N0?ooo`800000A`3oool00`000000oooo0?ooo`0<
0?ooo`8000001P3oool2000003h0oooo0P00002j0?ooo`8000000`3oool0
0`000000oooo0?ooo`0:0?ooo`8000009@3oool00`000000oooo0?ooo`0O
0?ooo`800000A`3oool00`000000oooo0?ooo`0N0?ooo`800000?P3oool2
000000@0oooo000=0?ooo`8000004`3oool3000000030?ooo`0000000000
00`0oooo1@00000;0?ooo`030000003oool00000008000003@3oool00`00
0000oooo0?ooo`0L0?ooo`8000003P3oool2000000030?ooo`000000oooo
05T0oooo1000000Y0?ooo`800000403oool2000006L0oooo00<000000?oo
o`3oool0303oool2000004H0oooo0P00001Z0?ooo`@00000903oool40000
02@0oooo0P00000@0?ooo`8000009@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo05h0oooo0P0000040?ooo`003@3oool200000180
oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`030000003oool0oooo
00`0oooo0`00000>0?ooo`8000007@3oool00`000000oooo0?ooo`0=0?oo
o`80000000<0oooo0000003oool0F03oool200000080oooo0P00000X0?oo
o`8000001P3oool00`000000oooo0?ooo`070?ooo`800000I`3oool00`00
0000oooo0?ooo`0<0?ooo`800000AP3oool2000006T0oooo0P0000020?oo
o`8000008P3oool200000080oooo0P00000S0?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`8000009@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo05h0oooo0P0000040?ooo`003@3oool200000180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo0`00000?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0000001N0?ooo`03
0000003oool0oooo02L0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0P00001f0?ooo`800000AP3oool2000006h0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0R0?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`800000l@3oool2000000@0oooo000=0?ooo`800000
4P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool7000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo
0`00001N0?ooo`030000003oool0oooo02L0oooo0P0000050?ooo`030000
003oool0oooo00L0oooo0P00001d0?ooo`@00000;`3oool3000001@0oooo
0P00001^0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
8P3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000=/0oooo
0`00000C0?ooo`800000103oool000d0oooo0P00000C0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0?0?ooo`@00000D@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0703oool9000000T0oooo0P00001f0?ooo`800000;P3oool200000003
0?ooo`000000000001<0oooo0P00001Q0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01T0oooo2@0000090?ooo`800000fP3oool200000003
0?ooo`00000000000180oooo0P0000040?ooo`003@3oool2000001@0oooo
100000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo04d0oooo
0`00001@0?ooo`8000002@3oool2000000/0oooo00<000000?ooo`3oool0
;P3oool2000000d0oooo10000000103oool0000000000000000H0?ooo`P0
00006@3oool4000000040?ooo`0000000000000003L0oooo0`0000020?oo
o`<000003P3oool400000080oooo00<000000?ooo`3oool04P3oool20000
0600oooo0P0000090?ooo`8000009P3oool2000000T0oooo00<000000?oo
o`3oool0:`3oool2000000`0oooo10000000103oool0000000000000000S
0?ooo`H000007P3oool2000001T0oooo10000000103oool0000000000000
000X0?ooo`800000603oool300000080oooo0`00000?0?ooo`@000000P3o
ool00`000000oooo0?ooo`0A0?ooo`800000103oool000d0oooo0P00000W
0?ooo`030000003oool0oooo07h0oooo0`00000N0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<000003@3oool2000000`0oooo0P000003
0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05@3oool2000000<0oooo0P000002
0?ooo`030000003oool0oooo03<0oooo0P0000020?ooo`@0000000<0oooo
0000003oool03@3oool00`000000oooo0?ooo`0G0?ooo`800000;P3oool3
000002h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`03000000d0oooo0P00000;0?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool08P3oool200000200oooo0P00000H
0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool09@3oool2
000001L0oooo0P0000020?ooo`@0000000<0oooo0000003oool03P3oool0
0`000000oooo0?ooo`0F0?ooo`800000103oool000d0oooo0P00000W0?oo
o`030000003oool0oooo07d0oooo0P0000000`3oool000000000000M0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo0`0000020?oo
o`030000003oool0oooo00X0oooo0P00000<0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0f0?ooo`800000103oool200000140oooo00<000000?oo
o`3oool05P3oool2000002d0oooo0P0000000`3oool000000000000]0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`<000000P3oool00`00
0000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo0P00000P0?ooo`800000603oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo0P00000G0?oo
o`800000103oool200000180oooo00<000000?ooo`3oool05@3oool20000
00@0oooo000=0?ooo`<00000903oool3000007`0oooo100000020?ooo`03
0000003oool0oooo00h0oooo1@0000080?ooo`030000003oool0oooo00P0
oooo0P0000020?ooo`8000002`3oool2000002d0oooo0P00000<0?ooo`03
0000003oool0oooo00<0oooo0P00000L0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00`3oool2000003L0oooo0P0000040?ooo`80
00004P3oool00`000000oooo0?ooo`0E0?ooo`800000703oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`0N0?ooo`D0
0000203oool00`000000oooo0?ooo`080?ooo`8000000P3oool200000180
oooo00<000000?ooo`3oool03@3oool200000080oooo0P0000090?ooo`80
0000:P3oool2000000/0oooo00<000000?ooo`3oool00`3oool2000002H0
oooo0P00000P0?ooo`800000603oool00`000000oooo0?ooo`030?ooo`80
0000:@3oool2000001L0oooo0P0000040?ooo`8000004`3oool00`000000
oooo0?ooo`0D0?ooo`800000103oool000d0oooo0`00000V0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo1000000=0?ooo`030000
003oool0oooo02/0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo
0P00000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool2000003L0oooo0P0000040?ooo`8000004@3oool00`000000oooo
0?ooo`0E0?ooo`8000006`3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`@000004`3oool00`000000oooo
0?ooo`0>0?ooo`@000002`3oool00`000000oooo0?ooo`0X0?ooo`800000
2`3oool00`000000oooo0?ooo`040?ooo`8000009@3oool2000001X0oooo
2P00000F0?ooo`030000003oool0oooo00@0oooo0P00000R0?ooo`X00000
5P3oool2000000@0oooo0P00000B0?ooo`030000003oool0oooo01@0oooo
0P0000040?ooo`003P3oool200000:D0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000002d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`800000703o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0P00
000g0?ooo`800000103oool200000180oooo00<000000?ooo`3oool0503o
ool2000001/0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00L0oooo0P00000R0?ooo`030000003o
ool0oooo01d0oooo0P00000Z0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool2000002D0oooo0P00000K0?ooo`030000003o
ool0oooo0080oooo0P00000H0?ooo`030000003oool0oooo00@0oooo0P00
000S0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`800000103o
ool2000001<0oooo00<000000?ooo`3oool04`3oool2000000@0oooo000>
0?ooo`800000YP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`800000;@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000703oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000=`3oool2000000<0oooo0P00000?0?ooo`050000003oool0
oooo0?ooo`0000005@3oool2000001/0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo0P00
000R0?ooo`030000003oool0oooo01d0oooo0P00000Z0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
000T0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`8000006@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool000000280oooo00<0
00000?ooo`3oool00P3oool2000001T0oooo0P0000030?ooo`800000403o
ool01@000000oooo0?ooo`3oool0000001@0oooo0P0000040?ooo`003P3o
ool200000:H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`070?ooo`800000703oool2000002d0oooo0P00000=0?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool0703oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool0=`3oool010000000oooo0?ooo`3oool2000000<0oooo100000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01000000>0?oo
o`030000003oool0oooo01/0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo0P00000R0?oo
o`030000003oool0oooo01d0oooo0P00000Z0?ooo`800000303oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo02<0oooo0P00000L
0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo0280oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool40000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040000
00d0oooo00<000000?ooo`3oool00`3oool000h0oooo0P00002W0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool2000000L0
oooo3P0000070?ooo`800000;@3oool2000000h0oooo100000030?ooo`03
0000003oool0oooo01X0oooo0P00000K0?ooo`@000000`3oool00`000000
oooo0?ooo`0f0?ooo`T000000P3oool2000000P0oooo1@0000000`3oool0
0000000000020?ooo`800000303oool2000001d0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`h00000203oool;000000P0oooo300000060?ooo`80
0000:P3oool2000000d0oooo100000030?ooo`030000003oool0oooo0240
oooo0P00000M0?ooo`030000003oool0oooo008000006`3oool4000000<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02000001/0
oooo2@0000020?ooo`8000002@3oool5000000030?ooo`00000000000080
oooo0P00000;0?ooo`8000001@3oool000l0oooo0P00002S0?ooo`050000
003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000002h0oooo00<000000?ooo`3oool0<03oool2000006L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`80
00007P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`0000008`3oool00`000000oooo0?ooo`070?ooo`8000008P3oool00`00
0000oooo0?ooo`0M0?ooo`800000:`3oool00`000000oooo0?ooo`0f0?oo
o`8000007@3oool2000000030?ooo`000000000004H0oooo0P0000000`3o
ool000000000000W0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02@3oool2000000D0oooo000?0?ooo`800000X`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0000000<0oooo00000000
00002P3oool00`000000oooo0?ooo`070?ooo`800000703oool2000002h0
oooo0P00000[0?ooo`030000003oool0oooo00<0oooo0P00001W0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0000000<0oooo0000
000000001P3oool00`000000oooo0?ooo`030?ooo`D000002@3oool00`00
0000oooo0?ooo`070?ooo`8000008P3oool00`000000oooo0?ooo`0M0?oo
o`800000:`3oool2000003L0oooo0P00000N0?ooo`040000003oool00000
000004L0oooo00@000000?ooo`00000000009`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool000l0oooo0P00002T0?ooo`D0000000<0oooo0000003oool00P3oool3
000000X0oooo00<000000?ooo`3oool01`3oool2000000X0oooo0`000000
0`3oool000000000000<0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`<00000IP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo0P00000Q
0?ooo`L000001P3oool5000000030?ooo`000000oooo0080oooo0`000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`8000002P3oool3000000030?ooo`000000
00000180oooo00<000000?ooo`3oool03P3oool5000000X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0e0?ooo`8000007`3oool3
000004P0oooo0`00000V0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool02@3oool2000000H0oooo000@0?ooo`800000103oool30000
0:80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool3000000/0oooo0P00000`0?ooo`800000:`3oool0
10000000oooo0?ooo`3oool2000006D0oooo0P00000B0?ooo`8000003@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooo`<000004P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00T0oooo0P00000]0?ooo`800000
=03oool400000200oooo0P0000190?ooo`800000903oool2000001<0oooo
0P00000<0?ooo`030000003oool0oooo00D0oooo000A0?ooo`8000000`3o
ool300000:80oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool0203oool2000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0:P3oool4000006P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo1`0000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool2000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo03@0oooo0P00000P0?ooo`800000B@3o
ool2000002H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo000B0?ooo`H00000Y03oool0
1`000000oooo0?ooo`3oool000000?ooo`0000002@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0f0?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`8000009@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo002m0?ooo`@0000000<0oooo
0000003oool0203oool00`000000oooo0?ooo`040?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`070000003oool0oooo0?ooo`000000oooo
000000090?ooo`030000003oool0oooo0<H0oooo0P0000020?ooo`800000
3P3oool200000080oooo0P0000130?ooo`@0000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0
1P3oool01`000000oooo0?ooo`3oool000000?ooo`000000903oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?H0oooo0P0000020?oo
o`8000003`3oool200000080oooo0P00000B0?ooo`00bP3oool;000000D0
oooo00<000000?ooo`3oool01P3oool4000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool0b03oool400000100oooo1000001?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool;000000D0
oooo00<000000?ooo`3oool01P3oool4000000030?ooo`000000oooo02<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3h0?ooo`@0
00004@3oool4000001<0oooo003o0?ooool0oooo;@3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0?l0oooo;`3oool00?l0ooooo`3o
ool[0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobl0oooo003o
0?ooool0oooo;@3oool00`000000oooo0?ooo`180?ooo`<00000o`3ooola
0?ooo`00o`3ooooo0?ooogX0oooo00<000000?ooo`3oool0o`3oool_0?oo
o`00o`3ooooo0?ooool0oooo[03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{937, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"AiryAi", "[", "z", "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"AiryAi", "[", "z", "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"-", 
            FractionBox[
              SuperscriptBox["z", 
                RowBox[{"1", "+", "\[Alpha]"}]], 
              RowBox[{"9", " ", 
                SuperscriptBox["3", 
                  RowBox[{"1", "/", "3"}]]}]]}], " ", 
          RowBox[{"Gamma", "[", 
            RowBox[{
              FractionBox["1", "3"], "+", 
              FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
          RowBox[{"HypergeometricPFQRegularized", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  FractionBox["1", "3"], "+", 
                  FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox["4", "3"], ",", 
                  RowBox[{
                    FractionBox["4", "3"], "+", 
                    FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "+", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]]}]], 
          RowBox[{"Gamma", "[", 
            FractionBox["\[Alpha]", "3"], "]"}], " ", 
          RowBox[{"HypergeometricPFQRegularized", "[", 
            RowBox[{
              RowBox[{"{", 
                FractionBox["\[Alpha]", "3"], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  FractionBox["2", "3"], ",", 
                  RowBox[{"1", "+", 
                    FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], 
            "]"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{"Ai", "(", "z", ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["\[Alpha]", "3"], ")"}], 
              RowBox[{"3", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]}]], 
            SuperscriptBox["z", "\[Alpha]"], "  ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["\[Alpha]", "3"],
                            HypergeometricPFQRegularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["2", "3"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Alpha]", "3"], "+", "1"}],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQRegularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              HypergeometricPFQRegularized]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"\[CapitalGamma]", "(", 
                RowBox[{
                  FractionBox["\[Alpha]", "3"], "+", 
                  FractionBox["1", "3"]}], ")"}], 
              RowBox[{"9", " ", 
                RadicalBox["3", "3"]}]], 
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "+", "1"}]], "  ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            RowBox[{
                              FractionBox["\[Alpha]", "3"], "+", 
                              FractionBox["1", "3"]}],
                            HypergeometricPFQRegularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Alpha]", "3"], "+", 
                                FractionBox["4", "3"]}],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQRegularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              HypergeometricPFQRegularized]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) AiryAi[z], z] == 
 (-(z^(1 + \[Alpha])/(9 3^(1/3)))) Gamma[1/3 + \[Alpha]/3] 
   HypergeometricPFQRegularized[{1/3 + \[Alpha]/3}, {4/3, 4/3 + \[Alpha]/3}, 
    z^3/9] + (z^\[Alpha]/(3 3^(2/3))) Gamma[\[Alpha]/3] 
   HypergeometricPFQRegularized[{\[Alpha]/3}, {2/3, 1 + \[Alpha]/3}, z^3/9]\
\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], RowBox[List[\"\[DifferentialD]\
\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", RowBox[List[\"1\", \"+\", \"\[Alpha]\"]]], \
RowBox[List[\"9\", \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\
\"]]]]]]]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"1\", \"3\"], \"+\", FractionBox[\"\[Alpha]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQRegularized\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \
\"+\", FractionBox[\"\[Alpha]\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", RowBox[List[FractionBox[\"4\", \
\"3\"], \"+\", FractionBox[\"\[Alpha]\", \"3\"]]]]], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \"+\", \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \
\"]], RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \
\"/\", \"3\"]]]]]], RowBox[List[\"Gamma\", \"[\", FractionBox[\"\[Alpha]\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQRegularized\", \"[\", \
RowBox[List[RowBox[List[\"{\", FractionBox[\"\[Alpha]\", \"3\"], \"}\"]], \",\
\", RowBox[List[\"{\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
RowBox[List[\"1\", \"+\", FractionBox[\"\[Alpha]\", \"3\"]]]]], \"}\"]], \
\",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \
\"]\"]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mrow> \
<mo>-</mo> <mfrac> <msup> <mi>z</mi> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>&#945;</mi> </mrow> </msup> <mrow> <mn>9</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> \
</mfrac> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#945;</mi> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQRegularized</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> <mrow> <msup> \
<mi>z</mi> <mi>&#945;</mi> </msup> <mtext> </mtext> </mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQRegularized</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> \
<mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"AiryAi", "[", "z_", "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"1", "+", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "3"], "+", 
                  FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], "+", 
                      FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["4", "3"], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "+", 
                        FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
            RowBox[{"9", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]]}]]}], "+", 
        FractionBox[
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["\[Alpha]", "3"], "]"}], " ", 
            RowBox[{"HypergeometricPFQRegularized", "[", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["\[Alpha]", "3"], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["2", "3"], ",", 
                    RowBox[{"1", "+", 
                      FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008G0000;B000`400?l0
0000o`00003oo`3ooooo0?oooaT0oooo003o0?ooool0oooo6@3oool00?l0
oooo?P3oool00`000000oooo0?ooo`3G0?ooo`00o`3ooola0?ooo`800000
2`3oool00`000000oooo0?ooo`040?ooo`<00000d03oool00:h0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0O0?ooo`800000203o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000170?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`3oool0103oool00:h0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0103o
ool00:d0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0M
0?ooo`@000001P3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo00<0oooo002]0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0703oool200000080oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000050?ooo`<00000A`3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo00<0oooo00040?ooo`<00000Y@3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo01/0oooo00D000000?oo
o`3oool0oooo000000040?ooo`<000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`020?ooo`000`3oool200000080oooo00<000000?oo
o`3oool0G03oool3000000D0oooo0`00000k0?ooo`030000003oool0oooo
00H0oooo0`00000@0?ooo`<00000403oool3000002D0oooo0P00000=0?oo
o`030000003oool0oooo01/0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00H0oooo0`00000F
0?ooo`<00000403oool300000100oooo0`00000G0?ooo`<000004@3oool2
000000d0oooo00<000000?ooo`3oool00P3oool000L0oooo00<000000?oo
o`3oool0F`3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000h0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?oo
o`0000009P3oool2000000/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`02000000X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000
oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000B
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`00203oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0L0?ooo`<000001`3oool2000000<0oooo00@000000?oo
o`3oool0oooo0`0000160?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
00P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000<000000P3oool00`000000oooo0?ooo`020000
02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool08`3oool40000
00X0oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00001<
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`@000002P3oool0
0`000000oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`1K0?oo
o`<000001@3oool3000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool3
00000100oooo0`00000@0?ooo`<000009@3oool200000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`040000003oool0
oooo000004`0oooo00<000000?ooo`3oool01P3oool3000001H0oooo0`00
000@0?ooo`<00000403oool3000001L0oooo0`00000A0?ooo`8000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0008
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo02L0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0R0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0X
0?ooo`040000003oool0oooo0?ooo`P00000A03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00P3oool000P0oooo0P00000]0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo01L0oooo0`00000:0?ooo`@000000`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000603oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo008000002P3oool00`000000
oooo0?ooo`0V0?ooo`<00000>`3oool3000000X0oooo100000030?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`02000000X0oooo00<000000?ooo`3oool00P3oool000P0oooo
0P00000]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
903oool3000000D0oooo0`0000030?ooo`<000000`3oool00`000000oooo
00000002000001X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000
003oool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo00L0oooo
0`00000J0?ooo`030000003oool0oooo00T0oooo0`00000;0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo0`00000F0?ooo`<00000
1`3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo
0?ooo`070?ooo`<000005`3oool3000000H0oooo00<000000?ooo`3oool0
2@3oool3000000/0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
00060?ooo`@000005@3oool3000000<0oooo1P000000103oool000000?oo
o`3oool4000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
0000000000030?ooo`@00000=P3oool4000000h0oooo00@000000?ooo`3o
ool0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`170?ooo`@000006P3oool01000
0000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool000005P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01@0000001@3oool000000?ooo`3oool00000
00@0oooo2P00000X0?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000?P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?oo
o`00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080
oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`020?ooo`00203oool2000000P0oooo00<000000?ooo`3oool05P3o
ool5000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`030000003oool0oooo0180oooo7`0000060?oo
o`030000003oool0oooo00`0oooo0P0000050?ooo`040000003oool0oooo
000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2P000009
0?ooo`T000002`3oool:000000D0oooo1P0000050?ooo`030000003oool0
oooo00T0oooo3P0000050?ooo`030000003oool0oooo0080oooo1P000005
0?ooocH000001P3oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool0
10000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?oo
o`030?ooo`X000001@3oool6000000D0oooo2@00000:0?ooo`T000002P3o
ool:000000D0oooo1P0000050?ooo`T000002@3oool>000000D0oooo00<0
00000?ooo`3oool00P3oool000P0oooo0P0000070?ooo`030000003oool0
000001L0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`000000oooo
000000040?ooo`X00000:@3oool00`000000oooo0000000D0?ooo`@00000
2@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`180?ooo`030000
003oool000000200oooo100000090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0080oooo00090?ooo`030000003oool0oooo00D0oooo1000
000G0?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@00000
0`3oool4000003H0oooo1000000C0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0B03oool4000001l0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`090?ooo`D0
0000203oool3000000L0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
0000@03oool5000000l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0000001h0oooo00<000000?ooo`3o
ool0C03oool5000000@0oooo00@000000?ooo`3oool0oooo0`00000@0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000000Y0?ooo`8000005@3oool01000
0000oooo0?ooo`00000@0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`130?ooo`8000007P3oool00`000000oooo0?oo
o`0N0?ooo`8000005`3oool2000001<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0200000080oooo100000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0C0?ooo`800000;03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo008000003P3oool6000000L0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo008000000P3oool4000000<0oooo00<000000?ooo`3oool0
3P3oool6000000L0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`@000002@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`@000006`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool4000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool00P3oool000T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`@000002@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo10000009
0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool00P3oool0
00T0oooo00<000000?ooo`3oool05P3oool2000004/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01@3oool5000000h0oooo1@00000?0?oo
o`D00000803oool4000000h0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0F0?ooo`8000007@3oool00`00
0000oooo0?ooo`050?ooo`D000005@3oool300000180oooo00<000000?oo
o`3oool03P3oool5000001L0oooo00<000000?ooo`3oool03@3oool40000
00d0oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
1@000000oooo0?ooo`3oool000000240oooo00@000000?ooo`3oool00000
3P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo
0`00000F0?ooo`<000001P3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo000:0?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000001L0oooo00<000000?ooo`3oool03P3oool5000000h0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`D000003`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo000:0?ooo`030000
003oool0oooo05T0oooo100000040?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`04
0000003oool0oooo0?ooo`8000008P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo100000040?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00000F
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000003`3o
ool010000000oooo0?ooo`3oool2000001@0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo000:0?ooo`040000003oool0oooo0?ooo`800000F03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0000
003oool00000403oool00`000000oooo0?ooo`0>0?ooo`060000003oool0
oooo0000003oool00000803oool00`000000oooo0000000>0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0000003o
ool000005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool00000
0100oooo00H000000?ooo`3oool000000?ooo`00000D0?ooo`030000003o
ool000000100oooo00<000000?ooo`0000003@3oool00`000000oooo0?oo
o`020?ooo`002`3oool00`000000oooo0?ooo`02000005P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool01@3oool3000001<0oooo00<00000
0?ooo`3oool03P3oool300000280oooo100000000`3oool0000000000009
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`<000005`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool000000140oooo0`00000F
0?ooo`030000003oool000000100oooo100000000`3oool0000000000008
0?ooo`030000003oool0oooo00<0oooo000<0?ooo`<00000F@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`T00000103oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool9000000D0oooo1P0000060?ooo`P000000`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000004P3o
ool2000002/0oooo0P00000G0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool006P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000003`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool07@3o
ool200000180oooo0P00000[0?ooo`8000005`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo001X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01H0oooo0`00000l0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`00J03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo1@0000060?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo1@00000E0?ooo`<000001P3oool00`000000oooo0?ooo`2a0?oo
o`030000003oool0oooo00/0oooo001V0?ooo`L0000000<0oooo0000003o
ool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
08@0oooo0`00000K0?ooo`L0000000<0oooo0000003oool0103oool01000
0000oooo0?ooo`00000G0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0[`3oool3000000d0oooo001_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2o0?oo
o`00K`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo00<0oooo1000000F0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0`03oool006l0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`310?ooo`00o`3ooom=0?ooo`800000b@3oool00?l0ooooo`3ooolI
0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{535, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=Q0000>b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooI03oool00?l0ooooo`3ooooo0?oo
of@0oooo003o0?ooool0oooo1P3oool00`000000oooo0?ooo`3o0?oooe/0
oooo003o0?ooool0oooo1@3oool200000?l0ooooG@3oool00?l0ooooo`3o
ool50?ooo`800000o`3ooomM0?ooo`00o`3ooooa0?ooo`800000403oool3
000000T0oooo1@00003o0?ooodl0oooo00050?ooo`@00000o`3ooolA0?oo
o`030000003oool0oooo09/0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0=0?ooo`@000002@3oool010000000oooo0?ooo`3oool2
00000700oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`07
0?ooo`00103oool300000080oooo00<000000?ooo`3oool0o`3oool=0?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0;0?ooo`<0000000<0oooo0000003oool03@3oool20000
06h0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`060?oo
o`000`3oool3000000@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`03
0000003oool0oooo09h0oooo0P00000i0?ooo`800000303oool200000080
oooo00<000000?ooo`3oool0303oool2000006d0oooo00<000000?ooo`3o
ool0dP3oool2000000L0oooo00030?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`0h0?ooo`8000002P3oool300000080oooo00<000000?ooo`3oool0
303oool2000006`0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`2H0?ooo`D000002@3o
ool5000005`0oooo0P00000;0?ooo`D000006`3oool5000001`0oooo1@00
000o0?ooo`8000004@3oool00`000000oooo0?ooo`0c0?ooo`H000002P3o
ool2000000@0oooo00<000000?ooo`3oool02`3oool2000006/0oooo0P00
000:0?ooo`D000009@3oool5000001/0oooo1@00000K0?ooo`D000009P3o
ool5000001l0oooo0P00000B0?ooo`030000003oool0oooo00@0oooo000;
0?ooo`800000VP3oool010000000oooo0?ooo`3oool2000000P0oooo00@0
00000?ooo`3oool0oooo0P00001J0?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000006`3oool010000000oooo0?ooo`3oool2000003l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0b0?ooo`8000000`3oool2
000000X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo0P00001/
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00
000T0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo
0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000U0?oo
o`040000003oool0oooo0?ooo`8000007`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo000;0?ooo`800000W`3oool20000
00`0oooo0P00001H0?ooo`8000004P3oool2000001h0oooo0P00000O0?oo
o`800000?`3oool00`000000oooo0?ooo`0=0?ooo`800000<P3oool20000
00D0oooo00<000000?ooo`3oool0103oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool0203oool4000006/0oooo0P00000A0?oo
o`800000:03oool2000001h0oooo0P00000N0?ooo`800000:@3oool20000
01l0oooo00<000000?ooo`3oool03P3oool2000000D0oooo000<0?ooo`03
0000003oool0oooo09d0oooo0P00000<0?ooo`800000203oool00`000000
oooo0?ooo`1=0?ooo`8000004P3oool2000001h0oooo0P00000O0?ooo`80
0000?`3oool2000000l0oooo00<000000?ooo`3oool0<03oool2000000D0
oooo0P0000070?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3o
ool0JP3oool200000140oooo0P00000X0?ooo`8000007P3oool2000001h0
oooo0P00000Y0?ooo`8000007`3oool200000100oooo00<000000?ooo`3o
ool00`3oool000`0oooo00<000000?ooo`3oool0W@3oool2000000`0oooo
0P0000090?ooo`030000003oool0oooo04`0oooo0P00000B0?ooo`800000
7P3oool2000001l0oooo0P0000100?ooo`8000003P3oool00`000000oooo
0?ooo`0`0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`800000J`3oool200000140oooo
0P00000X0?ooo`8000007P3oool2000001h0oooo0P00000Y0?ooo`800000
803oool2000000l0oooo00<000000?ooo`3oool00`3oool000`0oooo0P00
002N0?ooo`800000303oool2000000030?ooo`000000000000@000000P3o
ool00`000000oooo0?ooo`020?ooo`@00000AP3oool00`000000oooo0?oo
o`0A0?ooo`8000007P3oool2000001l0oooo0P00000l0?ooo`H000003P3o
ool200000340oooo0P0000040?ooo`8000004@3oool00`000000oooo0?oo
o`090?ooo`800000J`3oool00`000000oooo0?ooo`0@0?ooo`800000:03o
ool2000001h0oooo0P00000N0?ooo`800000:@3oool2000001`0oooo1P00
000?0?ooo`800000103oool000`0oooo0P00002M0?ooo`800000303oool2
00000080oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P00
00020?ooo`800000A03oool200000180oooo0P00000N0?ooo`8000007`3o
ool2000003`0oooo0P0000030?ooo`8000003P3oool200000340oooo0P00
00040?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool2000006X0oooo0P00000A0?ooo`800000:03oool2000001h0oooo0P00
000N0?ooo`800000:@3oool2000001`0oooo0P0000030?ooo`8000003`3o
ool2000000@0oooo000<0?ooo`800000V`3oool4000000X0oooo10000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`120?ooo`800000403oool4000001`0oooo1000000M
0?ooo`@00000>`3oool2000000D0oooo00<000000?ooo`3oool0303oool2
00000380oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`<000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000JP3o
ool2000000l0oooo1000000V0?ooo`@00000703oool4000001`0oooo1000
000W0?ooo`@000006`3oool2000000D0oooo00<000000?ooo`3oool03@3o
ool2000000@0oooo000<0?ooo`800000W@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo0P00000B
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0j0?ooo`8000001@3oool2000000d0oooo0P00000c
0?ooo`@000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo1000001[0?ooo`8000004@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01X0oooo0P000005
0?ooo`8000003P3oool2000000@0oooo000<0?ooo`800000B`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo0P00000<0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0@`3oool200000180oooo0P00000N0?oo
o`8000007`3oool2000003/0oooo0P0000040?ooo`8000003P3oool20000
04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?oo
o`8000004@3oool2000002P0oooo0P00000N0?ooo`8000007P3oool20000
02T0oooo0P00000K0?ooo`800000103oool2000000l0oooo0P0000040?oo
o`00303oool2000004X0oooo0P00000:0?ooo`030000003oool0oooo04@0
oooo0P00000<0?ooo`8000001@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool2000002T0oooo1@00000?0?ooo`H000000`3oool200000180
oooo0P00000:0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`03
0000003oool0oooo01<0oooo0P00000Y0?ooo`030000003oool0oooo00l0
oooo0P0000040?ooo`8000003P3oool2000004@0oooo0P0000060?ooo`03
0000003oool0oooo05D0oooo1@00000?0?ooo`H00000103oool200000140
oooo0P00000X0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`80
00002@3oool00`000000oooo0?ooo`0B0?ooo`800000:@3oool2000000T0
oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P00000?0?ooo`80
0000103oool000`0oooo0P00000?0?ooo`<00000=`3oool00`000000oooo
0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`<00000
8`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool3000001H0oooo
00<000000?ooo`3oool03`3oool2000000<0oooo00@000000?ooo`3oool0
oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool2000000T0
oooo0P00000?0?ooo`030000003oool0oooo0080oooo0P00000Z0?ooo`03
0000003oool0oooo00h0oooo0P0000040?ooo`8000003P3oool2000004H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`<0
00009P3oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`020?ooo`80
00008`3oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`800000903oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`80
0000103oool2000000l0oooo0P0000040?ooo`00303oool3000000d0oooo
0P0000000`3oool000000000000f0?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo01H0oooo
0P0000000`3oool000000000000S0?ooo`030000003oool0oooo00<00000
203oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool03@3oool2000000030?ooo`000000000001D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`050?ooo`8000003P3oool00`000000
oooo0?ooo`03000000/0oooo0P00000=0?ooo`030000003oool0oooo00<0
00002P3oool2000000l0oooo00<000000?ooo`3oool00`00000Z0?ooo`80
0000403oool010000000oooo0?ooo`3oool2000000l0oooo0P0000130?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0;@3oool2
000000030?ooo`000000000002D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`060?ooo`8000003@3oool00`000000oooo0?ooo`03
000002@0oooo00<000000?ooo`3oool00`00000;0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000003oool0
oooo00<000009@3oool00`000000oooo0?ooo`03000000X0oooo0P00000@
0?ooo`040000003oool0oooo0?ooo`800000403oool2000000@0oooo000<
0?ooo`<000002P3oool400000080oooo00<000000?ooo`3oool07@3oool4
000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`<000000P3oool3
000000D0oooo100000020?ooo`030000003oool0oooo02<0oooo1000000:
0?ooo`@000000`3oool2000000030?ooo`000000000000D0oooo00@00000
0?ooo`00000000000P3oool2000000`0oooo100000020?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00P3oool5000000X0oooo00<0
00000?ooo`3oool0103oool2000000l0oooo1000000;0?ooo`<000003P3o
ool4000000T0oooo1000000@0?ooo`@000004`3oool00`000000oooo0?oo
o`0:0?ooo`H00000103oool300000140oooo1000000@0?ooo`800000A03o
ool2000000H0oooo3P00000O0?ooo`@000000P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0080oooo1@00000:0?ooo`030000003o
ool0oooo00D0oooo0P00000>0?ooo`@000004`3oool00`000000oooo0?oo
o`0@0?ooo`@000002`3oool3000000h0oooo100000090?ooo`@000003`3o
ool4000001@0oooo00<000000?ooo`3oool0403oool4000000X0oooo0`00
000A0?ooo`@000004@3oool2000000@0oooo000<0?ooo`<000002`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0?P3o
ool3000000H0oooo00<000000?ooo`3oool01000000>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<0
00000?ooo`3oool00`3oool2000001h0oooo0P00000L0?ooo`<00000:03o
ool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2000002H0oooo0P00
001j0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0103o
ool2000000`0oooo00<000000?ooo`3oool0103oool2000002D0oooo00<0
00000?ooo`3oool07`3oool2000001`0oooo0`00000X0?ooo`030000003o
ool0oooo01h0oooo0P00000W0?ooo`800000103oool000`0oooo0`00000<
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0103oool2000000`0oooo0P000004
0?ooo`800000I`3oool00`000000oooo0?ooo`0<0?ooo`800000;P3oool2
000007/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`04
0?ooo`800000303oool2000000D0oooo0P00000U0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0A`3oool2000000@0oooo000<0?oo
o`<000003@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool70000
00030?ooo`000000000000D00000A@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0P00001W0?ooo`030000003oool0oooo00`0oooo0P00000^0?oo
o`800000O03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00@0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo0P00000U0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0A`3oool20000
00@0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?ooo`T0
00001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000060?ooo`8000000`3oool2000000030?ooo`000000oooo00H0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`800000I`3oool00`00
0000oooo0?ooo`0<0?ooo`800000;P3oool2000007`0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000002D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`17
0?ooo`800000103oool000`0oooo0`00000>0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`800000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`0O0?oooc8000002`3oool00`000000oooo0?ooo`0D0?oo
o`<000001`3oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000@0oooo0P0000080?oooa4000004@3oool?0000
0100oooo4@0000080?ooo`/000002@3oool200000180oooo5@0000070?oo
o`8000001P3oool;000000P0ooooF@00000;0?ooo`030000003oool0oooo
02@0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000000000001@3oool2000000P0oooo4@0000070?oo
o`/00000203oool?00000140oooo3`00000@0?oooa400000203oool;0000
00P0oooo3`00000@0?oooaD00000203oool2000000@0oooo000<0?ooo`<0
00002`3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000080?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00`3oool01@000000oooo0?oo
o`3oool0000005X0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`03
0000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`800000I`3oool00`000000oooo0?ooo`0<0?ooo`80
0000;P3oool2000007X0oooo00D000000?ooo`3oool0oooo0000000W0?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo0`0000060?ooo`8000009@3oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo04L0oooo0P0000040?ooo`003@3oool2000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00P0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`0000000`3o
ool0000000000005000004<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0L0?ooo`L00000303oool2000001h0oooo0P0000170?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`8000009P3oool20000
07X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?oo
o`L000003@3oool2000002D0oooo00<000000?ooo`3oool07`3oool20000
04L0oooo00<000000?ooo`3oool07P3oool2000002L0oooo0P0000040?oo
o`003@3oool2000000`0oooo1@00000T0?ooo`030000003oool0oooo0080
00001@3oool4000000<0oooo0P0000060?ooo`D000001@3oool00`000000
oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103oool5000005X0
oooo1@00000O0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`80
00007P3oool2000004L0oooo00<000000?ooo`3oool0303oool2000000H0
oooo0P00000V0?ooo`800000N`3oool5000002l0oooo0P0000030?ooo`03
0000003oool0oooo00/0oooo0P00000U0?ooo`030000003oool0oooo01l0
oooo0P0000170?ooo`030000003oool0oooo01h0oooo0P00000W0?ooo`80
0000103oool000d0oooo0P00000C0?ooo`<0000000<0oooo000000000000
303oool5000000/0oooo00<000000?ooo`0000000P00000=0?ooo`030000
003oool0oooo00d0oooo0P00000>0?ooo`80000000<0oooo0000003oool0
@`3oool400000280oooo0`0000000`3oool000000000000G0?ooo`800000
403oool2000006L0oooo00<000000?ooo`3oool0303oool2000002h0oooo
0P00000f0?ooo`@000008`3oool400000240oooo0`0000000`3oool00000
000000060?ooo`030000003oool0oooo00<0oooo1@00000F0?ooo`800000
4@3oool2000002D0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`170?ooo`800000103oool000d0oooo0P00000B0?ooo`040000003o
ool0oooo0?ooo`<000003P3oool00`000000oooo0?ooo`0<0?ooo`<00000
3P3oool2000000h0oooo00<000000?ooo`3oool03@3oool2000000030?oo
o`000000oooo0480oooo0P0000020?ooo`800000803oool010000000oooo
0?ooo`3oool3000001L0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P00001W0?ooo`030000003oool0oooo00`0oooo0P00000^0?ooo`80
0000=@3oool200000080oooo0P00000Q0?ooo`8000000P3oool2000001l0
oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool2000000H0oooo00<000000?oo
o`3oool0203oool2000002D0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`170?ooo`800000103oool000d0oooo0P00000B0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`<000003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`000000B03oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05`3oool2000000D0oooo00<000000?ooo`3oool01`3oool2000007H0
oooo0P00000^0?ooo`800000>P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool2000000D0oooo00<000000?ooo`3oool0203oool200000=X0
oooo0P0000040?ooo`003@3oool200000180oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo1`0000040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0?0?ooo`<00000B03oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`800000M03oool4000001P0oooo
0`00000C0?ooo`800000>P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
1`0000040?ooo`030000003oool0oooo01L0oooo0P0000050?ooo`030000
003oool0oooo00P0oooo0P0000330?ooo`<00000503oool2000000@0oooo
000=0?ooo`8000004`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03`3oool4000003/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00L000000?ooo`3o
ool0oooo0000003oool0000001H0oooo2@0000090?ooo`800000MP3oool2
000001L0oooo0P0000000`3oool000000000000B0?ooo`800000;@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05P3oool9000000X0oooo0P0000320?ooo`800000
00<0oooo0000000000004`3oool2000000@0oooo000=0?ooo`800000503o
ool4000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0?P3o
ool3000003X0oooo0P0000090?ooo`8000002P3oool00`000000oooo0?oo
o`0G0?ooo`@0000000<0oooo0000003oool09`3oool2000000d0oooo1000
0000103oool0000000000000000H0?ooo`P000006@3oool4000000040?oo
o`0000000000000003H0oooo100000020?ooo`030000003oool0oooo0140
oooo0P00000/0?ooo`8000002@3oool2000002D0oooo0P00000:0?ooo`03
0000003oool0oooo01H0oooo100000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool2000000`0
oooo10000000103oool0000000000000000S0?ooo`H000007P3oool20000
01T0oooo10000000103oool0000000000000000X0?ooo`8000005`3oool4
00000080oooo00<000000?ooo`3oool04P3oool2000000@0oooo000=0?oo
o`8000009`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00<000003@3oool2000000`0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05@3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool05P3oool20000
02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00`00000>0?ooo`8000002`3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo0280oooo0P00000P0?ooo`800000603oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo02D0oooo0P00000H0?oo
o`030000003oool0oooo01L0oooo0P0000040?ooo`003@3oool2000002L0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0a0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`80
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0E0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0F0?ooo`<000000P3oool00`000000
oooo0?ooo`0;0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo0P00000P0?ooo`800000603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo0P00000I0?ooo`03
0000003oool0oooo01H0oooo0P0000040?ooo`003@3oool3000002@0oooo
0`00001^0?ooo`D00000203oool00`000000oooo0?ooo`080?ooo`800000
0P3oool2000000X0oooo0P0000140?ooo`800000303oool00`000000oooo
0?ooo`030?ooo`800000703oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00<0oooo0P00000j0?ooo`030000003oool0oooo01@0oooo
0P00000M0?ooo`D00000203oool00`000000oooo0?ooo`080?ooo`800000
0P3oool200000140oooo00<000000?ooo`3oool03@3oool200000080oooo
0P00000:0?ooo`8000009P3oool3000002/0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo0P00000V0?ooo`800000803oool2000001P0oooo
00<000000?ooo`3oool00`3oool2000002T0oooo0P00000J0?ooo`030000
003oool0oooo01D0oooo0P0000040?ooo`003@3oool3000002H0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo1000000<0?ooo`030000003oool0oooo0480oooo0P00
000<0?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0103oool2000003T0oooo00<0
00000?ooo`3oool0503oool2000001l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`@000004P3oool00`000000oooo0?oo
o`0>0?ooo`@00000303oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02T0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo0P00
000U0?ooo`8000006P3oool:000001H0oooo00<000000?ooo`3oool0103o
ool200000280oooo2P00000H0?ooo`030000003oool0oooo01D0oooo0P00
00040?ooo`003P3oool2000009L0oooo00<000000?ooo`3oool01`3oool2
000001/0oooo0P0000140?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool2000001`0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`040?ooo`800000>P3oool00`000000oooo0?ooo`0C
0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`8000008@3oool0
0`000000oooo0?ooo`0N0?ooo`800000E03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P00000U0?ooo`8000006`3oool0
0`000000oooo0?ooo`020?ooo`800000603oool00`000000oooo0?ooo`04
0?ooo`8000008`3oool00`000000oooo0?ooo`020?ooo`8000006`3oool0
0`000000oooo0?ooo`0D0?ooo`800000103oool000h0oooo0P00002G0?oo
o`030000003oool0oooo00L0oooo0P00000K0?ooo`800000A03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`000000703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000=P3oool01@000000oooo0?ooo`3oool0
000001@0oooo0P00000O0?ooo`030000003oool0oooo00L0oooo0P00000Q
0?ooo`030000003oool0oooo01h0oooo0P00001D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000T
0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool000000280oooo00<00000
0?ooo`3oool00P3oool2000001P0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`800000103oool000h0oooo0P00002G0?ooo`030000003oool0
oooo00L0oooo0P00000K0?ooo`800000A03oool2000000d0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`0L0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1000000=0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
1`3oool200000240oooo00<000000?ooo`3oool07P3oool2000005@0oooo
0P00000<0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool08`3oool2000001`0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool08P3oool0
10000000oooo0?ooo`3oool2000001P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`04000000h0oooo00<000000?ooo`3oool00`3o
ool000h0oooo0P00002G0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`h000001P3oool2000004@0oooo0P00000>0?ooo`@000000`3oool0
0`000000oooo0?ooo`0J0?ooo`8000006`3oool4000000<0oooo00<00000
0?ooo`3oool0=03oool5000000030?ooo`00000000000080oooo0P00000;
0?ooo`800000803oool00`000000oooo0?ooo`070?ooo`8000001`3oool>
000000L0oooo2`0000080?ooo``000001`3oool2000005@0oooo0P00000=
0?ooo`@000000`3oool00`000000oooo0?ooo`0Q0?ooo`8000007@3oool0
0`000000oooo0?ooo`02000001/0oooo100000030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00P00000I0?ooo`D0000000<0oooo
0000000000000P3oool2000000`0oooo0P0000050?ooo`003`3oool20000
09H0oooo00<000000?ooo`3oool01`3oool2000001/0oooo0P0000150?oo
o`030000003oool0oooo0300oooo0P00001T0?ooo`030000003oool0oooo
00T0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo0P00000Q0?oo
o`030000003oool0oooo01h0oooo0P00001E0?ooo`030000003oool0oooo
03H0oooo0P00000M0?ooo`80000000<0oooo000000000000AP3oool20000
00030?ooo`000000000002@0oooo00<000000?ooo`3oool02P3oool20000
00D0oooo000?0?ooo`800000UP3oool00`000000oooo0?ooo`070?ooo`80
00006`3oool2000004D0oooo0P00000[0?ooo`030000003oool0oooo00<0
oooo0P00001T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`070?ooo`8000008@3oool00`000000
oooo0?ooo`0N0?ooo`800000E@3oool2000003L0oooo0P00000N0?ooo`04
0000003oool00000000004L0oooo00@000000?ooo`0000000000903oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo000?0?oo
o`800000UP3oool00`000000oooo0?ooo`070?ooo`8000002P3oool30000
00030?ooo`000000000000/0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo0`00001S0?oo
o`030000003oool0oooo00T0oooo0P00000Q0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`<0000000<0oooo0000000000004@3oool00`00
0000oooo0?ooo`0>0?ooo`D000002`3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo03D0oooo0P00000O0?ooo`<00000B03oool30000
02<0oooo00<000000?ooo`3oool02P3oool2000000H0oooo000@0?ooo`80
0000103oool3000008h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`<000002P3oool20000
04L0oooo0P00000[0?ooo`040000003oool0oooo0?ooo`800000HP3oool2
000000`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`00
000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3o
ool2000005L0oooo0P00000d0?ooo`@00000803oool2000004T0oooo0P00
000Q0?ooo`8000003@3oool00`000000oooo0?ooo`050?ooo`004@3oool2
000000<0oooo0`00002>0?ooo`030000003oool0oooo00P0oooo0P000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo02X0oooo1000001U
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0=03oool200000200oooo0P0000190?ooo`8000008`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo000B0?oo
o`H00000S`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`8000002P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool2000002@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0<40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo002W0?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000P0oooo00<000000?ooo`3oool0
fP3oool200000080oooo0P00000]0?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0
oooo0000003oool0000002<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oooah0oooo0P0000020?ooo`8000004`3oool00:D0
oooo2`0000050?ooo`030000003oool0oooo00H0oooo100000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo0=`0oooo1000000/0?ooo`/0
00001@3oool00`000000oooo0?ooo`060?ooo`@0000000<0oooo0000003o
ool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo803oool4000001@0oooo003o0?ooool0oooo7P3oool00`000000oooo
0?ooo`3o0?oood<0oooo003o0?ooool0oooo7P3oool00`000000oooo0?oo
o`3o0?oood<0oooo003o0?ooool0oooo703oool300000?l0ooooA@3oool0
0?l0ooooo`3ooolN0?ooo`030000003oool0oooo0?l0oooo@`3oool00?l0
ooooo`3ooooo0?ooof@0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{865, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", "3"}]], " ", 
              RowBox[{"AiryAi", "[", "z", "]"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"n", "+", "3"}]], " ", 
              RowBox[{"AiryAi", "[", "z", "]"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            RowBox[{"AiryAiPrime", "[", "z", "]"}], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "2"}]]}], "-", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"n", "+", "2"}], ")"}], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"n", "+", "1"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"n", "+", "2"}], ")"}], " ", 
            RowBox[{"\[Integral]", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["z", "n"], " ", 
                  RowBox[{"AiryAi", "[", "z", "]"}]}], 
                RowBox[{"\[DifferentialD]", "z"}]}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  RowBox[{"n", "+", "3"}]], " ", 
                RowBox[{"Ai", "(", "z", ")"}]}], 
              RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "2"}], ")"}]}], " ", 
              RowBox[{"Ai", "(", "z", ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "1"}]]}], "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["Ai", "\[Prime]"], "(", "z", ")"}], " ", 
              SuperscriptBox["z", 
                RowBox[{"n", "+", "2"}]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"n", "+", "1"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "2"}], ")"}], " ", 
              RowBox[{"\[Integral]", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["z", "n"], " ", 
                    RowBox[{"Ai", "(", "z", ")"}]}], 
                  RowBox[{"\[DifferentialD]", "z"}]}]}]}]}]}], "/;", 
        RowBox[{"n", "\[Element]", 
          TagBox["\[DoubleStruckCapitalN]",
            (Integers&)]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(n + 3) AiryAi[z], z] == AiryAiPrime[z] z^(n + 2) - 
   (n + 2) AiryAi[z] z^(n + 1) + (n + 1) (n + 2) Integrate[z^n AiryAi[z], 
     z] /; n \[Element] Integers && n >= 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"n\", \"+\", \
\"3\"]]], \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \"]\"]], \
\" \", SuperscriptBox[\"z\", RowBox[List[\"n\", \"+\", \"2\"]]]]], \"-\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"2\"]], \")\"]], \" \
\", RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"n\", \"+\", \"1\"]]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"1\"]], \")\"]], \" \
\", RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"2\"]], \")\"]], \" \", \
RowBox[List[\"\[Integral]\", RowBox[List[RowBox[List[SuperscriptBox[\"z\", \
\"n\"], \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]]]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"n\", \"\[Element]\", \"Integers\"]], \"\[And]\", \
RowBox[List[\"n\", \"\[GreaterEqual]\", \"0\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mo>&#8747;</mo> <mrow> <mrow> <msup> <mi>z</mi> <mrow> <mi>n</mi> \
<mo>+</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mrow> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mi>n</mi> <mo>+</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>n</mi> \
<mo>+</mo> <mn>2</mn> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> </mrow> </msup> \
</mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>n</mi> <mo>+</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mi>n</mi> <mo>+</mo> <mn>2</mn> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8747;</mo> <mrow> <mrow> <msup> <mi>z</mi> \
<mi>n</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>z</mi> <mo>]</mo> </mrow> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> </mrow> </mrow> </mrow> \
<mo>/;</mo> <mrow> <mrow> <mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> \
</mrow> <mo>&#8743;</mo> <mrow> <mi>n</mi> <mo>&#8805;</mo> <mn>0</mn> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"n_", "+", "3"}]], " ", 
              RowBox[{"AiryAi", "[", "z_", "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"AiryAiPrime", "[", "z", "]"}], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "2"}]]}], "-", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"n", "+", "2"}], ")"}], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}], " ", 
            SuperscriptBox["z", 
              RowBox[{"n", "+", "1"}]]}], "+", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"n", "+", "1"}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{"n", "+", "2"}], ")"}], " ", 
            RowBox[{"\[Integral]", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["z", "n"], " ", 
                  RowBox[{"AiryAi", "[", "z", "]"}]}], 
                RowBox[{"\[DifferentialD]", "z"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"n", "\[GreaterEqual]", "0"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007300007b000`400?l0
0000o`00003oo`3oooo40?ooo`00o`3oooo40?ooo`00103oool300000?l0
ooooC`3oool3000006/0oooo00030?ooo`8000000P3oool00`000000oooo
0?ooo`3o0?oood/0oooo0P0000020?ooo`030000003oool0oooo06P0oooo
00070?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?oo
o`1X0?ooo`00203oool00`000000oooo0?ooo`3o0?ooodl0oooo00<00000
0?ooo`3oool0I`3oool000P0oooo00<000000?ooo`3oool0o`3ooom?0?oo
o`030000003oool0oooo06L0oooo00080?ooo`030000003oool0oooo0?l0
ooooC`3oool00`000000oooo0?ooo`1W0?ooo`00203oool00`000000oooo
0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool0I`3oool000P0oooo00<0
00000?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo06L0oooo0008
0?ooo`800000;03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0203oool200000240oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`000000903oool000P0oooo0P00000/0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`08
0?ooo`8000008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q
0?ooo`00203oool2000000H0oooo1000000D0?ooo`<000000`3oool60000
00040?ooo`000000oooo0?ooo`@000000`3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000000000<0oooo1000000K0?ooo`040000003o
ool0oooo00000080oooo0P0000070?ooo`030000003oool0oooo00@0oooo
1@0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool600000004
0?ooo`000000oooo0?ooo`@000000`3oool010000000oooo0?ooo`3oool4
000001P0oooo00<000000?ooo`3oool0103oool3000000<0oooo1P000005
0?ooo`030000003oool0oooo00@000000`3oool010000000oooo0?ooo`3o
ool4000001P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo0P0000070?ooo`030000003oool0oooo00@0oooo1@0000030?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`@000002@3oool3000000<0
oooo1P000000103oool000000?ooo`3oool4000000<0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool00000000000030?ooo`@000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P00
00060?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00080?ooo`8000001P3oool010000000oooo0?ooo`00
000E0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`05000000050?ooo`000000oooo
0?ooo`000000103oool:000000d0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000060?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1@0000001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000103oool0
00P0oooo0P0000070?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0K0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000H0oooo1P0000040?ooo`070000003oool0oooo0?oo
o`000000oooo000000040?ooo`00203oool2000000P0oooo00<000000?oo
o`3oool05@3oool5000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0140oooo
1P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo1@0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01@0oooo1P0000060?ooo`D000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo1P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`H000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo1P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<0
00000?ooo`3oool02P3oool5000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool000000?oo
o`02000000@0oooo00080?ooo`8000001`3oool00`000000oooo0000000F
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000
103oool:000000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000001P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000001P0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`00
0000oooo0`0000040?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@0
00005P3oool00`000000oooo000000030?ooo`8000000P3oool010000000
oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0103oool40000
00<0oooo1000000J0?ooo`050000003oool0oooo0000003oool00P000008
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`@00000
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo
0P0000060?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`020?ooo`@000005`3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0000003oool00P0000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0000003oool00P0000080?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00D0oooo1000000;0?ooo`030000003oool0000000<0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo
0?ooo`040?ooo`@000000`3oool4000000D0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0000000000080?ooo`@00000103oool01`00
0000oooo0000003oool000000?ooo`000000103oool000T0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo0?ooo`800000203oool00`000000oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0000000Q0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0400000140oooo00<000000?ooo`3oool04P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000`0oooo00<000000?ooo`3o
ool0603oool2000000050?ooo`000000oooo0?ooo`000000103oool000T0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo
0180oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0C0?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool0603oool40000
0080oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3o
ool02P3oool300000080oooo100000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`80
0000>03oool3000000`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0D0?ooo`<000000P3oool4000000<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01L0oooo0`0000020?ooo`@000000`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01l0oooo0`00000?0?ooo`030000003oool0oooo
00X0oooo0`0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04`3oool2000003<0oooo00090?ooo`030000003oool0oooo00T0
oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0R03oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0K0?ooo`8000005@3oool4000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00T0
oooo1000001I0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0S`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo06H0
oooo00090?ooo`030000003oool0oooo01D0oooo0`00002E0?ooo`800000
@03oool3000005`0oooo00<000000?ooo`3oool0IP3oool000T0oooo00<0
00000?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo06H0oooo000:
0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`1U
0?ooo`002P3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?oo
o`3oool0I@3oool000X0oooo00@000000?ooo`3oool0oooo0P00003o0?oo
od`0oooo00@000000?ooo`3oool0oooo0P00001R0?ooo`002`3oool00`00
0000oooo0?ooo`0200000?l0ooooC@3oool00`000000oooo0?ooo`020000
0680oooo000<0?ooo`<00000o`3ooom?0?ooo`<00000H`3oool00?l0oooo
a03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{451, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;S0000<B000`400?l0
0000o`00003oo`3ooooo0?ooonD0oooo003o0?ooool0ooooi@3oool000D0
oooo1000003o0?ooool0oooo9P3oool400000;80oooo00040?ooo`<00000
0P3oool00`000000oooo0?ooo`3o0?ooool0oooo8P3oool300000080oooo
00<000000?ooo`3oool0[`3oool000<0oooo0`0000040?ooo`030000003o
ool0oooo0?l0ooooo`3ooolP0?ooo`<00000103oool00`000000oooo0?oo
o`2^0?ooo`000`3oool3000000D0oooo00<000000?ooo`3oool0o`3ooooo
0?oooal0oooo0`0000050?ooo`030000003oool0oooo0:d0oooo000;0?oo
o`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`030000003oool0oooo
0:d0oooo000;0?ooo`800000o`3ooooo0?ooobP0oooo0P00002^0?ooo`00
2`3oool200000?l0ooooo`3ooolX0?ooo`800000[P3oool000`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobL0oooo00<000000?ooo`3oool0[03o
ool000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobL0oooo00<00000
0?ooo`3oool0[03oool000`0oooo0P00003o0?ooool0oooo:03oool20000
0:d0oooo000<0?ooo`800000o`3ooooo0?ooobP0oooo0P00002]0?ooo`00
303oool200000?l0ooooo`3ooolX0?ooo`800000[@3oool000`0oooo0P00
003o0?ooool0oooo:03oool200000:d0oooo000<0?ooo`800000B@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool04@3oool2000003T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1V0?ooo`00303oool2000004P0oooo0P00000:0?oo
o`030000003oool0oooo04X0oooo0P00000[0?ooo`030000003oool0oooo
0200oooo0P00000:0?ooo`030000003oool0oooo05/0oooo0P00000:0?oo
o`030000003oool0oooo0400oooo0P00000[0?ooo`030000003oool0oooo
00/0oooo0P00000[0?ooo`030000003oool0oooo0140oooo0P00000h0?oo
o`8000002P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0>03oool000`0oooo0P00000?0?ooo`<0
0000=@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`0H0?ooo`<00000;@3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool02P3oool3000004`0oooo00<000000?ooo`3o
ool01@3oool3000000<0oooo00<000000?ooo`3oool02P3oool300000340
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0403oool2000000l0
oooo0`00000U0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`03
0000003oool0oooo01P0oooo0`0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0=`3oool000`0oooo0`00000=0?ooo`800000
00<0oooo000000000000=03oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0F0?ooo`800000
00<0oooo000000000000;03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool0203oool2000000030?oo
o`000000000004/0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool0203oool2000000030?oo
o`00000000000300oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
3`3oool3000000d0oooo0P0000000`3oool000000000000T0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo01H0oooo0P0000000`3oool00000000000060?ooo`030000
003oool0oooo00H0oooo0P00000h0?ooo`00303oool3000000X0oooo1000
00020?ooo`030000003oool0oooo01/0oooo100000050?ooo`/000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool300000080oooo0`0000050?ooo`@000000P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`<000002`3oool00`000000oooo0?ooo`090?ooo`P00000103o
ool2000000H0oooo100000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool400000080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`080?ooo`@000001@3oool;000000T0oooo00<000000?ooo`3oool00P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000000H0oooo1000
00020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`800000103oool3000000/0oooo00<0
00000?ooo`3oool02P3oool6000000D0oooo0P0000080?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`<000002`3oool00`000000oooo0?oo
o`090?ooo`P00000103oool200000100oooo0`00000:0?ooo`@000000P3o
ool00`000000oooo0?ooo`0;0?ooo`@000001@3oool;000000<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo0`0000020?ooo`<000001@3oool400000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<000001P3o
ool2000000@0oooo0`00000:0?ooo`P000001`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo000<0?ooo`<000002`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo00T0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo0`00000;0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0000000@0oooo0000000000000000
103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
0P0000080?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`060?ooo`8000003`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool000`0oooo0`00000<0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`0]0?ooo`8000001@3oool2000000<0oooo0P00000<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000103o
ool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000T0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P00
00030?ooo`800000303oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool2000000H0oooo0P0000050?ooo`8000000`3oool2000000`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo0P00000?0?ooo`<00000303oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`8000000`3o
ool2000000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000D0oooo000<0?ooo`<000003@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool0203oool7000000030?ooo`000000
000000D000005@3oool2000000D0oooo0P0000040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P000008
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000T0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000060?ooo`8000001@3oool2000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo0P00000?0?ooo`<000003@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`00303oool3
000000d0oooo00<000000?ooo`3oool08@3oool9000000D0oooo0P000003
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001P3oool2
000000<0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo02`0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0;0?ooo`T000001@3oool2000000T0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000060?ooo`8000001P3oool2000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo0P00000?0?ooo`<000003@3oool00`000000oooo0?ooo`0A
0?ooo`T000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000060?ooo`8000000`3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool02@3oool200000100oooo0P000003
0?ooo`030000003oool0oooo00H0oooo2`0000070?ooo`030000003oool0
oooo00<0oooo0P0000020?ooo`030000003oool0oooo00<0oooo000<0?oo
o`<000003P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool01@3oool2000000L0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool07@3oool;0000
00<0oooo0P0000060?ooo`030000003oool000000080oooo0P0000060?oo
o`/000002P3oool00`000000oooo0?ooo`060?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo
01h0oooo2`0000090?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000002@3oool2000000P0oooo00<000000?ooo`3oool01@3oool20000
00T0oooo00<000000?ooo`3oool07P3oool;000000H0oooo0P0000060?oo
o`030000003oool000000080oooo0P0000060?ooo`/000002@3oool20000
00P0oooo0P0000060?ooo`8000001P3oool00`000000oooo000000020?oo
o`8000001P3oool;000000X0oooo00<000000?ooo`3oool01P3oool20000
00l0oooo0`00000>0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`0000000P3oool20000
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000001@3oool000`0oooo0`00000;0?ooo`05
0000003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000P0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000
;03oool2000000H0oooo0`0000020?ooo`8000002`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool01@000000
oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000T0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000000H0oooo00D00000
0?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`<000000P3oool2000000/0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000060?ooo`8000001P3oool300000080oooo0P00
000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool2000000l0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`000000
4P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0>
0?ooo`<000000P3oool2000000L0oooo0P00000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`0000050?ooo`003@3oool20000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?oo
o`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`000000
0`3oool0000000000005000001D0oooo0P0000060?ooo`80000000<0oooo
0000003oool00P00000;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000090?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000000030?oo
o`000000oooo008000002`3oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000000H0oooo0P0000060?ooo`80000000<0oooo0000003oool0
0P00000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool200000100oooo0P00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`3oool2000000L0
oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000080?ooo`8000000P3oool200000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`800000103oool2000000T0oooo0P0000000`3oool0
00000?ooo`02000000P0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool000000080oooo100000050?ooo`003@3oool2000000`0
oooo1@00000R0?ooo`030000003oool0oooo008000001@3oool4000000<0
oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`@0
000000<0oooo0000003oool0103oool5000002/0oooo0P0000060?ooo`80
00000P3oool3000000/0oooo00<000000?ooo`3oool03`3oool2000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000D0
oooo100000030?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3o
ool01P3oool5000002<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`02000000D0oooo100000090?ooo`8000001P3oool5000000D0
oooo00<000000?ooo`3oool01P3oool5000002<0oooo00<000000?ooo`3o
ool02@3oool2000000H0oooo0P0000020?ooo`<000002`3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`80
00001P3oool200000080oooo0`00000;0?ooo`030000003oool0oooo00l0
oooo0P0000050?ooo`030000003oool0oooo00l0oooo0P00000<0?ooo`D0
00004P3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`80
00001P3oool5000000D0oooo00<000000?ooo`3oool02@3oool400000003
0?ooo`000000oooo00@0oooo1@00000:0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`8000000P3oool3000000T0oooo0P00000>0?ooo`03
0000003oool0oooo0080000000H0oooo00000000000000000?ooo`000005
0?ooo`003@3oool200000180oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00<0oooo1000000<0?ooo`030000003oool0
0000008000003@3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool2
000000030?ooo`000000oooo03@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`800000103oool2000000/0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo00d0oooo0P00000>
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`030?ooo`D00000303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool00000008000004`3oool00`000000oooo0?ooo`0=0?ooo`8000003P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool6000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`800000
203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo
0P0000040?ooo`8000004@3oool200000180oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`0=0?ooo`8000003P3oool2000000030?ooo`000000oooo0180
oooo00<000000?ooo`3oool07P3oool8000000L0oooo00@000000?ooo`3o
ool000000P3oool3000000030?ooo`000000oooo00@0oooo000=0?ooo`80
00004P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<00000
0?ooo`3oool00P3oool200000080oooo0P00000<0?ooo`<000003P3oool2
000000h0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000
oooo03@0oooo0P00000G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool02`3oool3
000000h0oooo0P00000>0?ooo`030000003oool0oooo00d0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`<00000
3@3oool00`000000oooo0?ooo`040?ooo`8000003P3oool00`000000oooo
0?ooo`0=0?ooo`060000003oool0oooo0000003oool000001@3oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo0P00000G0?ooo`030000003oool0oooo
00`0oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P00000G0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo00<000000?ooo`3oool0403oool200000180oooo00H000000?oo
o`3oool000000?ooo`00000<0?ooo`<000003P3oool2000000h0oooo00<0
00000?ooo`3oool03@3oool2000000030?ooo`000000oooo0180oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo000000020?ooo`<000000P3o
ool00`000000oooo0?ooo`030?ooo`003@3oool2000001<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0000000f0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool02`3oool3000000l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`<00000
3@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0T0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool3000000@0
oooo00<000000?ooo`3oool0403oool2000001<0oooo00@000000?ooo`3o
ool000003@3oool3000000l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool0;03oool200000080oooo0`0000030?ooo`030000003oool0oooo
00<0oooo000=0?ooo`8000004`3oool010000000oooo0?ooo`0000030?oo
o`L000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03`3oool3000003L0oooo00<000000?ooo`3oool08@3oool01000
0000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000000`3o
ool7000000@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`070?ooo`800000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`0000030?ooo`L000000`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0240oooo100000060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool08@3oool010000000oooo0?ooo`3oool2000000@0
oooo00<000000?ooo`3oool04@3oool2000001<0oooo00@000000?ooo`3o
ool000003P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo0`00000D0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`0000040?oo
o`030000003oool0oooo00<0oooo000=0?ooo`8000004`3oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`@0
0000>03oool00`000000oooo0?ooo`0Q0?ooo`@00000103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool2000000@0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0403oool200000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool08P3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0Q0?ooo`@00000103oool00`000000oooo0?ooo`0B0?ooo`80
00004`3oool200000080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo1000000D0?ooo`030000003oool0oooo02`0
oooo1P0000040?ooo`030000003oool0oooo00<0oooo000=0?ooo`800000
503oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
103oool200000400oooo0`00002W0?ooo`80000000<0oooo0000003oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo
0P00000V0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`050?ooo`800000V@3oool2000001@0oooo0P0000000`3oool00000
0?ooo`0m0?ooo`<00000D`3oool000d0oooo0P00000C0?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0>H0oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0S0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo09L0oooo0P00000C0?ooo`80000000<0
oooo000000000000U03oool000d0oooo0P00000R0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`1T
0?ooo`050000003oool0oooo0?ooo`000000V@3oool200000:`0oooo000=
0?ooo`<000008@3oool200000080oooo0P00003g0?ooo`<00000IP3oool2
000000030?ooo`000000000009T0oooo0`00002[0?ooo`003@3oool30000
0280oooo1000003j0?ooo`030000003oool0oooo06D0oooo0`00002J0?oo
o`<00000Z`3oool000h0oooo0P00003o0?ooool0oooo:03oool200000:/0
oooo000>0?ooo`800000o`3ooooo0?ooobP0oooo0P00002[0?ooo`003P3o
ool200000?l0ooooo`3ooolX0?ooo`800000Z`3oool000h0oooo0P00003o
0?ooool0oooo:03oool200000:/0oooo000?0?ooo`800000o`3ooooo0?oo
obP0oooo0P00002Z0?ooo`003`3oool200000?l0ooooo`3ooolX0?ooo`80
0000ZP3oool000l0oooo0P00003o0?ooool0oooo:03oool200000:X0oooo
000@0?ooo`800000103oool300000?l0ooooo`3ooolQ0?ooo`800000103o
ool300000:80oooo000A0?ooo`8000000`3oool300000?l0ooooo`3ooolR
0?ooo`8000000`3oool300000:80oooo000B0?ooo`H00000o`3ooooo0?oo
ob@0oooo1P00002S0?ooo`00o`3ooooo0?ooonD0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{739, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"z", " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0006"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"z", " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{"AiryAiPrime", "[", "z", "]"}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              RowBox[{"Ai", "(", "z", ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["Ai", "\[Prime]"], "(", "z", ")"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0006.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Integrate[z AiryAi[z], z] == AiryAiPrime[z]", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"z\", \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]]]], RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \"]\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z_", " ", 
              RowBox[{"AiryAi", "[", "z_", "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"AiryAiPrime", "[", "z", "]"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001`00007b000`400?l0
0000o`00003oL03oool00700oooo00040?ooo`<00000J@3oool000<0oooo
0P0000020?ooo`030000003oool0oooo06H0oooo00070?ooo`030000003o
ool0oooo06H0oooo00080?ooo`030000003oool0oooo06D0oooo00080?oo
o`030000003oool0oooo06D0oooo00080?ooo`030000003oool0oooo06D0
oooo00080?ooo`030000003oool0oooo06D0oooo00080?ooo`030000003o
ool0oooo06D0oooo00080?ooo`8000006`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`00203oool2000001/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool000P0oooo0P0000060?ooo`@0
00000`3oool3000000<0oooo1P000000103oool000000?ooo`3oool40000
00<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0000000000003
0?ooo`@000004@3oool3000000<0oooo1P0000050?ooo`030000003oool0
oooo00@000000`3oool00`000000oooo0?ooo`020?ooo`00203oool20000
00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01@0000001@3oool000000?ooo`3oool0000000@0oooo2P0000040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool000P0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0C0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`00203oool2000000P0oooo00<000000?ooo`3oool0103oool5
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`030000003oool0oooo0180oooo1@0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00080?ooo`800000
1`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`000000103oool:000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool000T0oooo00<000000?ooo`3oool01@3oool4000000D0oooo00<0
00000?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo
100000020?ooo`030000003oool0oooo00@0oooo100000030?ooo`@00000
4`3oool00`000000oooo000000030?ooo`8000001P3oool010000000oooo
0?ooo`3oool400000080oooo00<000000?ooo`3oool00P3oool000T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0000000I0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`0000006P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool2000001/0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000B0?ooo`002@3oool0
0`000000oooo0?ooo`1A0?ooo`8000004@3oool000T0oooo00<000000?oo
o`3oool0I03oool000T0oooo00<000000?ooo`3oool0I03oool000T0oooo
00<000000?ooo`3oool0I03oool000X0oooo00<000000?ooo`3oool0H`3o
ool000X0oooo00<000000?ooo`3oool0H`3oool000X0oooo00@000000?oo
o`3oool0oooo0P00001P0?ooo`002`3oool00`000000oooo0?ooo`020000
0600oooo000<0?ooo`<00000H@3oool00700oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{112, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002i0000<B000`400?l0
0000o`00003o^@3oool00;T0oooo00050?ooo`@00000/03oool000@0oooo
0`0000020?ooo`030000003oool0oooo0:d0oooo00030?ooo`<00000103o
ool00`000000oooo0?ooo`2/0?ooo`000`3oool3000000D0oooo00<00000
0?ooo`3oool0Z`3oool000/0oooo00<000000?ooo`3oool0Z`3oool000/0
oooo0P00002/0?ooo`002`3oool200000:`0oooo000<0?ooo`030000003o
ool0oooo0:X0oooo000<0?ooo`030000003oool0oooo0:X0oooo000<0?oo
o`800000Z`3oool000`0oooo0P00002[0?ooo`00303oool200000:/0oooo
000<0?ooo`800000Z`3oool000`0oooo0P00000a0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo000<0?ooo`800000<03oool20000
00X0oooo00<000000?ooo`3oool0E`3oool2000000X0oooo00<000000?oo
o`3oool01P3oool000`0oooo0P00000?0?ooo`<000007@3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`<0
0000>P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`050?ooo`00303oool3000000d0oooo0P0000000`3oool00000
0000000L0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo01H0oooo0P0000000`3oool00000
0000000i0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo00@0oooo000<0?ooo`<000002P3o
ool400000080oooo00<000000?ooo`3oool00`3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003o
ool0oooo0080oooo0P0000070?ooo`<000000P3oool3000000D0oooo1000
00020?ooo`030000003oool0oooo01X0oooo100000050?ooo`/000002@3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool000`0oooo0`00000;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0000000@0oooo
0000000000000000103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool000`0oooo0`00000<0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`8000001P3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000002@3oool2
000000H0oooo00<000000?ooo`3oool01`3oool2000000@0oooo000<0?oo
o`<000003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool70000
00030?ooo`000000000000D000002@3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000T0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`00303oool3000000d0oooo00<000000?ooo`3o
ool02@3oool9000000D0oooo0P0000030?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool2000000<0oooo0P0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo0200oooo2@0000050?ooo`80
00002@3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo000<0?ooo`<000003P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000T0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`00303o
ool3000000/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`800000203oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00D000000?oo
o`3oool0oooo0000000Q0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000002@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000103oool000d0oooo0P00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`8000000P3o
ool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`L0000000<0oooo0000000000001@00
000:0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000T0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo000=0?ooo`800000303oool5000000X0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@00
00050?ooo`030000003oool0oooo00T0oooo100000000`3oool000000?oo
o`040?ooo`D000008@3oool00`000000oooo0?ooo`02000000D0oooo1000
00090?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool00`3o
ool000d0oooo0P00000K0?ooo`030000003oool00000008000003@3oool0
0`000000oooo0?ooo`0=0?ooo`8000003P3oool2000000030?ooo`000000
oooo02T0oooo00<000000?ooo`0000000P00000C0?ooo`030000003oool0
oooo00d0oooo0P0000050?ooo`003@3oool2000001`0oooo0`00000>0?oo
o`8000003P3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000
003oool0:P3oool3000000d0oooo00<000000?ooo`3oool0103oool20000
00h0oooo00<000000?ooo`3oool0103oool000d0oooo0P00000L0?ooo`<0
00003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`000000:`3oool3000000d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo000=0?ooo`8000007@3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
0`00000/0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`003@3oool2000001d0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0?0?ooo`@00000;03oool00`000000oooo0?ooo`070?ooo`800000103o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`003@3oool2000004h0oooo0`00000l0?ooo`8000006`3oool0
00d0oooo0P00002>0?ooo`030000003oool0oooo01T0oooo000=0?ooo`80
0000ZP3oool000d0oooo0`00002Y0?ooo`003@3oool300000:T0oooo000>
0?ooo`800000Z@3oool000h0oooo0P00002Y0?ooo`003P3oool200000:T0
oooo000>0?ooo`800000Z@3oool000l0oooo0P00002X0?ooo`003`3oool2
00000:P0oooo000?0?ooo`800000Z03oool00100oooo0P0000040?ooo`<0
0000X03oool00140oooo0P0000030?ooo`<00000X03oool00180oooo1P00
002Q0?ooo`00^@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{185, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0007"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"z", " ", 
          RowBox[{"AiryAiPrime", "[", "z", "]"}]}], "-", 
        RowBox[{"AiryAi", "[", "z", "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0007"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Ai", "(", "z", ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"z", " ", 
            RowBox[{
              SuperscriptBox["Ai", "\[Prime]"], "(", "z", ")"}]}], "-", 
          RowBox[{"Ai", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0007.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Integrate[z^2 AiryAi[z], z] == z AiryAiPrime[z] - AiryAi[z]", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[SuperscriptBox[\"z\", \"2\"], \" \", \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"z\", \
\" \", RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \"]\"]]]], \"-\", \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <msup> <mi>z</mi> <mn>2</mn> </msup> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> \
</mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mi>z</mi> <mo>&#8290;</mo> \
<mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", "2"], " ", 
              RowBox[{"AiryAi", "[", "z_", "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"z", " ", 
          RowBox[{"AiryAiPrime", "[", "z", "]"}]}], "-", 
        RowBox[{"AiryAi", "[", "z", "]"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002S00007b000`400?l0
0000o`00003oX`3oool00:<0oooo00040?ooo`<00000W03oool000<0oooo
0P0000020?ooo`030000003oool0oooo09T0oooo00070?ooo`030000003o
ool0oooo09T0oooo00080?ooo`030000003oool0oooo09P0oooo00080?oo
o`030000003oool0oooo09P0oooo00080?ooo`030000003oool0oooo09P0
oooo00080?ooo`030000003oool0oooo09P0oooo00080?ooo`030000003o
ool0oooo09P0oooo00080?ooo`8000008@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool000P0oooo0P00000Q0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`00203oool2000000H0oooo100000090?ooo`<0
00000`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool01000
0000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo1000000A
0?ooo`@000000`3oool3000000<0oooo1P0000050?ooo`030000003oool0
oooo00@000000`3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool6
000000040?ooo`000000oooo0?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`00203oool2000000H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01@0000001@3oool000000?ooo`3oool0
000000@0oooo2P0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool000P0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`00203oool2000000P0oooo
00<000000?ooo`3oool02P3oool5000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool5000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool6000000D0oooo1@000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00203oool2000000L0oooo00<00000
0?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000
003oool0000000@0oooo2P0000040?ooo`030000003oool0000000D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00090?ooo`030000003oool0oooo00D0oooo1000
000;0?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@00000
0`3oool400000140oooo100000050?ooo`030000003oool0000000<0oooo
0P0000060?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0000000<0oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`002@3oool00`000000oooo0?ooo`090?ooo`@000001`3oool00`000000
oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000000P0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00090?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo0P00000R0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000803oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00090?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0C`3oool2000003L0oooo0009
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000RP3o
ool000T0oooo00<000000?ooo`3oool02P3oool3000008X0oooo00090?oo
o`030000003oool0oooo09L0oooo000:0?ooo`030000003oool0oooo09H0
oooo000:0?ooo`030000003oool0oooo09H0oooo000:0?ooo`040000003o
ool0oooo0?ooo`800000T`3oool000/0oooo00<000000?ooo`3oool00P00
002C0?ooo`00303oool3000009@0oooo002S0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{163, 31},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004=0000<B000`400?l0
0000o`00003oo`3oool>0?ooo`00o`3oool>0?ooo`001@3oool400000?l0
oooo1@3oool000@0oooo0`0000020?ooo`030000003oool0oooo0?l0oooo
0P3oool000<0oooo0`0000040?ooo`030000003oool0oooo0?l0oooo0@3o
ool000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo000;0?oo
o`030000003oool0oooo0?l0oooo000;0?ooo`800000o`3oool10?ooo`00
2`3oool200000?l0oooo0@3oool000`0oooo00<000000?ooo`3oool0oP3o
ool000`0oooo00<000000?ooo`3oool0oP3oool000`0oooo0P00003o0?oo
o`00303oool200000?l0oooo000<0?ooo`800000o`3oool000`0oooo0P00
003o0?ooo`00303oool2000003T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo000<0?ooo`800000>03oool2000000X0oooo00<000000?oo
o`3oool0H`3oool2000000X0oooo00<000000?ooo`3oool0<@3oool20000
00X0oooo00<000000?ooo`3oool01P3oool000`0oooo0P00000?0?ooo`<0
00009@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`0H0?ooo`<00000803oool3000002<0oooo00<000000?ooo`3o
ool01@3oool3000000<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`00
303oool3000000d0oooo0P0000000`3oool000000000000T0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo01H0oooo0P0000000`3oool000000000000N0?ooo`800000
00<0oooo0000000000008P3oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo00@0oooo000<0?ooo`<000002P3oool400000080oooo00<0
00000?ooo`3oool02`3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`<000000P3oool3000000D0oooo100000020?ooo`030000003o
ool0oooo01X0oooo100000020?ooo`030000003oool0oooo00<0oooo1000
00050?ooo`/000002@3oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`8000005`3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003o
ool0oooo0080oooo0P0000050?ooo`00303oool3000000/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`800000103oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`000000
103oool000000000000000040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`00303oool3
000000`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`05
0?ooo`<00000103oool2000000<0oooo0P0000060?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000050?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`<00000103oool2
000000T0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00000H
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool01`3oool2000000@0oooo000<0?oo
o`<000003@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool70000
00030?ooo`000000000000D000002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`8000002@3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000001T0oooo00<000000?oo
o`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000103oool000`0oooo0`00000=0?ooo`03
0000003oool0oooo0140oooo2@0000050?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo2@0000050?ooo`8000002@3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo2@0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo000<0?ooo`<000003P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000002@3oool2000000P0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo2`0000090?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool0
1@3oool2000000@0oooo000<0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000180oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00`3oool01@000000oooo0?ooo`3oool0000001h0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000002@3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000006P3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000@0oooo000=0?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool200000080
oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool7000000030?ooo`000000000000D0
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000002@3oool20000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`8000006P3oool010000000oooo0?ooo`3oool2000000L0oooo0P000003
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`003@3oool2000000`0oooo1@00000B0?oo
o`030000003oool0oooo008000001@3oool4000000<0oooo0P0000060?oo
o`D000001@3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000
003oool0103oool5000001h0oooo1@00000:0?ooo`030000003oool0oooo
008000001@3oool4000000T0oooo0P0000060?ooo`D000001@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo008000001@3oool40000
00<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`030?oo
o`003@3oool200000180oooo1P00000;0?ooo`030000003oool000000080
00003@3oool00`000000oooo0?ooo`0=0?ooo`8000003P3oool200000003
0?ooo`000000oooo03D0oooo00<000000?ooo`0000000P00000C0?ooo`03
0000003oool0oooo00d0oooo0P00000L0?ooo`030000003oool000000080
00003@3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool000d0oooo
0P00000B0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`<00000
3P3oool2000000h0oooo00<000000?ooo`3oool03@3oool2000000030?oo
o`000000oooo03H0oooo0`00000=0?ooo`030000003oool0oooo00@0oooo
0P00000>0?ooo`030000003oool0oooo01`0oooo0`00000>0?ooo`800000
3P3oool00`000000oooo0?ooo`040?ooo`003@3oool2000001<0oooo00<0
00000?ooo`3oool03P3oool3000000l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000003L0oooo0`00
000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0L0?ooo`<000003`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo000=0?ooo`800000503oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool3
000003P0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`003@3oool20000
01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00l0oooo1000000h0?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`003@3oool2000001D0
oooo0P00000o0?ooo`<00000B03oool2000005/0oooo000=0?ooo`800000
5P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo05T0oooo
000=0?ooo`8000004P3oool01@000000oooo0?ooo`3oool000000>L0oooo
000=0?ooo`<000004@3oool2000000030?ooo`00000000000>L0oooo000=
0?ooo`<000004P3oool300000>P0oooo000>0?ooo`800000o@3oool000h0
oooo0P00003m0?ooo`003P3oool200000?d0oooo000>0?ooo`800000o@3o
ool000l0oooo0P00003l0?ooo`003`3oool200000?`0oooo000?0?ooo`80
0000o03oool00100oooo0P0000040?ooo`<00000m03oool00140oooo0P00
00030?ooo`<00000m03oool00180oooo1P00003e0?ooo`00o`3oool>0?oo
o`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{269, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SqrtBox["z"], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0008"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SqrtBox["z"], " ", 
            RowBox[{"AiryAi", "[", "z", "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"9", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{"6", " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          FractionBox["1", "2"], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["2", "3"], ",", 
                            FractionBox["3", "2"]}], "}"}], ",", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}]], "-", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{"1", "/", "3"}]], " ", "z", " ", 
                      RowBox[{"Gamma", "[", 
                        FractionBox["5", "6"], "]"}], " ", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            FractionBox["5", "6"], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["4", "3"], ",", 
                              FractionBox["11", "6"]}], "}"}], ",", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"]}], "]"}]}], ")"}], 
                  "/", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"Gamma", "[", 
                        FractionBox["4", "3"], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        FractionBox["11", "6"], "]"}]}], ")"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0008"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z"], " ", 
              RowBox[{"Ai", "(", "z", ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["z", 
              RowBox[{"3", "/", "2"}]], 
            RowBox[{"9", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"6", " "}], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["2", "3"], ")"}]], 
                TagBox[
                  RowBox[{
                    RowBox[{
                      SubscriptBox["\[InvisiblePrefixScriptBase]", 
                        FormBox["1",
                          "TraditionalForm"]], 
                      SubscriptBox["F", 
                        FormBox["2",
                          "TraditionalForm"]]}], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            TagBox[
                              FractionBox["1", "2"],
                              HypergeometricPFQ,
                              Editable->True],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->False], ";", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              TagBox[
                                FractionBox["2", "3"],
                                HypergeometricPFQ,
                                Editable->True], ",", 
                              TagBox[
                                FractionBox["3", "2"],
                                HypergeometricPFQ,
                                Editable->True]}],
                            InterpretTemplate[ {
                              SlotSequence[ 1]}&]],
                          HypergeometricPFQ,
                          Editable->False], ";", 
                        TagBox[
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"],
                          HypergeometricPFQ,
                          Editable->True]}], ")"}]}],
                  InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                  Editable->False]}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RadicalBox["3", "3"], " ", "z", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["5", "6"], ")"}]}], 
                  RowBox[{
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["11", "6"], ")"}]}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox[
                                FractionBox["5", "6"],
                                HypergeometricPFQ,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["4", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["11", "6"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            FractionBox[
                              SuperscriptBox["z", "3"], "9"],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0008.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Sqrt[z] AiryAi[z], z] == (1/(9 3^(2/3))) 
  (z^(3/2) ((6 HypergeometricPFQ[{1/2}, {2/3, 3/2}, z^3/9])/Gamma[2/3] - 
    (3^(1/3) z Gamma[5/6] HypergeometricPFQ[{5/6}, {4/3, 11/6}, z^3/9])/
     (Gamma[4/3] Gamma[11/6])))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[SqrtBox[\"z\"], \" \", RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]]]], RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \
\"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"9\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"3\", \
\"/\", \"2\"]]], \" \", RowBox[List[\"(\", \
RowBox[List[FractionBox[RowBox[List[\"6\", \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
FractionBox[\"1\", \"2\"], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", FractionBox[\"3\", \"2\"]]], \
\"}\"]], \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \
\"]\"]]]], RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]], \
\"-\", RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"z\", \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"5\", \"6\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
FractionBox[\"5\", \"6\"], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", FractionBox[\"11\", \"6\"]]], \
\"}\"]], \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \
\"]\"]]]], \")\"]], \"/\", RowBox[List[\"(\", RowBox[List[RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"11\", \"6\"], \"]\"]]]], \")\"]]]]]], \")\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <msqrt> <mi>z</mi> </msqrt> <mo>&#8290;</mo> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>9</mn> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mfrac> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mfrac> <mo>-</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>11</mn> <mn>6</mn> </mfrac> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> \
</msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>11</mn> <mn>6</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z_"], " ", 
              RowBox[{"AiryAi", "[", "z_", "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              FractionBox[
                RowBox[{"6", " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        FractionBox["1", "2"], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["2", "3"], ",", 
                          FractionBox["3", "2"]}], "}"}], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}]], "-", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "z", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["5", "6"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        FractionBox["5", "6"], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["4", "3"], ",", 
                          FractionBox["11", "6"]}], "}"}], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
                RowBox[{
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["11", "6"], "]"}]}]]}], ")"}]}], 
        RowBox[{"9", " ", 
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007H0000<R000`400?l0
0000o`00003oo`3ooooI0?ooo`00Q03oool00`000000oooo0?ooo`3o0?oo
od/0oooo00<000000?ooo`3oool0103oool008@0oooo00<000000?ooo`3o
ool04P3oool2000009D0oooo0P00000M0?ooo`<00000O`3oool00`000000
oooo0?ooo`040?ooo`00P`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo00<0oooo00230?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo08H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool00`3oool00880oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`@000002@3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0080oooo00220?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`00PP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0`0000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00220?ooo`030000003oool0oooo
00D0oooo100000040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0100oooo100000040?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool0oooo100000040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00880oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00040?ooo`<00000N`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool000<0oooo0P0000020?ooo`030000
003oool0oooo05H0oooo0P0000070?ooo`<000005P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo200000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0103oool5000000h0oooo0`00000?0?ooo`D00000403oool2000000d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo200000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool=0000
00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`<000003`3oool3000001<0oooo0`00000D0?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00070?ooo`03
0000003oool0oooo05P0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`050000003oool0oooo0?ooo`0000004P3oool2000000/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000004@3oool200000080
oooo00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00080?ooo`030000003oool0oooo05H0oooo100000070?ooo`03
0000003oool0000000<000000P3oool00`000000oooo0?ooo`02000000T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo100000060?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool4000000X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool300000080oooo0`0000060?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
0140oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000001@0oooo1000000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool0E@3oool20000
0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool7000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool300000180oooo00<00000
0?ooo`3oool03`3oool200000080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0?0?ooo`L0000000<0oooo0000003oool0103oool4
000000L0oooo00@000000?ooo`3oool0oooo1`0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P00000>0?ooo`<000004P3oool00`000000oooo0?oo
o`02000001<0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00203oool0
0`000000oooo0?ooo`1E0?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo1000000A0?ooo`03
0000003oool0oooo0100oooo1000000D0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00080?ooo`030000003oool0oooo05D0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00203o
ool2000002P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo008000000`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`070?ooo`<000002P3oool4000000@0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo0`00000:0?ooo`@000000`3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?oo
o`8000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
008000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool3000000D0
oooo0`0000030?ooo`<000000`3oool00`000000oooo00000002000000P0
oooo00<000000?ooo`3oool0503oool3000000l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0`0000060?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`03
0000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo00T0
oooo0`00000;0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0603oool2000000<0oooo0P00000@0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`<0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00080?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`@00000
1@3oool3000000<0oooo1P000000103oool000000?ooo`3oool4000000<0
oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000030?oo
o`@00000=P3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo
0?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0DP3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000P0oooo0P00000:
0?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`05000000050?ooo`000000oooo0?ooo`000000103oool:
000002P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000EP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00080?ooo`8000002P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00203oool2000000T0oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00H0oooo1@0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo
0?ooo`0B0?oooal00000103oool00`000000oooo0?ooo`030?oooad00000
1@3oool2000000D0oooo00@000000?ooo`3oool000000`3oool3000000@0
oooo00<000000?ooo`3oool00P3oool9000000X0oooo2@00000:0?ooo`T0
00002@3oool>000000D0oooo00<000000?ooo`3oool00`3oool6000000D0
oooo?`0000040?ooo`8000001@3oool010000000oooo0?ooo`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002P3oool90000
00X0oooo3`0000090?ooo`h000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00080?ooo`8000002@3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo000000040?ooo`X00000:03o
ool00`000000oooo0?ooo`0/0?ooo`@000002P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo05P0oooo100000090?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`002@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`@000001`3oool00`000000oooo00000003
0?ooo`8000000P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool0103oool4000000<0oooo1000000e0?ooo`030000003o
ool0oooo02`0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo05P0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`000000>`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
000k0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
?@3oool3000001T0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0C0?ooo`800000?03oool00`000000oooo0?ooo`0/0?ooo`H00000
203oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool00000603oool6000000L0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0>03oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1:0?ooo`@000006@3oool00`000000oooo0?ooo`0?0?ooo`<00000:03o
ool00`000000oooo0?ooo`050?ooo`<000003P3oool5000000l0oooo0`00
000?0?ooo`@000003@3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00H0oooo0`00000A0?ooo`030000003o
ool0oooo00h0oooo0`0000030?ooo`<000003`3oool4000000d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`002@3oool0
0`000000oooo0?ooo`0=0?ooo`L00000A@3oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00@000000?ooo`3oool000003@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020000
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000:0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000009`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo1@00000@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool000X0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`<000001P3oool4
000000<0oooo100000040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000:
0?ooo`040000003oool0oooo0?ooo`800000EP3oool00`000000oooo0000
00060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`02000002L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0`00
000@0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00P0oooo0P00000>0?ooo`030000003oool000000140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`002`3oool00`000000oooo0?ooo`02000005H0oooo
100000000`3oool00000000000030?ooo`030000003oool0000000<00000
303oool00`000000oooo0?ooo`0>0?ooo`@00000:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0>0?ooo`@0000000<0oooo000000000000
203oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool3000000l0oooo
00<000000?ooo`0000004@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00l0oooo100000000`3oool00000000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool000`0oooo0`00
001N0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000000C0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P0
00000`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0403oool2000000l0oooo00<000000?ooo`00
00000`3oool00`000000oooo0000000H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00
K@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03`3oool2000002/0oooo00<000000?ooo`3o
ool00`3oool2000000l0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01D0oooo0`0000030?ooo`030000003oool0
oooo0080oooo0`0000070?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`800000403oool2000000@0oooo0P00000H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`00K03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0A0?ooo`800000:P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0`00000@
0?ooo`<000005P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo100000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo0`00000@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`00K@3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo001[0?oo
o`<000000`3oool00`000000oooo00000002000000`0oooo00<000000?oo
o`3oool0O`3oool3000002D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0:0?ooo`L0000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo0`00000=
0?ooo`030000003oool0oooo0080oooo00230?ooo`030000003oool0oooo
0:00oooo0P0000040?ooo`040000003oool0oooo0?ooo`<000005P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`030?ooo`00P`3oool00`00
0000oooo0?ooo`2R0?ooo`050000003oool0oooo0?ooo`000000703oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo00<0oooo00240?ooo`030000003oool0oooo
0:40oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo00@0oooo00250?ooo`030000003oool0oooo
09l0oooo00<000000?ooo`3oool00`3oool8000001X0oooo0`00001n0?oo
o`030000003oool0oooo00D0oooo003o0?ooobT0oooo00<000000?ooo`3o
ool0[@3oool00?l0oooo9`3oool300000:l0oooo003o0?ooomT0oooo003o
0?ooomT0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{472, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;m0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo003J0?ooo`030000003oool0oooo
0?l0ooooo`3ooolH0?ooo`030000003oool0oooo00L0oooo003I0?ooo`03
0000003oool0oooo01h0oooo1000003a0?ooo`@00000;`3oool400000<h0
oooo00<000000?ooo`3oool01P3oool00=P0oooo00<000000?ooo`3oool0
7P3oool200000080oooo0P00003_0?ooo`8000000P3oool2000002d0oooo
0P0000020?ooo`800000c@3oool2000000L0oooo003G0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0c03o
ool00`000000oooo0?ooo`050?ooo`00eP3oool2000001T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0=h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0`@3oool00`000000oooo0?ooo`040?ooo`00eP3oool00`00
0000oooo0?ooo`0G0?ooo`8000002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0=d0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05`3oool2000000T0oooo0P0000020?oo
o`8000002`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
00@0oooo003E0?ooo`800000603oool00`000000oooo0?ooo`090?ooo`80
00002P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo00P0
oooo0P00000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02P3oool4000000d0oooo00<000000?ooo`3oool0`03oool2000000D0
oooo00050?ooo`@00000c03oool2000001P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`00103o
ool300000080oooo00<000000?ooo`3oool0b@3oool2000000X0oooo1@00
00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`800000;`3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo01h0oooo1@0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`8000001`3oool5000000P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`800000;`3oool00`000000oooo0?oo
o`240?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool000<0oooo0`0000040?ooo`030000003oool0oooo0<P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo07/0oooo0P00000Q0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool200000080oooo0P00000;
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`8000003`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo08D0oooo0P0000090?ooo`800000103oool0
00<0oooo0`0000050?ooo`030000003oool0oooo0<H0oooo0P00000=0?oo
o`030000003oool0oooo00L0oooo0P00000;0?ooo`@000002`3oool20000
02`0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00L0oooo0P00000:0?ooo`@00000303oool20000
00P0oooo00<000000?ooo`3oool01`3oool200000100oooo0P00000>0?oo
o`800000;03oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`002`3oool00`000000oooo0?ooo`2C0?ooo`80
00002P3oool500000280oooo0P00000=0?ooo`030000003oool0oooo00L0
oooo0P00000J0?ooo`800000:`3oool2000000T0oooo2000000G0?ooo`D0
00006`3oool8000001`0oooo0P00000B0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000P0?ooo`800000:`3oool2000000/0
oooo1@00000H0?ooo`D000008P3oool500000280oooo0P00000B0?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`002`3oool2000009H0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool200000200
oooo0P00000=0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`80
0000:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool20000
01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo00<000000?oo
o`3oool01`3oool200000200oooo0P00000[0?ooo`030000003oool0oooo
00T0oooo0P0000030?ooo`800000603oool010000000oooo0?ooo`3oool2
000001l0oooo0P0000030?ooo`8000008`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`002`3oool20000
09L0oooo00<000000?ooo`3oool0303oool2000001l0oooo0P00000=0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo``000001`3oool20000
02X0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06P3oool2000001X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo0P00000O0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo``000001`3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo4`0000060?oo
o`800000:P3oool2000000/0oooo00<000000?ooo`3oool00`3oool20000
01`0oooo0P00000N0?ooo`030000003oool0oooo00<0oooo0P00000S0?oo
o`030000003oool0oooo00h0oooo0P0000070?ooo`800000103oool000`0
oooo00<000000?ooo`3oool0U@3oool2000000d0oooo0P0000080?ooo`03
0000003oool0oooo01@0oooo0P00000=0?ooo`030000003oool0oooo00L0
oooo0P00000J0?ooo`800000:P3oool2000000d0oooo00<000000?ooo`3o
ool07`3oool2000001/0oooo00<000000?ooo`3oool08@3oool200000100
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`80
00006P3oool2000000P0oooo00<000000?ooo`3oool01`3oool200000200
oooo0P00000Z0?ooo`8000002P3oool2000000D0oooo0P00000L0?ooo`80
00007@3oool2000000D0oooo0P00000S0?ooo`800000403oool00`000000
oooo0?ooo`050?ooo`800000103oool000`0oooo00<000000?ooo`3oool0
UP3oool2000000`0oooo0P0000090?ooo`030000003oool0oooo01<0oooo
0P00000=0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000
:P3oool2000000h0oooo00<000000?ooo`3oool07P3oool2000001`0oooo
00<000000?ooo`3oool08@3oool2000000l0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool200000200oooo0P00000Z0?ooo`800000
2P3oool2000000D0oooo0P00000L0?ooo`8000007@3oool2000000D0oooo
0P00000T0?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`800000
103oool000`0oooo0P00002C0?ooo`H00000303oool2000000030?ooo`00
0000000000@000000P3oool00`000000oooo0?ooo`020?ooo`@000003@3o
ool2000000d0oooo00<000000?ooo`3oool01`3oool2000000X0oooo1P00
000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0N0?ooo`800000703oool00`000000oooo0?oo
o`0M0?ooo`H000003`3oool2000001h0oooo00<000000?ooo`3oool01`3o
ool2000000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`D000000P3o
ool5000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`090?ooo`8000001@3oool2000001`0oooo0P00000M0?ooo`8000001@3o
ool200000200oooo1P00000?0?ooo`8000001P3oool2000000@0oooo000<
0?ooo`800000TP3oool2000000<0oooo0P00000;0?ooo`8000000P3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00
000<0?ooo`8000003@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P00
000Z0?ooo`800000403oool00`000000oooo0?ooo`0L0?ooo`8000007P3o
ool00`000000oooo0?ooo`0K0?ooo`8000000`3oool2000000l0oooo0P00
000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`800000:P3oool2000000/0oooo0P00
00040?ooo`<000006`3oool2000001h0oooo0P0000040?ooo`<000007`3o
ool2000000<0oooo0P00000?0?ooo`8000001P3oool2000000@0oooo000<
0?ooo`800000T@3oool2000000D0oooo00<000000?ooo`3oool01`3oool4
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0
oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0:@3oool200000140oooo00<000000?ooo`3oool06@3oool4
000001l0oooo00<000000?ooo`3oool06@3oool2000000D0oooo00<00000
0?ooo`3oool03@3oool2000001h0oooo00<000000?ooo`3oool0203oool2
000000P0oooo1P00000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo0P00000;
0?ooo`800000103oool2000001X0oooo1000000N0?ooo`800000103oool2
000001l0oooo0P0000050?ooo`030000003oool0oooo00d0oooo0P000006
0?ooo`800000103oool000`0oooo0P00002A0?ooo`8000001@3oool20000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool20000
00d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Y
0?ooo`8000004@3oool2000001`0oooo00<000000?ooo`3oool07P3oool2
000001X0oooo0P0000050?ooo`8000003P3oool2000001h0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02T0oooo0P00000;0?ooo`L000007@3oool00`000000
oooo0?ooo`0M0?ooo`L00000803oool2000000D0oooo0P00000>0?ooo`80
00001P3oool2000000@0oooo000<0?ooo`800000A@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03h0oooo0P0000040?ooo`800000
2`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo0P00000=0?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`800000
4@3oool2000001`0oooo0P00000O0?ooo`8000006P3oool2000000@0oooo
0P00000?0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`800000
103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`80
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`80
0000303oool200000240oooo0P00000O0?ooo`800000903oool2000000@0
oooo0P00000?0?ooo`8000001P3oool2000000@0oooo000<0?ooo`800000
503oool00`000000oooo0?ooo`0]0?ooo`8000002P3oool00`000000oooo
0?ooo`0n0?ooo`800000103oool2000000/0oooo0P0000050?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000003P3oool2000000/0oooo
2`0000050?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`030000
003oool0oooo00d0oooo1@00000?0?ooo`H00000103oool2000000/0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0
4@3oool2000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`800000
103oool2000000l0oooo0P00000L0?ooo`/000001@3oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0000003oool0203oool00`000000oooo
0?ooo`080?ooo`/000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`D000003`3oool6000000@0oooo0P00000<0?ooo`800000
3@3oool00`000000oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo
0?ooo`0B0?ooo`8000004P3oool00`000000oooo0?ooo`0?0?ooo`800000
103oool2000000l0oooo0P0000060?ooo`800000103oool000`0oooo0P00
000C0?ooo`800000303oool3000001l0oooo00<000000?ooo`3oool01@3o
ool3000000<0oooo00<000000?ooo`3oool0603oool300000280oooo0P00
00040?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool2000002L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0?0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`<000002@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00
000:0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`<000002@3o
ool00`000000oooo0?ooo`0>0?ooo`800000103oool2000000l0oooo0P00
000e0?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`8000003@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00
000:0?ooo`800000503oool200000180oooo00<000000?ooo`3oool03P3o
ool2000000@0oooo0P00000?0?ooo`8000001P3oool2000000@0oooo000<
0?ooo`<000004P3oool2000000/0oooo0P0000000`3oool000000000000N
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000000000R
0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?oo
o`0300000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool02P3oool2000002<0oooo
00D000000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01P3oool2000000`0oooo00@000000?ooo`3o
ool0oooo0P00000:0?ooo`8000003@3oool00`000000oooo0?ooo`030000
00/0oooo0P00000=0?ooo`040000003oool0oooo0?ooo`8000002P3oool2
00000100oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`800000=P3o
ool2000002h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3o
ool2000000h0oooo0P00000<0?ooo`8000003@3oool00`000000oooo0?oo
o`03000000/0oooo0P00000D0?ooo`8000004@3oool200000100oooo00@0
00000?ooo`3oool0oooo0P00000@0?ooo`8000001P3oool2000000@0oooo
000<0?ooo`<000004@3oool3000000P0oooo100000020?ooo`030000003o
ool0oooo00D0oooo100000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001`3o
ool300000080oooo0`0000050?ooo`@000000P3oool00`000000oooo0?oo
o`0R0?ooo`@000002P3oool4000000<0oooo0P0000000`3oool000000000
00050?ooo`040000003oool0000000000080oooo0P00000<0?ooo`800000
8`3oool2000000030?ooo`000000000001X0oooo00<000000?ooo`3oool0
0P3oool5000000X0oooo00<000000?ooo`3oool01@3oool2000000d0oooo
1000000:0?ooo`<000003P3oool4000000X0oooo1000000>0?ooo`@00000
2P3oool300000140oooo1000000A0?ooo`800000=P3oool2000002`0oooo
0`0000040?ooo`<000006`3oool00`000000oooo0?ooo`020?ooo`D00000
2P3oool00`000000oooo0?ooo`050?ooo`800000403oool2000000T0oooo
0`00000>0?ooo`@000002P3oool4000001H0oooo0P00000>0?ooo`<00000
4@3oool400000140oooo0P0000060?ooo`800000103oool000`0oooo0`00
000A0?ooo`@00000203oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo
00<000000?ooo`3oool0?@3oool3000000H0oooo00<000000?ooo`3oool0
1000000=0?ooo`800000903oool3000001/0oooo00<000000?ooo`3oool0
103oool2000000`0oooo00<000000?ooo`3oool0103oool2000001/0oooo
0P00000M0?ooo`<000007@3oool2000002L0oooo0P00000g0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000
003oool0oooo00@0oooo0P00000K0?ooo`8000007@3oool3000002L0oooo
0P00000W0?ooo`8000001P3oool2000000@0oooo000<0?ooo`<00000403o
ool3000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo05T0oooo0P0000120?ooo`030000003oool0oooo00@0oooo0P00
000<0?ooo`8000001@3oool2000008<0oooo0P0000290?ooo`030000003o
ool0oooo00@0oooo0P00000<0?ooo`8000001@3oool2000008d0oooo0P00
00060?ooo`800000103oool000`0oooo0`00000@0?ooo`8000000P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`08
0?ooo`L0000000<0oooo0000000000001@0000110?ooo`800000@P3oool0
0`000000oooo0?ooo`040?ooo`8000003@3oool00`000000oooo0?ooo`03
0?ooo`800000P`3oool2000008T0oooo00<000000?ooo`3oool0103oool2
000000d0oooo00<000000?ooo`3oool00`3oool2000008d0oooo0P000006
0?ooo`800000103oool000`0oooo0`00000?0?ooo`<000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo2@0000050?oo
o`8000000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00H0oooo0P0000030?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`1H0?ooo`800000@P3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000008<0oooo0P0000290?ooo`030000003oool0
oooo00D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`800000S@3oool2000000H0oooo0P00
00040?ooo`00303oool3000000l0oooo0P0000040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000080?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo01l0oooo<@000007
0?ooo`800000203oool`000000P0oooo0`0000070?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool2
000000P0oooo3`00000@0?ooo`l000004@3oool?00000100oooo5@000008
0?ooo`8000001P3oool;000000P0ooooI`0000070?ooo`<000001`3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000000D0oooo0P0000080?ooo`l00000403oool?00000140oooo6@00000@
0?oooaD00000203oool2000000H0oooo0P0000040?ooo`00303oool30000
00l0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000203oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000001H0?ooo`80
0000@P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`<000001P3oool2000008<0oooo0P0000290?ooo`03
0000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo0`0000060?ooo`800000S@3oool2000000H0oooo0P0000040?ooo`00
3@3oool2000000/0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo1`0000000`3oool000000000000500000440oooo0P00001:0?ooo`L0
00003@3oool2000001/0oooo0P00000m0?ooo`8000009`3oool200000940
oooo1`00000=0?ooo`8000006`3oool2000004L0oooo0P00000W0?ooo`80
00001P3oool2000000@0oooo000=0?ooo`8000003@3oool3000000D0oooo
0P0000070?ooo`D00000303oool00`000000oooo0?ooo`02000000D0oooo
100000030?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool0
2@3oool4000000030?ooo`000000oooo00@0oooo1@00001G0?ooo`800000
B`3oool2000000<0oooo00<000000?ooo`3oool02`3oool2000001/0oooo
0P00000m0?ooo`8000009`3oool200000980oooo0P0000030?ooo`030000
003oool0oooo00/0oooo0P00000K0?ooo`800000A`3oool2000002L0oooo
0P0000060?ooo`800000103oool000d0oooo0P00000>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool03@3oool2000000h0oooo0P00
00000`3oool000000?ooo`1O0?ooo`800000B`3oool200000140oooo0P00
00230?ooo`800000I`3oool4000002L0oooo0P00000A0?ooo`800000S@3o
ool2000000H0oooo0P0000040?ooo`003@3oool2000001H0oooo00<00000
0?ooo`3oool05`3oool3000000h0oooo0P00000>0?ooo`030000003oool0
oooo00d0oooo0P0000000`3oool000000?ooo`1O0?ooo`800000B`3oool2
000000H0oooo00<000000?ooo`3oool0203oool2000008<0oooo0P00001V
0?ooo`8000000P3oool2000002H0oooo0P0000060?ooo`030000003oool0
oooo00P0oooo0P00002=0?ooo`8000001P3oool2000000@0oooo000=0?oo
o`8000005P3oool2000001P0oooo0`00000?0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000001P0?oo
o`800000C03oool2000000D0oooo00<000000?ooo`3oool0203oool20000
08<0oooo0P00001V0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09@3oool2000000D0oooo00<000000?ooo`3oool0203oool20000
08d0oooo0P0000060?ooo`800000103oool000d0oooo0P00000G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`<0
0000=P3oool3000002L0oooo0P00001<0?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`800000K03oool3000001@0oooo0P00001V0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool2000000D0
oooo00<000000?ooo`3oool0203oool2000007H0oooo0`00000D0?ooo`80
00001P3oool2000000@0oooo000=0?ooo`8000005`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool4000003D0oooo
0P0000000`3oool000000000000V0?ooo`800000B`3oool9000000X0oooo
0P00001[0?ooo`80000000<0oooo0000000000004`3oool2000005h0oooo
00<000000?ooo`3oool01@3oool200000080oooo0P0000070?ooo`030000
003oool0oooo01`0oooo2@00000:0?ooo`800000M@3oool2000000030?oo
o`000000000001<0oooo0P0000060?ooo`800000103oool000d0oooo0P00
000G0?ooo`030000003oool0oooo04P0oooo0`00000b0?ooo`@000000P3o
ool00`000000oooo0?ooo`0U0?ooo`800000703oool5000003d0oooo0P00
000<0?ooo`H00000603oool8000001P0oooo1@00000I0?ooo`@000000P3o
ool00`000000oooo0?ooo`0B0?ooo`800000:03oool00`000000oooo0?oo
o`0b0?ooo`800000203oool4000000P0oooo00<000000?ooo`3oool0;`3o
ool2000000/0oooo1@00000O0?ooo`8000006P3oool6000000@0oooo1P00
000G0?ooo`@000000P3oool00`000000oooo0?ooo`0B0?ooo`8000001P3o
ool2000000@0oooo000=0?ooo`800000603oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo02X0oooo0P00000K0?ooo`8000000`3oool2
000003`0oooo0P00000>0?ooo`8000006`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0oooo0P00
000H0?ooo`030000003oool0oooo01L0oooo0P00000W0?ooo`800000703o
ool3000001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo02h0oooo0P00000;0?ooo`030000003o
ool0oooo0080oooo0P00000M0?ooo`800000703oool2000000P0oooo0P00
000J0?ooo`030000003oool0oooo01L0oooo0P0000060?ooo`800000103o
ool000d0oooo0P00000H0?ooo`030000003oool0oooo07h0oooo00<00000
0?ooo`3oool0:@3oool2000001/0oooo00<000000?ooo`3oool00`3oool2
000003/0oooo0P00000>0?ooo`800000703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01/0oooo0P00000H0?ooo`030000003oool0
oooo01H0oooo0P00000W0?ooo`8000006`3oool2000000030?ooo`000000
000001<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02d0oooo0P00000A0?ooo`030000003oool0
oooo01/0oooo0P00000L0?ooo`800000203oool2000001/0oooo00<00000
0?ooo`3oool05P3oool2000000H0oooo0P0000040?ooo`003@3oool30000
01L0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0X0?oo
o`8000006P3oool2000000D0oooo0P00000k0?ooo`8000003P3oool20000
01d0oooo00<000000?ooo`3oool0803oool2000001T0oooo00<000000?oo
o`3oool05@3oool2000002H0oooo0`0000090?ooo`D000002P3oool40000
0080oooo00<000000?ooo`3oool0103oool5000000P0oooo00<000000?oo
o`3oool02`3oool2000000X0oooo0P00000^0?ooo`8000004@3oool20000
01`0oooo0P00000L0?ooo`800000203oool2000001`0oooo00<000000?oo
o`3oool05@3oool2000000H0oooo0P0000040?ooo`003@3oool3000001L0
oooo3000001f0?ooo`030000003oool0oooo02P0oooo0P00000J0?ooo`80
00001@3oool2000003/0oooo0P00000>0?ooo`8000007P3oool00`000000
oooo0?ooo`0O0?ooo`8000006@3oool00`000000oooo0?ooo`0E0?ooo`80
00009P3oool4000000T0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0/0?oo
o`8000004@3oool2000001H0oooo2P00000J0?ooo`800000203oool20000
01`0oooo00<000000?ooo`3oool05@3oool2000000H0oooo0P0000040?oo
o`003P3oool2000009X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0L0?ooo`8000006P3oool2000000D0oooo0P00000l0?ooo`03
0000003oool0oooo00`0oooo0P00000N0?ooo`030000003oool0oooo01l0
oooo0P00000J0?ooo`030000003oool0oooo01@0oooo0P00000U0?ooo`<0
000000<0oooo0000003oool03@3oool2000000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`8000006P3oool2000002h0
oooo00<000000?ooo`3oool03`3oool2000001L0oooo00<000000?ooo`3o
ool00P3oool2000001`0oooo0P0000080?ooo`8000007@3oool00`000000
oooo0?ooo`0D0?ooo`8000001P3oool2000000@0oooo000>0?ooo`800000
U`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool06`3oool2000001X0oooo0P0000040?ooo`<00000?03oool00`000000
oooo0?ooo`0<0?ooo`8000007`3oool00`000000oooo0?ooo`0M0?ooo`80
0000603oool01@000000oooo0?ooo`3oool0000001D0oooo0P00000U0?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P00000J0?oo
o`800000;P3oool00`000000oooo0?ooo`0>0?ooo`<000005`3oool00`00
0000oooo0?ooo`020?ooo`800000703oool2000000P0oooo0P00000J0?oo
o`050000003oool0oooo0?ooo`0000005@3oool2000000H0oooo0P000004
0?ooo`003P3oool2000009L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool0oooo1P00000D
0?ooo`8000006P3oool2000000@0oooo0P00000m0?ooo`8000003@3oool2
00000200oooo00<000000?ooo`3oool06P3oool4000001P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`04000000h0oooo00<00000
0?ooo`3oool08`3oool300000080oooo00<000000?ooo`3oool0303oool2
000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`07
0?ooo`8000006P3oool2000002h0oooo0P00000>0?ooo`<000006@3oool0
10000000oooo0?ooo`3oool2000001`0oooo0P0000080?ooo`8000006P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000003P3o
ool00`000000oooo0?ooo`050?ooo`800000103oool000h0oooo0P00002H
0?ooo`D0000000<0oooo0000000000000P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0180oooo0P00
000J0?ooo`L00000?P3oool2000000d0oooo0P00000P0?ooo`8000007@3o
ool00`000000oooo0?ooo`0H0?ooo`D0000000<0oooo0000000000000P3o
ool2000000`0oooo0P00000U0?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo``000001`3oool2000002h0oooo0P00
000;0?ooo`H000006P3oool00`000000oooo0?ooo`02000001`0oooo0P00
00080?ooo`8000006`3oool5000000030?ooo`00000000000080oooo0P00
000<0?ooo`8000001`3oool2000000@0oooo000?0?ooo`800000XP3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05P3o
ool2000001/0oooo0P0000130?ooo`030000003oool0oooo00/0oooo0P00
000P0?ooo`8000007@3oool2000002@0oooo00<000000?ooo`3oool02P3o
ool2000002D0oooo0P0000040?ooo`030000003oool0oooo00X0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`070?ooo`8000006P3oool2000002l0oooo00<000000?ooo`3oool0
2@3oool4000001`0oooo0P0000000`3oool000000000000L0?ooo`800000
203oool2000002H0oooo00<000000?ooo`3oool02P3oool2000000L0oooo
0P0000040?ooo`003`3oool200000:80oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo01D0oooo0P00000K0?ooo`800000
@`3oool2000000`0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo
0P00000M0?ooo`800000903oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0200oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo00P0oooo100000090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000
6P3oool2000002l0oooo0P00000:0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`0000000000703oool2000000P0oooo0P00000V0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo000?0?ooo`800000X@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0J0?ooo`800000@`3oool00`000000oooo0?ooo`0:0?ooo`800000
6P3oool00`000000oooo0?ooo`020?ooo`<00000603oool00`000000oooo
0?ooo`020?ooo`8000008`3oool00`000000oooo0?ooo`0:0?ooo`800000
903oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
1@0000080?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`<00000
303oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool07P3oool3000001`0oooo0P0000080?ooo`800000
9@3oool00`000000oooo0?ooo`0:0?ooo`800000203oool2000000@0oooo
000@0?ooo`800000103oool3000009L0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0P00000F0?ooo`030000003oool0oooo01/0oooo0P00
00120?ooo`8000002@3oool4000001/0oooo00@000000?ooo`3oool0oooo
0P00000J0?ooo`030000003oool0oooo00<000008@3oool2000000d0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?ooo`80
0000<@3oool2000000X0oooo1P00000L0?ooo`8000006P3oool4000000H0
oooo1000000S0?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`80
0000103oool00140oooo0P0000030?ooo`<00000V@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
503oool2000001h0oooo0P0000110?ooo`030000003oool0oooo00T0oooo
0P00000L0?ooo`@00000703oool4000002@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo
0P00000G0?ooo`030000003oool0oooo00P0oooo0P00000>0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`080?ooo`H00000703oool2000001`0oooo0P0000080?ooo`800000
9@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00180oooo1P00002F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo01@0oooo0P00001R0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02h0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo0P00000G0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`8000001@3oool00:h0oooo0P0000020?ooo`800000103o
ool01@000000oooo000000000000oooo008000005`3oool00`000000oooo
0?ooo`3=0?ooo`8000000P3oool2000003@0oooo0`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`00000G0?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00X0oooo
0P0000080?ooo`030000003oool0oooo0:X0oooo0P0000020?ooo`800000
503oool2000000D0oooo002_0?ooo`@000001@3oool00`000000oooo0?oo
o`03000001P0oooo0P00003?0?ooo`@00000>03oool01@000000oooo0?oo
o`3oool0000000L0oooo1000000F0?ooo`/000001@3oool00`000000oooo
0?ooo`060?ooo`040000003oool00000000000P0oooo00<000000?ooo`3o
ool0[03oool4000001D0oooo00<000000?ooo`3oool0103oool00=L0oooo
00<000000?ooo`3oool0o`3oool:0?ooo`050000003oool0oooo0?ooo`00
0000>P3oool300000=00oooo0P0000060?ooo`00e`3oool200000?l0oooo
2@3oool2000000D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`3@0?ooo`030000003oool0oooo00D0oooo003H0?ooo`030000003o
ool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03P0oooo0`00003>0?ooo`030000003oool0oooo00H0oooo003I
0?ooo`030000003oool0oooo0?l0oooo1@3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03P0oooo1000003<0?ooo`030000003o
ool0oooo00L0oooo003o0?ooon80oooo0P0000050?ooo`h00000o`3oool8
0?ooo`00o`3ooooo0?ooool0oooo003o0?ooool0ooooo`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{765, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["\[Alpha]", 
                  RowBox[{"3", " ", "r"}]], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["\[Alpha]", 
                      RowBox[{"3", " ", "r"}]], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["2", "3"], ",", 
                      RowBox[{"1", "+", 
                        FractionBox["\[Alpha]", 
                          RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                  RowBox[{
                    FractionBox["1", "9"], " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", " ", "r"}]]}]}], "]"}]}], ")"}]}], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"9", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", 
                RowBox[{"r", "+", "\[Alpha]"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "3"], "+", 
                  FractionBox["\[Alpha]", 
                    RowBox[{"3", " ", "r"}]]}], "]"}], " ", 
              RowBox[{"HypergeometricPFQRegularized", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], "+", 
                      FractionBox["\[Alpha]", 
                        RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["4", "3"], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "+", 
                        FractionBox["\[Alpha]", 
                          RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                  RowBox[{
                    FractionBox["1", "9"], " ", 
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", " ", "r"}]]}]}], "]"}]}], 
            ")"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0009"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["\[Alpha]", 
                    RowBox[{"3", " ", "r"}]], ")"}]}], 
              RowBox[{"3", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", "r"}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["\[Alpha]", 
                              RowBox[{"3", " ", "r"}]],
                            HypergeometricPFQRegularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["2", "3"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]], "+", "1"}],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          FractionBox["1", "9"], " ", 
                          SuperscriptBox["a", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", " ", "r"}]]}],
                        HypergeometricPFQRegularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              HypergeometricPFQRegularized]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", 
                SuperscriptBox["z", 
                  RowBox[{"r", "+", "\[Alpha]"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["\[Alpha]", 
                      RowBox[{"3", " ", "r"}]], "+", 
                    FractionBox["1", "3"]}], ")"}]}], 
              RowBox[{"9", " ", 
                RadicalBox["3", "3"], " ", "r"}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["1",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          TagBox[
                            RowBox[{
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]], "+", 
                              FractionBox["1", "3"]}],
                            HypergeometricPFQRegularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQRegularized,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]], "+", 
                                FractionBox["4", "3"]}],
                              HypergeometricPFQRegularized,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQRegularized,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          FractionBox["1", "9"], " ", 
                          SuperscriptBox["a", "3"], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", " ", "r"}]]}],
                        HypergeometricPFQRegularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              HypergeometricPFQRegularized]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0009.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) AiryAi[a z^r], z] == 
 (1/(3 3^(2/3) r)) (z^\[Alpha] Gamma[\[Alpha]/(3 r)] 
    HypergeometricPFQRegularized[{\[Alpha]/(3 r)}, {2/3, 1 + \[Alpha]/(3 r)}, \

     (1/9) a^3 z^(3 r)]) - (1/(9 3^(1/3) r)) (a z^(r + \[Alpha]) 
    Gamma[1/3 + \[Alpha]/(3 r)] HypergeometricPFQRegularized[
     {1/3 + \[Alpha]/(3 r)}, {4/3, 4/3 + \[Alpha]/(3 r)}, (1/9) a^3 z^(3 r)])\
\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[FractionBox[\"1\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\
\"]]], \" \", \"r\"]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \
\"\[Alpha]\"], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"\[Alpha]\", \
RowBox[List[\"3\", \" \", \"r\"]]], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQRegularized\", \"[\", RowBox[List[RowBox[List[\
\"{\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \"r\"]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
RowBox[List[\"1\", \"+\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \
\"r\"]]]]]]], \"}\"]], \",\", RowBox[List[FractionBox[\"1\", \"9\"], \" \", \
SuperscriptBox[\"a\", \"3\"], \" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \
\" \", \"r\"]]]]]]], \"]\"]]]], \")\"]]]], \"-\", RowBox[List[FractionBox[\"1\
\", RowBox[List[\"9\", \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", \"r\"]]], RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"r\", \"+\", \"\[Alpha]\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \
FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"]\"]], \" \
\", RowBox[List[\"HypergeometricPFQRegularized\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \
FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"+\", FractionBox[\"\[Alpha]\", \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"1\", \"9\"], \" \", SuperscriptBox[\"a\", \"3\"], \
\" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \
\"]\"]]]], \")\"]]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>r</mi> \
</mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQRegularized</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>9</mn> </mfrac> <mo>&#8290;</mo> <msup> <mi>a</mi> <mn>3</mn> \
</msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mn>1</mn> <mrow> \
<mn>9</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mrow> <mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQRegularized</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>+</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#945;</mi> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>9</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mi>a</mi> <mn>3</mn> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["\[Alpha]", 
                RowBox[{"3", " ", "r"}]], "]"}], " ", 
            RowBox[{"HypergeometricPFQRegularized", "[", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["\[Alpha]", 
                    RowBox[{"3", " ", "r"}]], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["2", "3"], ",", 
                    RowBox[{"1", "+", 
                      FractionBox["\[Alpha]", 
                        RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                RowBox[{
                  FractionBox["1", "9"], " ", 
                  SuperscriptBox["a", "3"], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", " ", "r"}]]}]}], "]"}]}], 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "r"}]], "-", 
        FractionBox[
          RowBox[{"a", " ", 
            SuperscriptBox["z", 
              RowBox[{"r", "+", "\[Alpha]"}]], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox["1", "3"], "+", 
                FractionBox["\[Alpha]", 
                  RowBox[{"3", " ", "r"}]]}], "]"}], " ", 
            RowBox[{"HypergeometricPFQRegularized", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "3"], "+", 
                    FractionBox["\[Alpha]", 
                      RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["4", "3"], ",", 
                    RowBox[{
                      FractionBox["4", "3"], "+", 
                      FractionBox["\[Alpha]", 
                        RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                RowBox[{
                  FractionBox["1", "9"], " ", 
                  SuperscriptBox["a", "3"], " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", " ", "r"}]]}]}], "]"}]}], 
          RowBox[{"9", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", "r"}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008H0000DR000`400?l0
0000o`00003oo`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0
oooo7P3oool00`000000oooo0?ooo`3h0?ooo`00o`3ooolA0?ooo`800000
2`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo
0?ooo`3X0?ooo`00o`3ooolC0?ooo`800000203oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0>P0oooo
003o0?oooa@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0j03o
ool00?l0oooo4P3oool4000000H0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0i`3oool0
0?l0oooo4@3oool200000080oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000050?ooo`<000001`3oool00`000000oooo0?ooo`3W
0?ooo`00F@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
02d0oooo00D000000?ooo`3oool0oooo000000040?ooo`<000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`0000000000>@3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`<000001@3oool300000180oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`<00000103oool0
0`000000oooo0?ooo`0>0?ooo`<000004@3oool3000000@0oooo00<00000
0?ooo`3oool0803oool2000002T0oooo00<000000?ooo`3oool0;@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool05@3o
ool300000100oooo0`00000@0?ooo`<00000103oool00`000000oooo0?oo
o`0E0?ooo`<000003P3oool2000002X0oooo00<000000?ooo`3oool0103o
ool001@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0280oooo0P00000X0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool00P00000:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3o
ool0000000l0oooo0P00000Y0?ooo`030000003oool0oooo00<0oooo000H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0
00000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000002D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0]0?ooo`<00000
1`3oool2000000<0oooo00@000000?ooo`3oool0oooo0`0000120?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo000H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000`0000020?oo
o`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`@00000:03oool00`00
0000oooo0?ooo`0h0?ooo`040000003oool0oooo000004L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0<0?ooo`@00000:@3oool00`000000oooo0?ooo`02
0?ooo`005@3oool3000000D0oooo0`0000040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01@3oool3000000D0oooo00<00000
0?ooo`3oool03@3oool300000140oooo0`0000050?ooo`030000003oool0
oooo01l0oooo0P0000020?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0>03oool010000000oooo0?ooo`0000170?ooo`030000003o
ool0oooo00D0oooo0`0000050?ooo`030000003oool0oooo01@0oooo0`00
000@0?ooo`<00000403oool3000000D0oooo00<000000?ooo`3oool0503o
ool3000000h0oooo0P0000020?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool001L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0000000000240oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`040000
003oool00000000000l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000001l0oooo00D000000?oo
o`3oool0oooo0000000X0?ooo`030000003oool0oooo03L0oooo00D00000
0?ooo`3oool0oooo000000170?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool010000000oooo00000000000F0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`020?ooo`040000003oool00000000001H0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool00P3oool001P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02@0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0
oooo03P0oooo00@000000?ooo`3oool0oooo2000000o0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000
:@3oool00`000000oooo0?ooo`020?ooo`00503oool01@000000oooo0?oo
o`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0180oooo0`00000;0?ooo`@000000`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00800000:03oool00`000000
oooo0?ooo`0f0?ooo`<00000=@3oool3000000/0oooo100000030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000J0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000006P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`02000002T0oooo00<000000?ooo`3oool00P3oool001D0oooo
0`0000050?ooo`<000000`3oool3000000<0oooo00<000000?ooo`000000
0P00000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo
0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`070?ooo`<00000
7`3oool00`000000oooo0?ooo`060?ooo`<00000:@3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`<00000703oool3000000H0oooo
00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0
1`3oool3000001`0oooo0`0000060?ooo`030000003oool0oooo00H0oooo
0`00000Z0?ooo`030000003oool0oooo0080oooo00130?ooo`030000003o
ool0oooo0080oooo0`0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<0
00000?ooo`3oool04@3oool2000000030?ooo`000000oooo00P0oooo1000
000@0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool00P3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04P3oool2000000030?ooo`000000oooo00P0oooo1000
000@0?ooo`030000003oool0oooo0080oooo00130?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000004L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0E0?ooo`060000003oool0oooo0000003oool00000203oool010000000
oooo0?ooo`00000@0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000703oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo02D0oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`040000
003oool0oooo00000100oooo00<000000?ooo`3oool00P3oool004<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo02D0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo000<0?oooc4000001@3oool2000000H0oooo00@00000
0?ooo`3oool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool?000000T0oooo2@00000:0?ooo`l000001@3oool6000000H0oooo00<0
00000?ooo`3oool0203oool9000000@0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool6000000D0ooooG00000040?ooo`8000001P3oool010000000oooo
0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`l0
00001@3oool6000000D0oooo2@0000090?ooo`T000002P3oool?000000D0
oooo1P0000060?ooo`T000002@3oool9000000@0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool004X0oooo100000090?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`000000403oool00`00
0000oooo0?ooo`1f0?ooo`@000002@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool09P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool00P3oool004X0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04P3oool2000000030?ooo`000000oooo00P0oooo1000000?
0?ooo`030000003oool0oooo07H0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04`3oool2000000030?ooo`000000oooo00P0oooo1000
000?0?ooo`030000003oool0oooo0080oooo001;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0000000N
0?ooo`8000002`3oool2000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0S@3oool2000000/0oooo0P0000050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool002/0oooo0P0000050?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo04d0oooo0P00000P0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03l0oooo0P0000050?ooo`030000003oool0
oooo01@0oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo000]0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05@3oool6000000L0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0503oool6000000L0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo0080oooo000V0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?oo
o`3oool00P3oool002D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`@0
00002@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000001D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`@0
00002@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00
9@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`D00000
3`3oool500000180oooo1@00000T0?ooo`<000003P3oool3000000X0oooo
0`00000;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`D00000
5`3oool300000180oooo00<000000?ooo`3oool0403oool5000001X0oooo
00<000000?ooo`3oool03@3oool3000000l0oooo0`00000:0?ooo`<00000
2`3oool00`000000oooo0?ooo`020?ooo`00903oool00`000000oooo0?oo
o`040?ooo`<00000303oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`050000
003oool0oooo0?ooo`0000004@3oool01@000000oooo0?ooo`3oool00000
02H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo00@0oooo0`00000K0?ooo`<000001P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo0000000I0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0080oooo000T0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0B0?ooo`050000003o
ool0oooo0?ooo`0000009P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000000I0?ooo`030000003oool0oooo00h0oooo1@00000@0?ooo`05
0000003oool0oooo0?ooo`000000603oool5000000l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`020?ooo`003P3oool4000000X0
oooo100000040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`8000004@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
0?ooo`8000009@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0140oooo0P0000000`3oool000000?ooo`020?ooo`@000005@3oool4
000000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool2000001P0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`00000A0?ooo`040000003oool0oooo0?ooo`80
00005`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00`3oool000h0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?oo
o`060000003oool0oooo0000003oool000004@3oool00`000000oooo0?oo
o`0A0?ooo`060000003oool0oooo0000003oool00000903oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo000001L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`070?ooo`060000003oool0oooo0000003oool000005`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool000000180oooo00H000000?ooo`3o
ool000000?ooo`00000G0?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`003`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00L0oooo0`00000D0?ooo`030000003oool0oooo0140oooo0`00000V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`07
0?ooo`<000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
000001<0oooo0`00000I0?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`00403oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool>000000<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`0000009`3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo3P0000050?ooo`H000001P3o
ool8000000<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool000000180oooo0P00000`0?ooo`8000003P3o
ool00`000000oooo0000000X0?ooo`030000003oool0oooo00D0oooo000?
0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03T0oooo00D00000
0?ooo`3oool0oooo0000000k0?ooo`800000?@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0@@3oool200000180oooo0P00000`0?ooo`800000
3`3oool200000300oooo000?0?ooo`T000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>P3o
ool3000003d0oooo00<000000?ooo`3oool0?03oool2000000030?ooo`00
0000oooo0080oooo100000000`3oool000000?ooo`040?ooo`030000003o
ool0oooo00D000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02h0oooo000C
0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`D00000203oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool5000001P0oooo0`0000060?ooo`030000
003oool0oooo0<X0oooo000C0?ooo`030000003oool0oooo00800000103o
ool7000000030?ooo`000000oooo00L0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`350?ooo`8000000P3oool4000000040?oo
o`000000oooo0?ooo`8000001@3oool7000000030?ooo`000000oooo00H0
oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0<X0oooo000D0?ooo`@000003@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00800000203oool00`000000
oooo0?ooo`350?ooo`<000000`3oool010000000oooo0?ooo`3oool40000
00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020000
01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3:0?oo
o`009@3oool00`000000oooo0?ooo`060?ooo`@000001`3oool00`000000
oooo0?ooo`3<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01@3oool4000001T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3;0?ooo`009@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0<`0oooo003o0?oood<0oooo0P00
003D0?ooo`00o`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0
ooooo`3ooolJ0?ooo`00o`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3o
ool00?l0ooooo`3ooolJ0?ooo`00o`3ooooo0?oooaX0oooo003o0?ooool0
oooo6P3oool00?l0ooooo`3ooolJ0?ooo`00103oool300000?l0ooooo`3o
oolC0?ooo`000`3oool200000080oooo00<000000?ooo`3oool0o`3ooooo
0?oooa00oooo00070?ooo`030000003oool0oooo0?l0ooooo`3oool@0?oo
o`00203oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool000P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo00080?ooo`030000003o
ool0oooo0?l0ooooo`3oool?0?ooo`00203oool00`000000oooo0?ooo`3o
0?ooool0oooo3`3oool000P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`l0oooo00080?ooo`800000;@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0?l0oooobP3oool000P0oooo0P00000]0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0o`3oooo:0?ooo`00203o
ool2000000H0oooo1000000E0?ooo`<000000`3oool6000000030?ooo`00
0000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000203o
ool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo
1000003o0?oook/0oooo00080?ooo`8000001P3oool010000000oooo0?oo
o`00000F0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3o
ool000000080oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo
2P00003o0?ooojd0oooo00080?ooo`8000001`3oool00`000000oooo0?oo
o`0G0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?oook/0oooo00080?oo
o`800000203oool00`000000oooo0?ooo`0F0?ooo`D000000`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0?l0
oooo^P3oool000P0oooo0P0000070?ooo`030000003oool0000001L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0000000@0oooo2P00003o0?ooojd0oooo00090?oo
o`030000003oool0oooo00D0oooo1000000G0?ooo`030000003oool00000
00<0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`040?oo
o`@000000`3oool400000?l0oooo^P3oool000T0oooo00<000000?ooo`3o
ool02@3oool5000000P0oooo0`0000070?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`000000o`3oooo00?ooo`00
2@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool000000?l0oooo`03oool000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0200000080oooo
100000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`8000003@3oool200000?l0oooo
`@3oool000T0oooo00<000000?ooo`3oool02P3oool4000000T0oooo00<0
00000?ooo`3oool08@3oool300000?l0ooooc`3oool000T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oooo<0oooo00090?oo
o`030000003oool0oooo01H0oooo0P00003o0?ooooD0oooo00090?ooo`03
0000003oool0oooo0?l0ooooo`3oool>0?ooo`002P3oool00`000000oooo
0?ooo`3o0?ooool0oooo3@3oool000X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`d0oooo000:0?ooo`040000003oool0oooo0?ooo`800000o`3o
oooo0?ooo`X0oooo000;0?ooo`030000003oool0oooo00800000o`3ooooo
0?ooo`X0oooo000<0?ooo`<00000o`3ooooo0?ooo`/0oooo003o0?ooool0
oooo6P3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{536, 82},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@90000>b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?oo
ool0ooooo`3oool=0?ooo`00o`3ooooo0?ooog@0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`00o`3ooooo0?ooog<0oooo0P00003o0?oooiL0oooo
003o0?ooool0ooooL`3oool200000?l0ooooU`3oool00?l0ooooo`3ooomP
0?ooo`800000403oool3000000T0oooo1@00000;0?ooo`800000o`3oooml
0?ooo`001@3oool400000?l0ooooo`3ooomI0?ooo`030000003oool0oooo
00d0oooo100000090?ooo`040000003oool0oooo0?ooo`8000002@3oool2
00000?l0ooooO03oool000@0oooo0`0000020?ooo`030000003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo00/0oooo0`0000000`3o
ool000000?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oo
ogX0oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooool0
ooooEP3oool2000000`0oooo0P0000020?ooo`030000003oool0oooo00`0
oooo0P0000090?ooo`800000o`3ooomk0?ooo`000`3oool3000000D0oooo
00<000000?ooo`3oool0o`3ooooo0?oooeH0oooo0P00000:0?ooo`<00000
0P3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool200000?l0oooo
N`3oool000/0oooo00<000000?ooo`3oool0]03oool5000000T0oooo1@00
000N0?ooo`800000@P3oool5000000T0oooo0P00000L0?ooo`D000006`3o
ool5000000T0oooo0P00000m0?ooo`800000S03oool6000000X0oooo0P00
00040?ooo`030000003oool0oooo00/0oooo0P0000090?ooo`<00000HP3o
ool5000000T0oooo0P00000W0?ooo`D000006P3oool5000001/0oooo1@00
00090?ooo`8000009P3oool5000001d0oooo0P0000170?ooo`002`3oool2
00000;H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`040000003o
ool0oooo0?ooo`800000703oool2000003T0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000L0oooo0P00000M0?ooo`04
0000003oool0oooo0?ooo`8000006P3oool010000000oooo0?ooo`3oool2
000000L0oooo0P00000o0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0B@3oool2000000<0oooo0P00000:0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0000001I
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`800000:03oool010000000oooo0?ooo`3oool2000001T0oooo
00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000002L0oooo00@000000?ooo`3oool0oooo0P00000M
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
00/0oooo0P00002k0?ooo`800000303oool2000001`0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`00
0000oooo0?ooo`0P0?ooo`8000007P3oool2000000L0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
04P0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00P0oooo1000000;0?oo
o`<0000000<0oooo0000003oool0EP3oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`0[0?ooo`8000007@3oool20000
01h0oooo0P0000070?ooo`030000003oool0oooo02X0oooo0P00000M0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool000`0
oooo00<000000?ooo`3oool0^@3oool2000000`0oooo0P0000080?ooo`03
0000003oool0oooo0140oooo0P00000g0?ooo`030000003oool0oooo00d0
oooo0P0000070?ooo`8000008@3oool2000001h0oooo0P0000070?ooo`80
0000?`3oool2000003d0oooo00<000000?ooo`3oool0A`3oool2000000D0
oooo0P0000070?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3o
ool02@3oool3000000030?ooo`000000000005H0oooo00<000000?ooo`3o
ool0303oool2000000L0oooo0P00000/0?ooo`8000007@3oool2000001h0
oooo0P0000070?ooo`800000:`3oool2000001d0oooo0P00000l0?ooo`03
0000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo0;T0oooo
0P00000<0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?ooo`800000
=P3oool2000000l0oooo0P0000070?ooo`8000008@3oool2000001h0oooo
0P0000070?ooo`800000@03oool2000003`0oooo00<000000?ooo`3oool0
A`3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool2000006D0oooo0P00000>0?ooo`800000
1`3oool2000002`0oooo0P00000M0?ooo`8000007P3oool2000000L0oooo
0P00000[0?ooo`8000007P3oool2000003/0oooo00<000000?ooo`3oool0
1@3oool000`0oooo0P00002j0?ooo`800000303oool2000000030?ooo`00
0000000000@000000P3oool00`000000oooo0?ooo`020?ooo`@000002P3o
ool3000003D0oooo00<000000?ooo`3oool03P3oool2000000L0oooo0`00
000P0?ooo`8000007P3oool2000000L0oooo0`00000k0?ooo`H00000?@3o
ool00`000000oooo0?ooo`160?ooo`800000103oool200000140oooo00<0
00000?ooo`3oool02@3oool2000006D0oooo00<000000?ooo`3oool03@3o
ool2000000L0oooo0`00000[0?ooo`8000007@3oool2000001h0oooo0P00
00070?ooo`<00000:P3oool2000001X0oooo1P00000l0?ooo`030000003o
ool0oooo00@0oooo000<0?ooo`800000^@3oool2000000`0oooo0P000002
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool2000000X0oooo00<000000?ooo`000000=03oool00`000000oooo0?oo
o`0=0?ooo`8000002@3oool00`000000oooo0000000N0?ooo`8000007P3o
ool2000000T0oooo00<000000?ooo`000000>@3oool2000000<0oooo0P00
000m0?ooo`030000003oool0oooo04H0oooo0P0000040?ooo`8000004@3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool2000006D0oooo00<0
00000?ooo`3oool0303oool2000000T0oooo00<000000?ooo`000000:@3o
ool2000001d0oooo0P00000N0?ooo`8000002@3oool00`000000oooo0000
000X0?ooo`8000006P3oool2000000<0oooo0P00000l0?ooo`030000003o
ool0oooo00@0oooo000<0?ooo`800000]`3oool4000000X0oooo10000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`<0000000<0oooo0000003oool0<03oool2
000000d0oooo100000090?ooo`<0000000<0oooo0000003oool06@3oool4
000001`0oooo100000090?ooo`<0000000<0oooo0000003oool0=@3oool2
000000D0oooo00<000000?ooo`3oool0>`3oool2000004P0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`<000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<00000I03oool2000000`0oooo1000
00090?ooo`<0000000<0oooo0000003oool0903oool4000001/0oooo1000
000L0?ooo`@000002@3oool3000000030?ooo`000000oooo02<0oooo1000
000I0?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`8000001@3o
ool000`0oooo0P00002i0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
00000340oooo0P00000?0?ooo`030000003oool0oooo00L0oooo0`000000
0`3oool000000000000L0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01`3oool3000000030?ooo`000000000003H0oooo0P000005
0?ooo`800000?03oool2000004T0oooo1000000?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool4000006D0oooo0P00000>
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000W
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`070?ooo`<0000000<0oooo0000000000009P3oool0
0`000000oooo0?ooo`0H0?ooo`8000001@3oool2000003/0oooo0P000005
0?ooo`00303oool2000004/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1;0?ooo`800000303oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool03P3oool2000002X0oooo0P00000N0?oo
o`800000A03oool2000000@0oooo0P00000n0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00d0oooo0P00000e0?ooo`8000007@3oool20000
01h0oooo0P00000d0?ooo`8000006@3oool2000000@0oooo0P00000m0?oo
o`030000003oool0oooo00<0oooo000<0?ooo`800000BP3oool2000001l0
oooo00<000000?ooo`3oool0B`3oool2000000`0oooo0P0000050?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`800000903oool5000000l0
oooo1P0000040?ooo`030000003oool0oooo00h0oooo0P00000F0?ooo`03
0000003oool0oooo0140oooo0P0000090?ooo`030000003oool0oooo0180
oooo0P00000e0?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`80
0000?P3oool00`000000oooo0?ooo`1H0?ooo`8000001P3oool00`000000
oooo0?ooo`1?0?ooo`D000003`3oool6000000@0oooo00<000000?ooo`3o
ool03@3oool2000003D0oooo0P0000090?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`030000003oool0oooo0180oooo0P00000d0?ooo`80
00002@3oool00`000000oooo0?ooo`0=0?ooo`800000103oool2000003d0
oooo00<000000?ooo`3oool00`3oool000`0oooo0P00000?0?ooo`<00000
=`3oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo
0?ooo`0H0?ooo`<00000:P3oool00`000000oooo0?ooo`020?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool010000000oooo
0?ooo`3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000001L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool2000003H0
oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P00000V0?ooo`<0
00005@3oool2000005/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`800000<03oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`8000003P3oool00`000000oooo0?ooo`020?ooo`800000;`3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`800000103oool2000002D0oooo0`00000E0?ooo`800000103oool000`0
oooo0`00000=0?ooo`80000000<0oooo000000000000=P3oool00`000000
oooo0?ooo`0C0?ooo`80000000<0oooo0000000000002@3oool00`000000
oooo0?ooo`0F0?ooo`80000000<0oooo000000000000:P3oool00`000000
oooo0?ooo`03000000P0oooo00<000000?ooo`3oool00`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`030000
01L0oooo0P00000=0?ooo`030000003oool0oooo00<000002P3oool20000
00h0oooo00<000000?ooo`3oool00`00000f0?ooo`8000003@3oool01000
0000oooo0?ooo`3oool2000002H0oooo0P0000000`3oool000000000000D
0?ooo`800000F03oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`8000002`3oool00`000000oooo0?ooo`0300000340oooo00<0
00000?ooo`3oool00`00000:0?ooo`8000003@3oool00`000000oooo0?oo
o`03000000X0oooo0P00000>0?ooo`030000003oool0oooo00<00000<03o
ool00`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`040000003o
ool0oooo0?ooo`8000009@3oool2000000030?ooo`000000000001@0oooo
0P0000040?ooo`00303oool3000000X0oooo100000020?ooo`030000003o
ool0oooo01d0oooo100000050?ooo`/000000`3oool00`000000oooo0?oo
o`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003o
ool0oooo00P0oooo0P0000070?ooo`<000000P3oool3000000D0oooo1000
00020?ooo`030000003oool0oooo02X0oooo1000000:0?ooo`@000000`3o
ool2000000030?ooo`000000000000D0oooo00@000000?ooo`0000000000
0P3oool2000002@0oooo00<000000?ooo`3oool00P3oool5000000X0oooo
00<000000?ooo`3oool0103oool2000000d0oooo1000000G0?ooo`<00000
3P3oool4000000T0oooo1000000?0?ooo`@000007`3oool00`000000oooo
0?ooo`0:0?ooo`H00000103oool3000000h0oooo1000000=0?ooo`<00000
0P3oool3000000l0oooo100000020?ooo`030000003oool0oooo01<0oooo
0P00001I0?ooo`8000001P3oool>000004H0oooo00<000000?ooo`3oool0
0P3oool5000000X0oooo00<000000?ooo`3oool0103oool2000000`0oooo
1000000O0?ooo`030000003oool0oooo0140oooo1000000:0?ooo`<00000
3P3oool4000000T0oooo1000000?0?ooo`@000007`3oool00`000000oooo
0?ooo`0@0?ooo`@000002P3oool3000000l0oooo1000000=0?ooo`<00000
0P3oool3000000h0oooo100000020?ooo`030000003oool0oooo01<0oooo
0P0000040?ooo`00303oool3000000/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool00P3oool200000080oooo100000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo
00<000000?ooo`3oool0A@3oool3000000H0oooo00<000000?ooo`3oool0
1000000U0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000
003oool0oooo00<0oooo0P00000X0?ooo`800000703oool3000003<0oooo
00<000000?ooo`3oool0303oool2000000H0oooo0P00000O0?ooo`800000
0P3oool4000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0
603oool200000;D0oooo00<000000?ooo`3oool0103oool2000000`0oooo
00<000000?ooo`3oool00`3oool2000002l0oooo00<000000?ooo`3oool0
7`3oool2000001`0oooo0`00000c0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`8000000P3oool4000000030?ooo`000000oooo00d0oooo
00<000000?ooo`3oool0603oool2000000@0oooo000<0?ooo`<00000303o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`800000103o
ool2000007`0oooo00<000000?ooo`3oool0303oool2000002L0oooo0P00
00040?ooo`8000004P3oool00`000000oooo0?ooo`0G0?ooo`800000]@3o
ool00`000000oooo0?ooo`040?ooo`800000303oool2000000@0oooo0P00
000_0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0@03o
ool2000000@0oooo0P00000A0?ooo`030000003oool0oooo01L0oooo0P00
00040?ooo`00303oool3000000d0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P000004
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0303oool2
000000H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool0203oool7000000030?ooo`000000
000000D00000H@3oool00`000000oooo0?ooo`040?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`800000O03oool00`000000oooo0?ooo`0<
0?ooo`8000009`3oool2000000@0oooo0P00000C0?ooo`030000003oool0
oooo01H0oooo0P00002e0?ooo`030000003oool0oooo00@0oooo0P00000=
0?ooo`030000003oool0oooo0080oooo0P00000_0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0@03oool2000000@0oooo0P00000B
0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`00303oool30000
00d0oooo00<000000?ooo`3oool08`3oool9000000D0oooo0P0000030?oo
o`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`8000000`3oool2000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`050?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool2000007`0oooo00<000000?ooo`3oool0303oool2
000002P0oooo0P0000040?ooo`8000004P3oool00`000000oooo0?ooo`0F
0?ooo`800000]@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool2000002l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`110?ooo`800000103oool200000140oooo00<000000?ooo`3oool05P3o
ool2000000@0oooo000<0?ooo`<000003P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`0O0?ooodh00000203oool3
000000L0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000040?ooo`8000001`3ooolL00000140oooo3`00000@
0?oooa`00000203oool;000000T0oooo0P00000B0?ooo`l000001`3oool2
000000@0oooo0P00000C0?ooo`030000003oool0oooo01D0oooo0P000006
0?ooo`/00000203ooonB000000P0oooo0`0000070?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000103oool2
000000L0oooo700000070?ooo`/00000203oool?00000140oooo3`00000@
0?oooa`00000203oool;000000P0oooo3`00000@0?ooo`l00000203oool2
000000@0oooo0P00000B0?ooo`030000003oool0oooo01D0oooo0P000004
0?ooo`00303oool3000000/0oooo00D000000?ooo`3oool0oooo0000000T
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0000007P0
oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool3000000D0oooo0P00001l0?ooo`030000003oool0oooo00`0
oooo0P00000Y0?ooo`8000000`3oool200000100oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`800000]@3oool00`000000oooo0?ooo`050?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool20000
02l0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`120?oo
o`8000000`3oool2000000l0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`800000103oool000d0oooo0P00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`800000203oool200000080oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool7000000030?ooo`000000000000D00000J@3oool7000000`0oooo0P00
000X0?ooo`800000DP3oool00`000000oooo0?ooo`0<0?ooo`8000001P3o
ool200000280oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04`3oool200000;d0oooo
1`00000<0?ooo`800000;`3oool00`000000oooo0?ooo`0O0?ooo`800000
DP3oool00`000000oooo0?ooo`0N0?ooo`8000008`3oool010000000oooo
0?ooo`3oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0C0?ooo`800000103oool000d0oooo0P00000<0?ooo`D00000
903oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
203oool7000000H0oooo1@00000;0?ooo`030000003oool0oooo00T0oooo
100000000`3oool000000?ooo`040?ooo`D00000P03oool2000000<0oooo
00<000000?ooo`3oool02P3oool2000002P0oooo0P00001B0?ooo`030000
003oool0oooo00`0oooo0P0000060?ooo`8000008`3oool7000000l0oooo
1@00000E0?ooo`800000_P3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000002l0oooo00<000000?ooo`3oool07`3oool200000580oooo
00<000000?ooo`3oool07P3oool2000002@0oooo1`00000>0?ooo`D00000
5@3oool2000000@0oooo000=0?ooo`8000004`3oool3000000030?ooo`00
0000000000`0oooo1@00000;0?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
000>0?ooo`80000000<0oooo0000003oool0F@3oool4000000D0oooo00<0
00000?ooo`3oool08`3oool200000100oooo0P00001l0?ooo`030000003o
ool0oooo00`0oooo0P00000c0?ooo`@000004@3oool4000000D0oooo00<0
00000?ooo`3oool01`3oool2000006P0oooo100000050?ooo`030000003o
ool0oooo0280oooo1000000T0?ooo`800000403oool2000002l0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`1<0?ooo`@00000403o
ool4000000D0oooo00<000000?ooo`3oool01`3oool2000000@0oooo000=
0?ooo`8000004P3oool010000000oooo0?ooo`3oool3000000h0oooo00<0
00000?ooo`3oool0303oool3000000h0oooo0P00000J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`00
0000oooo05P0oooo0P0000020?ooo`800000103oool00`000000oooo0?oo
o`0S0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000O03o
ool00`000000oooo0?ooo`0<0?ooo`800000<P3oool200000080oooo0P00
000?0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool01`3o
ool2000006L0oooo0P0000020?ooo`800000103oool00`000000oooo0?oo
o`0Q0?ooo`8000000P3oool2000002<0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P00000_0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0B`3oool200000080oooo0P00000>0?ooo`8000000P3o
ool2000000@0oooo00<000000?ooo`3oool01`3oool2000000@0oooo000=
0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool3000000l0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`000000GP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02@0oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P00002;0?ooo`800000=`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2
000006`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0280oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P00003h0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000103oool0
00d0oooo0P00000B0?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`L00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`<00000GP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo0P0000290?ooo`@00000=`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0R0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`800000n03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`003@3oool2000001<0
oooo00L000000?ooo`3oool0oooo0000003oool0000000d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03`3oool400000540oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool9000000X0oooo00<000000?ooo`3oool0R@3oool2
000003H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo2@00000:0?ooo`030000003oool0oooo0?D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool000d0oooo0P00000D0?oo
o`@0000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01D0oooo0`00001@0?ooo`8000002@3oool20000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00l0oooo10000000103oool0000000000000000N
0?ooo`P000007P3oool4000000040?ooo`0000000000000003h0oooo1P00
000H0?ooo`8000004`3oool2000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1M0?ooo`8000002@3oool2000000P0oooo00<0
00000?ooo`3oool08@3oool2000000T0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0?0?ooo`@0000000@0oooo0000000000000000
:@3oool6000001d0oooo0P00000O0?ooo`@0000000@0oooo000000000000
0000;@3oool2000001X0oooo1P00000H0?ooo`8000004P3oool2000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00
3@3oool2000002L0oooo00<000000?ooo`3oool0>P3oool010000000oooo
0000000000160?ooo`<000007P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`00000000001`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<000003P3oool20000
00l0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo03d0oooo0P00000L0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool01000
0000oooo0000000000040?ooo`800000;`3oool3000002`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
0000000002<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00<000003P3oool2000000l0oooo0P00
00030?ooo`8000000P3oool00`000000oooo0?ooo`0X0?ooo`8000007`3o
ool2000001h0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?oo
o`0Z0?ooo`800000703oool2000001`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool00000000000@0oooo
0P0000050?ooo`003@3oool2000002L0oooo00<000000?ooo`3oool0P`3o
ool2000000030?ooo`000000000001d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05P3oool300000080oooo00<000000?ooo`3oool02`3o
ool2000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo0P00
000H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00
000^0?ooo`80000000<0oooo000000000000:`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05`3oool300000080oooo00<000000?ooo`3oool02`3o
ool2000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0[0?ooo`8000007`3oool2000001h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0]0?ooo`800000703oool2000001P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000D0oooo000=
0?ooo`<00000903oool300000880oooo100000020?ooo`030000003oool0
oooo00h0oooo1@0000080?ooo`030000003oool0oooo00P0oooo0P000002
0?ooo`8000004@3oool2000002/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`8000008P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00<0oooo0P0000110?ooo`800000603oool2
00000080oooo0P00000?0?ooo`8000000P3oool2000000d0oooo00<00000
0?ooo`3oool0703oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`0L0?ooo`D00000203oool00`000000oooo0?ooo`08
0?ooo`8000000P3oool2000001P0oooo00<000000?ooo`3oool03@3oool2
00000080oooo0P0000090?ooo`800000;03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo0P00000/0?ooo`8000007`3oool2
000001h0oooo00<000000?ooo`3oool00`3oool2000002h0oooo0P00000L
0?ooo`800000603oool200000080oooo0P00000>0?ooo`8000000P3oool2
000000d0oooo00<000000?ooo`3oool0103oool000d0oooo0`00000V0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo1000000C0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`8000008P3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo0P0000100?ooo`8000006@3oool40000
0140oooo1000000>0?ooo`030000003oool0oooo01/0oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool40000
01T0oooo00<000000?ooo`3oool03P3oool4000000/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo0P00000[0?ooo`8000006@3oool:000001`0oooo00<000000?oo
o`3oool0103oool2000002L0oooo2P00000J0?ooo`8000006@3oool40000
0100oooo1000000>0?ooo`030000003oool0oooo00@0oooo000>0?ooo`80
0000Z`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0
oooo0P00000R0?ooo`800000:`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo0P00000R0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0103oool200000400oooo0P00000o0?ooo`03
0000003oool0oooo01`0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0P00000X0?ooo`03
0000003oool0oooo01d0oooo0P00000/0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0103oool2000002/0oooo0P00000J0?ooo`03
0000003oool0oooo0080oooo0P00000N0?ooo`030000003oool0oooo00@0
oooo0P00000X0?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`80
0000?P3oool00`000000oooo0?ooo`050?ooo`003P3oool200000:`0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`800000
8P3oool2000002/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool000000280oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000003l0oooo
0P00000o0?ooo`030000003oool0oooo01`0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo
0P00000X0?ooo`030000003oool0oooo01d0oooo0P00000/0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000Z0?ooo`8000006P3oool00`000000oooo0?ooo`020?ooo`800000
7`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000002L0oooo
00<000000?ooo`3oool00P3oool2000001`0oooo0P00000n0?ooo`030000
003oool0oooo00D0oooo000>0?ooo`800000[03oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00L0oooo0P00000R0?ooo`800000;03o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool08P3oool00`000000oooo0?ooo`0N0?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool0?P3oool2000003h0
oooo00<000000?ooo`3oool07P3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool2000002P0
oooo00<000000?ooo`3oool07@3oool2000002d0oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
02T0oooo0P00000K0?ooo`040000003oool0oooo0?ooo`800000803oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo02L0oooo00@0
00000?ooo`3oool0oooo0P00000L0?ooo`800000?@3oool00`000000oooo
0?ooo`060?ooo`003P3oool200000:d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`8000001`3ooolD000000L0oooo0P00
000/0?ooo`030000003oool0oooo00h0oooo100000030?ooo`030000003o
ool0oooo0200oooo0P00000P0?ooo`@000000`3oool00`000000oooo0?oo
o`0l0?ooo`800000?P3oool00`000000oooo0?ooo`0N0?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`070?ooo`8000001`3ooolD000000P0oooo2`0000080?ooo``000001P3o
ool2000002d0oooo00<000000?ooo`3oool03P3oool4000000<0oooo00<0
00000?ooo`3oool09`3oool2000001`0oooo00<000000?ooo`3oool00P00
000Q0?ooo`@000000`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00800000703oool2000003d0oooo00<000000?ooo`3oool01P3o
ool000l0oooo0P00002Y0?ooo`050000003oool0oooo0?ooo`0000004`3o
ool00`000000oooo0?ooo`070?ooo`8000008P3oool2000006L0oooo0P00
001V0?ooo`800000H03oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`070?ooo`800000
:03oool00`000000oooo0?ooo`0M0?ooo`800000K`3oool2000001`0oooo
0P0000000`3oool000000000001A0?ooo`80000000<0oooo000000000000
703oool2000004H0oooo000?0?ooo`800000Z@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0000000<0oooo0000000000002P3o
ool00`000000oooo0?ooo`070?ooo`8000008P3oool200000640oooo00<0
00000?ooo`3oool00`3oool2000006H0oooo0P00001Q0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool00`3oool3000000030?oo
o`000000000000X0oooo00<000000?ooo`3oool01`3oool2000002P0oooo
00<000000?ooo`3oool07@3oool2000006l0oooo0P00000M0?ooo`040000
003oool0000000000580oooo00@000000?ooo`0000000000703oool20000
04H0oooo000?0?ooo`800000ZP3oool5000000030?ooo`000000oooo0080
oooo0`00000:0?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`<0
000000<0oooo0000000000003P3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0080oooo0`00001V0?ooo`800000HP3oool7000000H0
oooo1@0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0`00000:0?ooo`030000003oool0oooo
00L0oooo0P00000>0?ooo`<0000000<0oooo000000000000503oool00`00
0000oooo0?ooo`0>0?ooo`D000002P3oool00`000000oooo0?ooo`1^0?oo
o`8000007P3oool3000005<0oooo0`00000L0?ooo`800000AP3oool00100
oooo0P0000040?ooo`<00000Z03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`<000003@3oool20000
06<0oooo00@000000?ooo`3oool0oooo0P00001U0?ooo`@00000M@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3o
ool3000001@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`090?ooo`800000KP3oool4000001l0oooo0P00001D0?ooo`8000006P3o
ool4000004H0oooo000A0?ooo`8000000`3oool300000:P0oooo00<00000
0?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool0203oool2
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo06<0oooo1000001X0?ooo`800000MP3oool0
0`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool00`3oool2
000000X0oooo00<000000?ooo`3oool0203oool2000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1_
0?ooo`8000007`3oool2000005@0oooo0P00000L0?ooo`800000AP3oool0
0180oooo1P00002Z0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00090?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`030000
003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool00000
00T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool00P3oool2000002L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooodd0oooo00330?oo
o`@0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`0:0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000;0?ooo`030000003oool0oooo0?l0ooooBP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo1000
00000`3oool000000?ooo`080?ooo`030000003oool0oooo00@0oooo0P00
00040?ooo`030000003oool0oooo00X0oooo00L000000?ooo`3oool0oooo
0000003oool0000002H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooodh0oooo003@0?ooo`/000001@3oool00`000000oooo
0?ooo`0:0?ooo`@0000000<0oooo0000003oool02@3oool00`000000oooo
0?ooo`3o0?ooodX0oooo00@000000?ooo`0000000000103oool00`000000
oooo0?ooo`0A0?ooo`/000001@3oool00`000000oooo0?ooo`0:0?ooo`@0
000000<0oooo0000003oool09@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooC`3oool00?l0ooooo`3ooon`0?ooo`030000
003oool0oooo0?l0ooooF@3oool00?l0ooooo`3ooon`0?ooo`030000003o
ool0oooo0?l0ooooF@3oool00?l0ooooo`3ooon^0?ooo`<00000o`3ooomK
0?ooo`00o`3ooooo0?oook00oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`00o`3ooooo0?ooool0ooooo`3oool=0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1033, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving exponential function", "Section[3]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0010"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], ",", 
                      FractionBox["5", "3"]}], "}"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["4", "3"]}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}], ")"}]}], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["5", "6"], ",", 
                      FractionBox["4", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["5", "3"], ",", 
                      FractionBox["7", "3"]}], "}"}], ",", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["4", "3"]}], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}]}], 
            ")"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0010"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["z", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["1", "6"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["2", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["1", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["5", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          FractionBox["1", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{"-", "4"}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"]}], 
              RowBox[{"6", " ", 
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["5", "6"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["5", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["7", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          FractionBox["1", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{"-", "4"}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0010"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0010.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[a z]/E^((2/3) (a z)^(3/2)), z] == 
 (z HypergeometricPFQ[{1/6, 2/3}, {1/3, 5/3}, (-(4/3)) (a z)^(3/2)])/
   (3^(2/3) Gamma[2/3]) - (a z^2 HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, 
     (-(4/3)) (a z)^(3/2)])/(6 3^(1/3) Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"5\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \
\"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]]]], \")\"]]]], \"-\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"2\"], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", FractionBox[\"4\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\
\", FractionBox[\"7\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>2</mn> </msup> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "6"], ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "3"], ",", 
                    FractionBox["5", "3"]}], "}"}], ",", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "4"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "6"], ",", 
                    FractionBox["4", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "3"], ",", 
                    FractionBox["7", "3"]}], "}"}], ",", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "4"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007j0000Db000`400?l0
0000o`00003oo`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooold0?ooo`80
0000a@3oool00?l0oooo;`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0_@3oool00?l0oooo;P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0_03oool003<0oooo0P00003h0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2k
0?ooo`00;P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0^`3oool002d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0=H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`2k0?ooo`00
;@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0b@3oool3000000T0oooo00<000000?ooo`3oool0
103oool3000000H0oooo100000040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0^`3oool002`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<P0oooo0P00
00020?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0^`3oool002`0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool0b03o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2k0?ooo`003`3o
ool300000180oooo100000040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0b03oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P00000
0`3oool00`000000oooo0?ooo`2k0?ooo`003P3oool01@000000oooo0?oo
o`3oool0000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0
0P0000060?ooo`040000003oool0oooo000000D0oooo0`0000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`2k0?ooo`004P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`0A0?ooo`@000001@3oool3000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
103oool00180oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool8000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`030?ooo`<00000403oool300000100oooo0`00000@0?ooo`<000003`3o
ool3000004@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo0`00000@0?ooo`<00000403oool300000100oooo0`00
000?0?ooo`<00000A03oool00`000000oooo0?ooo`040?ooo`003`3oool3
00000080oooo100000020?ooo`030000003oool0oooo008000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000A03oool00`00
0000oooo0?ooo`0A0?ooo`800000303oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00`3oool7000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo
00<0oooo000A0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0C0?ooo`8000001P3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0`00000?0?ooo`030000003oool0oooo0080oooo1000
00060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`004P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo01`0oooo00@000000?ooo`3oool000005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0080oooo000>0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool7000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P00000?0?ooo`<00000403o
ool300000100oooo0`00000?0?ooo`<00000AP3oool00`000000oooo0?oo
o`0L0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000l0oooo
0`00000@0?ooo`<00000403oool3000000l0oooo0`0000160?ooo`030000
003oool0oooo0080oooo000?0?ooo`<000000P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`040?ooo`@000004P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01/0
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`8000008`3oool00`00
0000oooo0?ooo`040?ooo`@000004P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo000E0?ooo`<0
00000`3oool00`000000oooo00000002000000d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0703oool010000000oooo0?ooo`3oool8000001D0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`020?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool40000
00/0oooo100000030?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool06P3oool3000002l0oooo1000000:0?ooo`@0
00000`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo000c0?ooo`<000003`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool2000000D0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<0
00000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool01`3o
ool3000000H0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`<000001P3o
ool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?oo
o`060?ooo`<000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00150?ooo`030000003oool0
oooo0080oooo0`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1>0?ooo`040000003oool0oooo0?ooo`<00000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080
oooo100000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool004H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000G@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04l0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`000000G@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo00130?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02@3oool5
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04`0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool000`0oooo<`0000050?ooo`<000001@3oool010000000
oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?oo
o`T000002P3oool9000000T0oooo2@00000:0?ooo`T000002P3oool90000
00@0oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
1P0000060?ooocX000001@3oool3000000@0oooo00@000000?ooo`3oool0
00000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool9000000X0
oooo2@0000090?ooo`T000002P3oool9000000X0oooo2@0000040?ooo`04
0000003oool0oooo0?ooo`H000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`00C03oool4
000000T0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1D0?ooo`@000002@3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo001<0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool004d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00X0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000
0`0000050?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00X0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000
0`0000050?ooo`030000003oool0oooo0080oooo001=0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1E0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo00X0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00C03oool60000
00L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0N0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1D0?ooo`H000001`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo001I
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
001I0?ooo`030000003oool0oooo08/0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`2;0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo000S0?ooo`@00000<P3oool00`000000oooo0?ooo`050?ooo`<00000
3`3oool5000000l0oooo0`00000@0?ooo`<000003`3oool3000003H0oooo
0`0000030?ooo`030000003oool00000008000001@3oool00`000000oooo
0?ooo`0R0?ooo`80000000<0oooo0000003oool00P3oool4000003@0oooo
00<000000?ooo`3oool01@3oool300000180oooo00<000000?ooo`3oool0
3P3oool300000100oooo00<000000?ooo`3oool03`3oool3000003H0oooo
0`0000030?ooo`030000003oool00000008000001@3oool00`000000oooo
0?ooo`020?ooo`008`3oool010000000oooo0?ooo`00000b0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool000000100oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`02000000l0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0Q0?ooo`060000003oool0oooo0000003oool000000P3oool0
10000000oooo0?ooo`00000d0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000A0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P00000?0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`00903oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool500000180oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool00P3oool002D0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0R
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00<0oooo000T0?ooo`030000003oool0000003<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04@3oool2000000l0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0S0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`000000=@3oool00`000000oooo
0?ooo`060?ooo`8000003`3oool00`000000oooo0000000B0?ooo`800000
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool00`3oool002@0oooo1000000c0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00l0oooo0`00000@0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool09@3oool2000000030?ooo`00
0000oooo0080oooo2000000a0?ooo`030000003oool0oooo00<0oooo0`00
000@0?ooo`030000003oool000000100oooo0`00000B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`040?ooo`00G03oool01`000000oooo0?ooo`3oool000000?ooo`000000
503oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000140oooo
00<000000?ooo`3oool03P3oool00`000000oooo000000140?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo0P00000@0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000oooo
000000140?ooo`030000003oool0oooo00D0oooo001Q0?ooo`800000403o
ool01@000000oooo0?ooo`3oool0000000l0oooo0P00000A0?ooo`030000
003oool0oooo00l0oooo0P00001j0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool04@3oool200000100oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00001<0?ooo`00
HP3oool00`000000oooo0?ooo`0?0?ooo`<000004@3oool00`000000oooo
0?ooo`0@0?ooo`<000003`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo03H0oooo0`00000A0?ooo`030000003oool0oooo00l0oooo
0`00000>0?ooo`D000003`3oool00`000000oooo0?ooo`1:0?ooo`00o`3o
oolW0?ooo`040000003oool0oooo00000=00oooo003o0?ooobP0oooo0`00
003@0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00
o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?ooo`00o`3ooook0?oo
o`00o`3ooook0?ooo`00o`3ooook0?ooo`00103oool300000?l0oooom03o
ool000<0oooo0P0000020?ooo`030000003oool0oooo0?l0ooool@3oool0
00L0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`00203oool00`000000
oooo0?ooo`3o0?oooo00oooo00080?ooo`030000003oool0oooo0?l0oooo
l03oool000P0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`00203oool0
0`000000oooo0?ooo`3o0?oooo00oooo00080?ooo`030000003oool0oooo
0?l0ooool03oool000P0oooo0P00001K0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooon30?ooo`00203oool2000005/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooh<0oooo
00080?ooo`8000001P3oool4000004<0oooo0`0000030?ooo`H0000000<0
oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo1000
00030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo000000000000
0`3oool400000?l0ooooM03oool000P0oooo0P0000060?ooo`800000AP3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`D0000000D0oooo0000003oool0oooo000000040?ooo`X00000o`3o
oomV0?ooo`00203oool2000000H0oooo0`0000060?ooo`800000?P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`00203oool2000000L0
oooo100000060?ooo`030000003oool0oooo03/0oooo1@0000030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0
o`3ooomc0?ooo`00203oool2000000L0oooo0`0000000`3oool000000?oo
o`040?ooo`030000003oool0oooo03/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00@0oooo2P00003o0?ooofH0oooo00090?ooo`030000003oool0oooo00L0
oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool05@3oool00`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool400000080oooo00<000000?ooo`3oool0103oool4000000<0
oooo1000003o0?ooog<0oooo00090?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`00000F0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool000000?l0
ooooN@3oool000T0oooo00<000000?ooo`3oool03@3oool3000000H0oooo
00<000000?ooo`3oool01@3oool4000000<0oooo00H000000?ooo`3oool0
oooo0000003oool5000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
0?l0ooooN@3oool000T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool2
00000?l0ooooNP3oool000T0oooo00<000000?ooo`3oool02`3oool70000
00<0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`3o0?ooojh0oooo00090?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool0oooo100000030?ooo`<000000P3oool010000000
oooo0000000000030?ooo`030000003oool0000000<00000o`3ooonZ0?oo
o`002@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
000000h0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000o`3ooon[0?ooo`002@3oool00`000000oooo0?oo
o`0=0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0?l0ooooZ@3oool000X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000003o0?ooojX0oooo000:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool0o`3ooonX0?ooo`002P3o
ool010000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0
:@3oool3000000<0oooo00<000000?ooo`0000000P00003o0?ooojX0oooo
000;0?ooo`030000003oool0oooo008000002P3oool00`000000oooo0?oo
o`3o0?ooomh0oooo000<0?ooo`<000002P3oool200000?l0ooooh03oool0
0?l0oooon`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{506, 83},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@E0000>b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolI0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolI0?ooo`00o`3ooooo0?ooom<0oooo1000003o0?oood40
oooo003o0?ooool0oooodP3oool200000080oooo0P00003o0?oood00oooo
003o0?ooobh0oooo1000003o0?ooojD0oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`00o`3oool]0?ooo`8000000P3oool200000?l0ooooV03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00o`3ooolb0?ooo`030000003oool0oooo
0?l0ooooK03oool00`000000oooo0?ooo`0V0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo=P3oool00?l0
oooo9P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooomS0?ooo`8000009`3oool00`000000
oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooocD0
oooo003o0?ooobD0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooomS0?ooo`8000009`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooold0?ooo`00o`3ooolT0?ooo`030000003oool0oooo00P0oooo0P00
000:0?ooo`030000003oool0oooo0?l0ooooC`3oool5000000d0oooo0`00
00090?ooo`D000002`3oool5000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00
003o0?ooocD0oooo00050?ooo`@00000o`3ooolK0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooodd0oooo0P0000030?ooo`800000303oool4000000T0oooo00@00000
0?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003o
ool0oooo0?l0oooo<`3oool000@0oooo0`0000020?ooo`030000003oool0
oooo0>L0oooo1@00000M0?ooo`D00000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2
00000?l0ooooCP3oool00`000000oooo0?ooo`030?ooo`8000002P3oool3
000000030?ooo`000000oooo00d0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000:0?ooo`@000002`3oool200000?l0oooo=03oool0
00<0oooo0`0000040?ooo`030000003oool0oooo0>L0oooo00@000000?oo
o`3oool0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003oool0
oooo0?l0ooooB`3oool2000000D0oooo0P00000:0?ooo`8000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`8000006@3oool200000?l0oooo=03oool000<0oooo0`0000050?oo
o`030000003oool0oooo0>/0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`@000002`3oool200000?l0ooooC03oool20000
00D0oooo0P0000090?ooo`<000000P3oool00`000000oooo0?ooo`0<0?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`8000006@3oool20000
0?l0oooo=03oool000/0oooo00<000000?ooo`3oool0j`3oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000g0?ooo`D0
00006@3oool5000001X0oooo1@00000K0?ooo`D000006P3oool5000009<0
oooo0P0000050?ooo`8000002@3oool2000000@0oooo00<000000?ooo`3o
ool02`3oool2000000X0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo300000060?ooo`800000=`3oool5000001T0oooo1@00000J0?ooo`D0
00006`3oool5000001X0oooo1@00001k0?ooo`002`3oool200000>`0oooo
0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000]0?ooo`030000003oool0oooo00H0oooo
0P0000030?ooo`8000006@3oool010000000oooo0?ooo`3oool2000001T0
oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo
0?ooo`8000006@3oool010000000oooo0?ooo`3oool200000700oooo00<0
00000?ooo`3oool07P3oool2000000@0oooo0`0000090?ooo`800000103o
ool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?oo
o`070?ooo`8000006@3oool2000002d0oooo00<000000?ooo`3oool01P3o
ool2000000<0oooo0P00000I0?ooo`040000003oool0oooo0?ooo`800000
6@3oool010000000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3o
ool0oooo0P00000I0?ooo`040000003oool0oooo0?ooo`800000L03oool0
0`000000oooo0?ooo`060?ooo`002`3oool200000>`0oooo0P0000090?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo300000060?ooo`800000;@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo0P00000M0?ooo`8000007@3oool20000
01h0oooo0P00000M0?ooo`800000K`3oool00`000000oooo0?ooo`0N0?oo
o`800000103oool2000000H0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo00P0oooo1000000;0?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`800000;@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo0P00000M0?ooo`8000007@3oool20000
01h0oooo0P00000M0?ooo`800000K`3oool00`000000oooo0?ooo`060?oo
o`00303oool00`000000oooo0?ooo`3Y0?ooo`8000000P3oool600000080
oooo00<000000?ooo`3oool00P3oool4000000X0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000/0?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`8000007@3oool2000001d0oooo0P00000N0?ooo`80
00007@3oool200000700oooo00<000000?ooo`3oool07@3oool7000000T0
oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool2000001d0oooo0P00000M0?ooo`8000007P3oool2000001d0
oooo0P00001`0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000
003oool0oooo0>L0oooo100000020?ooo`8000000`3oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000[0?ooo`800000203oool2000000D0
oooo0P00000M0?ooo`8000007@3oool2000001h0oooo0P00000M0?ooo`80
0000L03oool00`000000oooo0?ooo`0N0?ooo`8000003P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`800000;03oool2000000P0oooo0P0000050?ooo`80
00007@3oool2000001d0oooo0P00000N0?ooo`8000007@3oool200000700
oooo00<000000?ooo`3oool01@3oool000`0oooo0P00003Z0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo1P00000:0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01`3oool2000000D0oooo0P00000M0?ooo`800000
7@3oool2000001h0oooo0P00000M0?ooo`800000L@3oool00`000000oooo
0?ooo`0M0?ooo`8000005P3oool00`000000oooo0?ooo`090?ooo`800000
2`3oool00`000000oooo0?ooo`080?ooo`800000203oool6000000T0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool2000001d0oooo0P00000M0?ooo`8000007P3oool2000001d0oooo
0P00001a0?ooo`030000003oool0oooo00@0oooo000<0?ooo`800000jP3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?oo
o`070?ooo`800000;03oool00`000000oooo0?ooo`070?ooo`800000103o
ool3000001`0oooo0P00000M0?ooo`8000007P3oool2000001d0oooo0P00
001b0?ooo`030000003oool0oooo01h0oooo0P00000E0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`070?ooo`800000103oool3000001`0oooo0P00000M0?ooo`80
00007P3oool2000001d0oooo0P00001b0?ooo`030000003oool0oooo00@0
oooo000<0?ooo`800000jP3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0Z0?ooo`8000002@3oool2000000@0oooo
0P00000K0?ooo`@000006`3oool4000001`0oooo1000000K0?ooo`@00000
LP3oool200000200oooo0P00000=0?ooo`<000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<000002`3oool00`000000oooo
0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0:`3oool2000000T0
oooo0P0000040?ooo`8000006`3oool4000001/0oooo1000000L0?ooo`@0
00006`3oool400000780oooo0P0000050?ooo`00303oool200000>D0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0:P3oool2000000T0oooo1`00000N0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0740oooo0P00000R0?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo1000000:0?ooo`/000001@3oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0/0?ooo`80
00002@3oool7000001h0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0L@3oool2000000D0oooo000<0?ooo`800000R@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo
0P00000R0?ooo`8000007@3oool2000001h0oooo0P00000M0?ooo`800000
403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0000003L0oooo00<000000?ooo`3oool0
2@3oool200000280oooo0P00000M0?ooo`8000007P3oool2000001d0oooo
0P00000A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool00`3oool000`0oooo0P0000280?ooo`8000006@3o
ool00`000000oooo0?ooo`110?ooo`@000000`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`/000001@3oool00`000000oooo0?ooo`070?ooo`800000
203oool00`000000oooo0?ooo`0=0?ooo`H000003`3oool6000000@0oooo
00<000000?ooo`3oool02@3oool2000000d0oooo00<000000?ooo`3oool0
4P3oool2000000T0oooo00<000000?ooo`3oool04@3oool2000000T0oooo
00<000000?ooo`3oool04P3oool2000000T0oooo00<000000?ooo`3oool0
4@3oool2000000l0oooo0P00000J0?ooo`030000003oool0oooo00/0oooo
0P00000I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
;P3oool2000000H0oooo00<000000?ooo`3oool0;03oool2000001P0oooo
1P00000?0?ooo`H00000103oool00`000000oooo0?ooo`090?ooo`800000
3P3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo
0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`800000
2@3oool00`000000oooo0?ooo`0A0?ooo`800000403oool2000001X0oooo
00<000000?ooo`3oool02`3oool2000001T0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`030?ooo`00303oool2000008L0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603o
ool3000002`0oooo0P0000000`3oool00000000000050?ooo`040000003o
ool0000000000080oooo0P00000R0?ooo`030000003oool0oooo01H0oooo
0P0000030?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`040000
003oool0oooo0?ooo`800000303oool2000000`0oooo0P00000>0?ooo`03
0000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00000>0?ooo`03
0000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0
oooo0`0000030?ooo`030000003oool0oooo01/0oooo0P00000a0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool2000001P0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`800000303oool2000000d0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool2000000X0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
01@0oooo0`0000030?ooo`030000003oool0oooo01X0oooo0P0000040?oo
o`00303oool3000008H0oooo00<000000?ooo`3oool04`3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool05P3oool200000003
0?ooo`000000000002`0oooo0`0000060?ooo`030000003oool0oooo00@0
00007`3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`050?ooo`8000003@3oool20000
00`0oooo0P00000>0?ooo`030000003oool0oooo00<000002P3oool20000
00d0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003P3oool00`00
0000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0oooo
00<000003P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool06P3oool2000002h0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`05
0?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`030000003oool0
oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00000;
0?ooo`8000003@3oool00`000000oooo0?ooo`03000000X0oooo0P00000=
0?ooo`030000003oool0oooo00<000003`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool06@3oool2
000000@0oooo000<0?ooo`<000002`3oool6000005d0oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`<000000P3oool3000000D0oooo100000020?ooo`030000003oool0oooo
05X0oooo0P0000000`3oool000000000000J0?ooo`030000003oool0oooo
00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000?0?oo
o`800000203oool4000000l0oooo1000000:0?ooo`<000003P3oool40000
00T0oooo1000000?0?ooo`@000002P3oool3000000h0oooo1000000>0?oo
o`030000003oool0oooo01H0oooo0P0000050?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000K0?ooo`800000;`3oool20000
00H0oooo3P00000m0?ooo`030000003oool0oooo00<0oooo1@00000:0?oo
o`030000003oool0oooo00@0oooo0P00000?0?ooo`8000002@3oool40000
00h0oooo1000000:0?ooo`<000003P3oool4000000X0oooo1000000>0?oo
o`@000002P3oool3000000h0oooo1000000?0?ooo`030000003oool0oooo
01H0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo
0080oooo0P00000J0?ooo`800000103oool000`0oooo0`00000:0?ooo`80
000000<0oooo0000003oool00P3oool2000005d0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`000000103oool000000000000000040?ooo`030000003oool0oooo
0600oooo0`00000L0?ooo`030000003oool0oooo00@0oooo0P00000<0?oo
o`030000003oool0oooo00<0oooo0P00000I0?ooo`<000007P3oool20000
01`0oooo0`00000N0?ooo`8000008@3oool00`000000oooo0?ooo`0F0?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo0P0000230?oo
o`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo
00<0oooo0P00000J0?ooo`<000007@3oool2000001d0oooo0`00000M0?oo
o`8000008P3oool00`000000oooo0?ooo`0F0?ooo`8000001P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01P0oooo0P0000040?ooo`00303oool3000000X0
oooo00@000000?ooo`3oool00000HP3oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0OP3oool2000000D0oooo0P00000<0?ooo`800000103oool20000
09/0oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
01X0oooo0P0000230?ooo`8000001@3oool2000000`0oooo0P0000040?oo
o`800000W03oool2000001P0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000000@0oooo000<0?ooo`<000002P3oool010000000
oooo0?ooo`00001S0?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?oo
o`L0000000<0oooo0000000000001@00001W0?ooo`030000003oool0oooo
00<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00002K0?oo
o`800000603oool2000000H0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000J0?oo
o`800000Q03oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`800000W03oool2000001P0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool2000000@0oooo000<0?ooo`<0
00002`3oool00`000000oooo00000003000000L0oooo0`00001F0?ooo`T0
00001@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`1j0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00002K
0?ooo`8000004P3oool:000000@0oooo0P0000060?ooo`8000001@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000J
0?ooo`800000P03oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`800000W03oool200000180oooo2P0000040?ooo`800000
1P3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool2000000@0oooo000<0?ooo`<000002`3o
ool010000000oooo0?ooo`0000020?ooo`800000203oool00`000000oooo
0?ooo`1D0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?oooe800000
203oool2000000030?ooo`000000000000H0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`800000
1`3oool?00000100oooo3`00000A0?ooo`l00000403oool?00000140oooo
3`0000070?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000J0?ooo`800000
1P3oool;000000P0ooooH00000070?ooo`80000000<0oooo000000000000
1P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000000000@0oooo0P0000070?ooo`l000004@3oool?00000100oooo
3`00000A0?ooo`l00000403oool?000000P0oooo0P0000050?ooo`/00000
0`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool2000001T0oooo0P0000040?ooo`00303oool3000000/0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`800000203oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00D000000?ooo`3o
ool0oooo0000001k0?ooo`<000001`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo0P00002K0?ooo`8000004`3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo0P0000060?oo
o`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000006P3oool200000840oooo0`0000070?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool2000009`0oooo0P00000C
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2
000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P00000I0?ooo`800000103oool000d0oooo0P00000=
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`8000002`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`8000000P3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`L0000000<0oooo0000000000001@00001^0?ooo`L00000
303oool2000003X0oooo0P00000m0?ooo`800000803oool2000001@0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool03`3oool2000008/0oooo1`00000<0?ooo`800000>P3oool20000
03d0oooo0P00000Q0?ooo`800000503oool010000000oooo0?ooo`3oool2
000000H0oooo0P0000060?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000103o
ool000d0oooo0P00000?0?ooo`D000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`000006
0?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo
0000003oool0103oool5000008D0oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P00000j0?ooo`800000?@3oool200000200oooo0P00000E
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`05
0?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03P3oool2000008`0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo0P00000j0?ooo`800000?@3oool2
00000240oooo0P00000E0?ooo`030000003oool0oooo008000001P3oool0
0`000000oooo0?ooo`050?ooo`800000203oool7000000H0oooo1@000005
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool2
000000@0oooo000=0?ooo`800000603oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00X0oooo1P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
000000@0oooo1@0000030?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo01`0oooo0P00000>
0?ooo`80000000<0oooo0000003oool0S@3oool200000100oooo0P00002L
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0000000000005
0?ooo`800000203oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P0000070?ooo`800000S03o
ool200000100oooo0P00002M0?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000050?ooo`800000203oool00`000000oooo0?oo
o`0L0?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3oool0oooo
1P0000060?ooo`800000103oool000d0oooo0P00000I0?ooo`8000002P3o
ool00`000000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00/000000?ooo`3oool0oooo
0000003oool000000?ooo`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0H0?ooo`<000003P3o
ool2000001d0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`00
0000oooo08d0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
002L0?ooo`8000005@3oool010000000oooo0000000000050?ooo`030000
003oool0oooo00L0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`80
00000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00D0oooo0P00002<0?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`800000W@3oool2000001D0oooo00@000000?oo
o`00000000001@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`800000
103oool000d0oooo0P00000U0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`<000003`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
S`3oool2000000D0oooo00<000000?ooo`3oool01`3oool2000009d0oooo
00<000000?ooo`3oool0503oool3000000D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0
oooo0P00002=0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`80
0000WP3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0203oool2000000@0oooo000=0?ooo`8000005`3oool8000000H0
oooo00<000000?ooo`3oool00P3oool7000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03`3oool300000540oooo0`00000k0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`800000WP3oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1;0?ooo`<00000?P3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool2000009l0oooo00<000000?ooo`3oool0503oool2
000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool000d0oooo0P00000U0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool400000500oooo0P00
00000`3oool000000000000i0?ooo`T000002P3oool00`000000oooo0?oo
o`2M0?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04X0oooo0P00
00000`3oool000000000000l0?ooo`T000002P3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo000=
0?ooo`8000009@3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000050?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000000P0000030?ooo`030000003oool0000000<00000CP3o
ool3000004d0oooo100000020?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool02@3oool6000001T0oooo2000000H0?ooo`H000006@3o
ool5000001/0oooo1P00001L0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`800000203oool00`000000oooo0?ooo`0i0?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0203oool500000200oooo0P00000H0?ooo`D000007P3o
ool00`000000oooo0?ooo`0J0?ooo`H00000G@3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool000d0oooo0P00000I0?ooo`<000002@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00`3oool5
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0D03o
ool2000000`0oooo0P00000L0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05`3oool2000001/0oooo00<000000?ooo`3oool00P3o
ool2000001/0oooo0P00001P0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000>P3o
ool200000080oooo100000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo05<0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P00
000N0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`800000703o
ool00`000000oooo0?ooo`0L0?ooo`800000H@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo000=0?ooo`8000006P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1?0?ooo`800000
303oool2000001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0G0?ooo`8000008@3oool00`000000oooo0?ooo`0I0?ooo`800000
G03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`800000
>P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo0580oooo
0P00000?0?ooo`030000003oool0oooo01`0oooo0P00000N0?ooo`030000
003oool0oooo01X0oooo0P00000M0?ooo`800000G@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool000d0oooo0`00
000I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`040000003oool0oooo00000:80oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0:0?ooo`8000007P3oool00`000000oooo
0?ooo`0L0?ooo`8000008@3oool2000001X0oooo0P00001L0?ooo`800000
0P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`02000000L0
oooo00<000000?ooo`3oool0>@3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool03@3oool2000001d0
oooo0P00000N0?ooo`800000703oool00`000000oooo0?ooo`0K0?ooo`80
0000G@3oool200000080oooo0P0000040?ooo`050000003oool000000000
003oool00P0000060?ooo`030000003oool0oooo00@0oooo000=0?ooo`<0
00006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo0`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool02P3oool2000001l0oooo00<000000?oo
o`3oool06`3oool200000240oooo0P00000J0?ooo`800000G@3oool40000
00D0oooo00<000000?ooo`3oool00`0000080?ooo`030000003oool0oooo
03X0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00d0oooo0P00000G0?ooo`X00000703oool20000
01`0oooo00<000000?ooo`3oool06`3oool2000005h0oooo100000050?oo
o`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`040?oo
o`003P3oool2000001T0oooo00<000000?ooo`3oool0?P3oool010000000
oooo0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool02@3oool20000
01l0oooo00<000000?ooo`3oool06`3oool200000240oooo0P00000J0?oo
o`800000L`3oool00`000000oooo0?ooo`0k0?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0<0?oo
o`800000603oool00`000000oooo0?ooo`020?ooo`8000007P3oool20000
01`0oooo0P00000L0?ooo`800000L`3oool00`000000oooo0?ooo`050?oo
o`003P3oool2000001P0oooo0P0000110?ooo`800000103oool010000000
oooo00000000002P0?ooo`050000003oool0oooo0?ooo`000000D03oool0
0`000000oooo0?ooo`090?ooo`800000803oool00`000000oooo0?ooo`0J
0?ooo`800000803oool3000001X0oooo0P00001c0?ooo`030000003oool0
oooo03`0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000005<0oooo00<000000?ooo`3oool02`3oool3000001P0oooo00<0
00000?ooo`3oool00P3oool2000001d0oooo0`00000M0?ooo`030000003o
ool0oooo01X0oooo0P00001c0?ooo`030000003oool0oooo00D0oooo000>
0?ooo`8000006@3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`08
0?ooo`8000008@3oool00`000000oooo0?ooo`0I0?ooo`8000007`3oool3
000001/0oooo0P00001b0?ooo`030000003oool0oooo03h0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000001@00001<0?ooo`030000003oool0oooo00T0oooo0`00
000J0?ooo`040000003oool0oooo0?ooo`800000703oool3000001h0oooo
00<000000?ooo`3oool06P3oool200000780oooo00<000000?ooo`3oool0
1P3oool000h0oooo0P00003o0?ooo`L0oooo1@00001@0?ooo`030000003o
ool0oooo00P0oooo0P00000Q0?ooo`8000006P3oool2000001`0oooo1P00
000K0?ooo`800000LP3oool00`000000oooo0?ooo`0o0?ooo`L000001P3o
ool5000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`060?ooo`H000006`3oool00`000000oooo0?oo
o`02000001T0oooo1P00000N0?ooo`8000006`3oool200000780oooo00<0
00000?ooo`3oool01P3oool000l0oooo0P00003o0?ooofH0oooo0P00000Q
0?ooo`8000006P3oool2000001`0oooo1000000M0?ooo`800000b03oool0
0`000000oooo0?ooo`1G0?ooo`@000007@3oool2000000030?ooo`000000
000001T0oooo1000000Q0?ooo`030000003oool0oooo01T0oooo0P00001k
0?ooo`003`3oool200000?l0ooooIP3oool2000001/0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo0P00000L0?ooo`030000003oool0oooo
01h0oooo0P0000390?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool07`3oool010000000oooo00000000000I0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool06@3oool2000007/0oooo000?0?oo
o`800000o`3ooomV0?ooo`8000006`3oool00`000000oooo0?ooo`020?oo
o`<000006P3oool2000001d0oooo00<000000?ooo`3oool07@3oool20000
0<X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0O0?oo
o`<000006P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06@3oool2000007/0oooo000@0?ooo`80
0000103oool300000?l0ooooG03oool4000001`0oooo00@000000?ooo`3o
ool0oooo0P00000I0?ooo`@000007@3oool6000001P0oooo1000003:0?oo
o`800000E`3oool6000001d0oooo0P00000J0?ooo`H00000603oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo1000001k0?oo
o`004@3oool2000000<0oooo0`00003o0?oooeh0oooo0P00000M0?ooo`@0
0000703oool2000001d0oooo1P00000J0?ooo`800000b`3oool00`000000
oooo0?ooo`1E0?ooo`H000007@3oool2000001X0oooo1P00000H0?ooo`P0
00006P3oool2000007/0oooo000B0?ooo`H00000o`3ooooo0?ooojL0oooo
00D000000?ooo`3oool0oooo0000003o0?oooe@0oooo003o0?ooool0oooo
_`3oool2000000030?ooo`00000000000?l0ooooE03oool00?l0ooooo`3o
ooo00?ooo`<00000o`3ooomE0?ooo`00o`3ooooo0?ooool0ooooo`3ooolI
0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1045, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0011"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], ",", 
                      FractionBox["5", "3"]}], "}"}], ",", 
                  RowBox[{
                    FractionBox["4", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}], ")"}]}], "-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["5", "6"], ",", 
                      FractionBox["4", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["5", "3"], ",", 
                      FractionBox["7", "3"]}], "}"}], ",", 
                  RowBox[{
                    FractionBox["4", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}]}], 
            ")"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0011"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["z", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["1", "6"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["2", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["1", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["5", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"a", " ", 
                SuperscriptBox["z", "2"], " "}], 
              RowBox[{"6", " ", 
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["2",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["2",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["5", "6"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["4", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            TagBox[
                              FractionBox["5", "3"],
                              HypergeometricPFQ,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["7", "3"],
                              HypergeometricPFQ,
                              Editable->True]}],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0011.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[E^((2/3) (a z)^(3/2)) AiryAi[a z], z] == 
 (z HypergeometricPFQ[{1/6, 2/3}, {1/3, 5/3}, (4/3) (a z)^(3/2)])/
   (3^(2/3) Gamma[2/3]) - (a z^2 HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, 
     (4/3) (a z)^(3/2)])/(6 3^(1/3) Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"5\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \
\"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]]]], \")\"]]]], \"-\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"2\"], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", FractionBox[\"4\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\
\", FractionBox[\"7\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> \
<mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>7</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> \
<mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "6"], ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "3"], ",", 
                    FractionBox["5", "3"]}], "}"}], ",", 
                RowBox[{
                  FractionBox["4", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"a", " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "6"], ",", 
                    FractionBox["4", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "3"], ",", 
                    FractionBox["7", "3"]}], "}"}], ",", 
                RowBox[{
                  FractionBox["4", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000930000;R000`400?l0
0000o`00003oo`3ooooo0?ooodD0oooo003o0?ooool0ooooA@3oool00?l0
ooooUP3oool200000:`0oooo003o0?oooi40oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo
003o0?oooi00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0:<0oooo002]0?ooo`800000h03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0XP3oool00:P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0=H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0:80oooo002W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3o
ool0XP3oool00:L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0;00oooo0`0000090?ooo`030000
003oool0oooo00@0oooo0`0000060?ooo`@00000103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:80oooo002V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2_0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:80oooo
002V0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`030000003o
ool0oooo0:l0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
XP3oool008T0oooo0`00000B0?ooo`@00000103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0:l0oooo00D000000?ooo`3oool0oooo
000000060?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool8000000<0oooo00<000000?ooo`3oool0XP3oool008P0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo008000001P3oool010000000oooo0?ooo`0000050?ooo`<0
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0XP3oool000@0oooo0`0000250?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0140oooo
100000050?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`040?ooo`000`3oool200000080oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`P00000103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo0`00000@0?ooo`<00000403oool300000100oooo0`00
000?0?ooo`<00000;03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00`3oool300000100oooo0`00000?0?ooo`<000004@3o
ool3000000l0oooo0`00000[0?ooo`030000003oool0oooo00@0oooo0007
0?ooo`030000003oool0oooo07l0oooo0`0000020?ooo`@000000P3oool0
0`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo
0000000>0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool04@3oool20000
00`0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo1`0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000l0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?oo
o`000000:`3oool00`000000oooo0?ooo`030?ooo`00203oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0C0?ooo`8000001@3oool2000000@0oooo00@00000
0?ooo`3oool0oooo0`00000?0?ooo`030000003oool0oooo0080oooo1000
00060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`00203o
ool00`000000oooo0?ooo`210?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool06`3oool01@000000
oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?ooo`00203oool00`000000oooo0?ooo`1m0?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool7000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P00000?0?ooo`<00000403o
ool300000100oooo0`00000?0?ooo`<00000;P3oool00`000000oooo0?oo
o`0K0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000
3`3oool3000000l0oooo0`00000A0?ooo`<000003`3oool3000002d0oooo
00<000000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool0OP3o
ool300000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0103oool400000180oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06P3oool2000002<0oooo00<000000?ooo`3o
ool0103oool400000180oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo
0?ooo`240?ooo`<000000`3oool00`000000oooo00000002000000d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`P00000
5@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00080?ooo`800000B03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00H0oooo1000000:0?ooo`@000000`3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3o
ool3000002l0oooo1000000;0?ooo`@000000`3oool00`000000oooo0?oo
o`050?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
00P0oooo0P0000180?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0B03oool300000100oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo
00H0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`0000060?oo
o`030000003oool0oooo00H0oooo0`00000:0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`<000001P3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`00
0000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`060?oo
o`<000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool000P0oooo0P0000060?ooo`@0
0000<03oool3000000<0oooo1P0000000`3oool000000?ooo`020?ooo`80
000000<0oooo0000003oool00P3oool4000000<0oooo00@000000?ooo`3o
ool0oooo0`0000000`3oool00000000000030?ooo`@00000C03oool01000
0000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0180oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001P3o
ool2000003<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool5000000050?ooo`000000oooo0?ooo`000000103o
ool:000003l0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000
003oool0oooo0?ooo`000000GP3oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000G@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00080?ooo`800000
1P3oool3000000H0oooo0P00000[0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`1:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05`0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1;0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo05/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`00203oool2000000L0oooo1000
00060?ooo`030000003oool0oooo02P0oooo1@0000030?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool04P3ooolc
000000D0oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo2@00000:0?ooo`T000002P3o
ool9000000X0oooo2@0000090?ooo`T000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
1P0000050?ooocX000001@3oool3000000D0oooo00@000000?ooo`3oool0
00000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool9000000X0
oooo2@0000090?ooo`T000002P3oool9000000X0oooo2@0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool000P0oooo0P0000070?ooo`<0000000<0oooo0000003o
ool0103oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
00040?ooo`X00000A03oool4000000T0oooo00<000000?ooo`3oool0G03o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1D0?ooo`@00000
2@3oool00`000000oooo0?ooo`1K0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00090?ooo`030000003oool0oooo00L0oooo
0`0000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000<0oooo
0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@00000
0`3oool400000540oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0E03oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo0080oooo100000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`00000F0?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
05P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0000000<000001@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo00000003000000D0oooo00<000000?ooo`3oool00P3oool000T0
oooo00<000000?ooo`3oool03@3oool3000000H0oooo00<000000?ooo`00
0000100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000001H0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0E@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00090?ooo`030000003o
ool0oooo01D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06`3oool2000005P0oooo1P0000070?ooo`030000
003oool0oooo07<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo05@0oooo1P0000070?ooo`03
0000003oool0oooo0780oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00090?ooo`03
0000003oool0oooo00/0oooo1`0000030?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00090?ooo`030000003oool0oooo01D0oooo
00@000000?ooo`3oool0oooo100000030?ooo`<000000P3oool010000000
oooo0000000000030?ooo`030000003oool0000000<00000U@3oool00`00
0000oooo0?ooo`1c0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0LP3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`002@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
H@3oool400000340oooo00<000000?ooo`3oool01@3oool3000000l0oooo
1@00000?0?ooo`<00000403oool300000140oooo00<000000?ooo`3oool0
703oool3000000<0oooo00<000000?ooo`0000000P0000050?ooo`030000
003oool0oooo0240oooo0P0000000`3oool000000?ooo`020?ooo`@00000
=@3oool00`000000oooo0?ooo`050?ooo`<000004P3oool00`000000oooo
0?ooo`0=0?ooo`<000004@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01/0oooo0`0000030?ooo`030000003oool0000000800000
1@3oool00`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?oo
o`0<0?ooo`@000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1O0?ooo`040000003oool0oooo00000340oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`000000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00800000403oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0200oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003o
ool0oooo000003D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0200000140oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0200000100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0080oooo000:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000H@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02`3oool5000002d0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`D0
00004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo1@00000/0?ooo`030000003oool0oooo0080oooo000:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0603oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000]0?oo
o`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`040000003oool0oooo00000180oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo000002`0oooo00<000000?ooo`3oool00`3oool000X0oooo00@0
00000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo01D0oooo
0`0000030?ooo`030000003oool0000000800000H@3oool00`000000oooo
0000000b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo
0P00000>0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0
8P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0000003H0
oooo00<000000?ooo`3oool01P3oool2000000l0oooo00<000000?ooo`00
00004@3oool200000140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0000000/0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000
003oool0oooo00800000203oool010000000oooo0?ooo`0000230?ooo`@0
0000<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`<0
00003`3oool00`000000oooo0000000/0?ooo`030000003oool0oooo02@0
oooo0P0000000`3oool000000?ooo`020?ooo`P00000<P3oool00`000000
oooo0?ooo`030?ooo`<00000403oool00`000000oooo0000000?0?ooo`<0
00004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000002/0
oooo00<000000?ooo`3oool0103oool000`0oooo0`00000:0?ooo`<00000
^P3oool01`000000oooo0?ooo`3oool000000?ooo`000000503oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool000000140oooo00<000000?oo
o`3oool0403oool2000002/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool2000000l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0>0?ooo`800000:P3oool00`000000oooo0?ooo`050?oo
o`00f`3oool200000100oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`8000004@3oool00`000000oooo0?ooo`0@0?ooo`800000H03oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0140oooo0P00000?0?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`800000<P3oool00=`0oooo00<000000?ooo`3oool03`3oool30000
0140oooo00<000000?ooo`3oool0403oool300000100oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0g0?ooo`<000004@3oool00`00
0000oooo0?ooo`0>0?ooo`<000003`3oool500000100oooo00<000000?oo
o`3oool0<03oool00?l0ooooR03oool010000000oooo0?ooo`00002h0?oo
o`00o`3ooon90?ooo`<00000^03oool00?l0ooooo`3ooom50?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{579, 46},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>T0000>b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooY`3oool00?l0ooooo`3ooooo0?oo
ojL0oooo003o0?ooool0ooooS03oool400000?l0oooo5`3oool00?l0oooo
o`3ooon;0?ooo`8000000P3oool200000?l0oooo5P3oool00?l0oooo4@3o
ool400000?l0ooooN`3oool00`000000oooo0?ooo`3o0?oooa@0oooo003o
0?oooa00oooo0P0000020?ooo`800000o`3ooom^0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooo``0oooo003o0?oooaD0oooo00<000000?ooo`3oool0o`3ooom20?oo
o`030000003oool0oooo02H0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00o`3oool90?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooocT0oooo0P00000W0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo2`3oool00?l0oooo
203oool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooocT0oooo0P00000W0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`X0oooo
003o0?ooo`L0oooo00<000000?ooo`3oool0203oool2000000X0oooo00<0
00000?ooo`3oool0o`3ooolU0?ooo`D000003@3oool3000000T0oooo1@00
000;0?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool200000?l0oooo2`3o
ool000D0oooo1000003m0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooob<0oooo0P000003
0?ooo`800000303oool4000000T0oooo00@000000?ooo`3oool0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo2@3o
ool000@0oooo0`0000020?ooo`030000003oool0oooo0<X0oooo1@00000M
0?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool200000?l0oooo903oool0
0`000000oooo0?ooo`030?ooo`8000002P3oool3000000030?ooo`000000
oooo00d0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000:
0?ooo`@000002`3oool200000?l0oooo2P3oool000<0oooo0`0000040?oo
o`030000003oool0oooo0<X0oooo00@000000?ooo`3oool0oooo0P00000M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2
00000080oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo8@3oool2
000000D0oooo0P00000:0?ooo`8000000P3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2
00000?l0oooo2P3oool000<0oooo0`0000050?ooo`030000003oool0oooo
0<h0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000:0?oo
o`@000002`3oool200000?l0oooo8P3oool2000000D0oooo0P0000090?oo
o`<000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`8000006@3oool200000?l0oooo2P3oool000/0
oooo00<000000?ooo`3oool0cP3oool2000001`0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000g0?ooo`D000006@3oool5000001X0
oooo1@00000K0?ooo`D000006P3oool5000006T0oooo0P0000050?ooo`80
00002@3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000X0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?ooo`80
0000=`3oool5000001T0oooo1@00000J0?ooo`D000006`3oool5000001X0
oooo1@00001A0?ooo`002`3oool200000<l0oooo0P0000080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00000]0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`800000
6@3oool010000000oooo0?ooo`3oool2000001T0oooo00@000000?ooo`3o
ool0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000006@3oool0
10000000oooo0?ooo`3oool2000004H0oooo00<000000?ooo`3oool07P3o
ool2000000@0oooo0`0000090?ooo`800000103oool00`000000oooo0?oo
o`0:0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000002d0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P00
000I0?ooo`040000003oool0oooo0?ooo`8000006@3oool010000000oooo
0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I0?oo
o`040000003oool0oooo0?ooo`800000AP3oool00`000000oooo0?ooo`06
0?ooo`002`3oool200000<l0oooo0P0000090?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?oo
o`800000;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo0P00000M0?ooo`8000007@3oool2000001h0oooo0P00000M0?oo
o`800000A@3oool00`000000oooo0?ooo`0N0?ooo`800000103oool20000
00H0oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
00P0oooo1000000;0?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`800000;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo0P00000M0?ooo`8000007@3oool2000001h0oooo0P00000M0?oo
o`800000A@3oool00`000000oooo0?ooo`060?ooo`00303oool00`000000
oooo0?ooo`3<0?ooo`8000000P3oool600000080oooo00<000000?ooo`3o
ool00P3oool4000000X0oooo00<000000?ooo`3oool01`3oool2000001T0
oooo0P00000/0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`80
00007@3oool2000001d0oooo0P00000N0?ooo`8000007@3oool2000004H0
oooo00<000000?ooo`3oool07@3oool7000000T0oooo0`0000050?ooo`80
00002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0
oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000001d0
oooo0P00000M0?ooo`8000007P3oool2000001d0oooo0P0000160?ooo`03
0000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo0<X0oooo
100000020?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`80
00000P3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000001T0
oooo0P00000[0?ooo`800000203oool2000000D0oooo0P00000M0?ooo`80
00007@3oool2000001h0oooo0P00000M0?ooo`800000AP3oool00`000000
oooo0?ooo`0N0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`80
0000;03oool2000000P0oooo0P0000050?ooo`8000007@3oool2000001d0
oooo0P00000N0?ooo`8000007@3oool2000004H0oooo00<000000?ooo`3o
ool01@3oool000`0oooo0P00003=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
1P00000:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo0P00000M0?ooo`8000007@3oool2000001h0oooo
0P00000M0?ooo`800000A`3oool00`000000oooo0?ooo`0M0?ooo`800000
5P3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`800000203oool6000000T0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool2000001d0oooo
0P00000M0?ooo`8000007P3oool2000001d0oooo0P0000170?ooo`030000
003oool0oooo00@0oooo000<0?ooo`800000c@3oool2000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`800000;03o
ool00`000000oooo0?ooo`070?ooo`800000103oool3000001`0oooo0P00
000M0?ooo`8000007P3oool2000001d0oooo0P0000180?ooo`030000003o
ool0oooo01h0oooo0P00000E0?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`80
0000103oool3000001`0oooo0P00000M0?ooo`8000007P3oool2000001d0
oooo0P0000180?ooo`030000003oool0oooo00@0oooo000<0?ooo`800000
c@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0Z0?ooo`8000002@3oool2000000@0oooo0P00000K0?ooo`@00000
6`3oool4000001`0oooo1000000K0?ooo`@00000B03oool200000200oooo
0P00000=0?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<000002`3oool00`000000oooo0?ooo`040?ooo`800000
103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0:`3oool2000000T0oooo0P0000040?ooo`80
00006`3oool4000001/0oooo1000000L0?ooo`@000006`3oool4000004P0
oooo0P0000050?ooo`00303oool200000<P0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0:P3oool2000000T0oooo1`00000N0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04L0oooo0P00000R0?ooo`8000003P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000:0?ooo`/0
00001@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0?ooo`0/0?ooo`8000002@3oool7000001h0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool2000000D0
oooo000<0?ooo`800000K03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00T0oooo0P00000R0?ooo`800000
7@3oool2000001h0oooo0P00000M0?ooo`800000403oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`000000=`3oool00`000000oooo0?ooo`090?ooo`800000
8P3oool2000001d0oooo0P00000N0?ooo`8000007@3oool200000140oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00<0oooo000<0?ooo`800000J`3oool2000001T0oooo00<0
00000?ooo`3oool0@@3oool4000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
1@3oool;000000D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo
00<000000?ooo`3oool03@3oool6000000l0oooo1P0000040?ooo`030000
003oool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo0180oooo
0P0000090?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000
003oool0oooo0180oooo0P0000090?ooo`030000003oool0oooo0140oooo
0P00000?0?ooo`8000006@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo02h0oooo0P0000060?ooo`030000003oool0oooo02`0oooo
0P00000H0?ooo`H000003`3oool6000000@0oooo00<000000?ooo`3oool0
2@3oool2000000h0oooo00<000000?ooo`3oool04@3oool2000000T0oooo
00<000000?ooo`3oool04@3oool2000000X0oooo00<000000?ooo`3oool0
4@3oool2000000T0oooo00<000000?ooo`3oool04@3oool200000100oooo
0P00000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool000`0oooo0P00001Z0?ooo`030000003oool0oooo01@0oooo0`00
00030?ooo`030000003oool0oooo01P0oooo0`00000/0?ooo`80000000<0
oooo0000000000001@3oool010000000oooo0000000000020?ooo`800000
8P3oool00`000000oooo0?ooo`0F0?ooo`8000000`3oool00`000000oooo
0?ooo`0=0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000`0
oooo0P00000<0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`80
00002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`80
00002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo0P00000>0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`03
0000003oool0oooo01/0oooo0P00000a0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;03oool2000001P0oooo0P0000030?ooo`03
0000003oool0oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?oo
o`800000303oool2000000d0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool2000000X0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool2000000l0oooo00<000000?ooo`3oool0503oool30000
00<0oooo00<000000?ooo`3oool06P3oool2000000@0oooo000<0?ooo`<0
0000J@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo00000000
0000;03oool3000000H0oooo00<000000?ooo`3oool01000000O0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00D0oooo0P00000=0?ooo`800000303oool20000
00h0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003@3oool00`00
0000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000003oool0oooo
00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00000>0?oo
o`030000003oool0oooo01<0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo01X0oooo0P00000^0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool2
000000d0oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?ooo`03
000000X0oooo0P00000=0?ooo`030000003oool0oooo00<000002`3oool2
000000d0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000l0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool06@3oool2
000000@0oooo000<0?ooo`<000002`3oool600000400oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`<000000P3oool3000000D0oooo100000020?ooo`030000003oool0oooo
05X0oooo0P0000000`3oool000000000000J0?ooo`030000003oool0oooo
00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000?0?oo
o`800000203oool4000000l0oooo1000000:0?ooo`<000003P3oool40000
00T0oooo1000000?0?ooo`@000002P3oool3000000h0oooo1000000>0?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool00P3oool2000001/0oooo0P00000_0?oo
o`8000001P3oool>000003d0oooo00<000000?ooo`3oool00`3oool50000
00X0oooo00<000000?ooo`3oool0103oool2000000l0oooo0P0000090?oo
o`@000003P3oool4000000X0oooo0`00000>0?ooo`@000002P3oool40000
00h0oooo1000000:0?ooo`<000003P3oool4000000l0oooo00<000000?oo
o`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`8000006P3oool2000000@0oooo000<0?ooo`<0
00002P3oool2000000030?ooo`000000oooo0080oooo0P0000100?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`1P0?ooo`<00000703oool00`000000oooo0?ooo`040?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`8000006@3oool30000
01h0oooo0P00000L0?ooo`<000007P3oool200000240oooo00<000000?oo
o`3oool00P3oool200000080oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool20000
08<0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo0`00000M0?ooo`8000007@3oool30000
01d0oooo0P00000R0?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01P0oooo0P0000040?ooo`00303oool3000000X0
oooo00@000000?ooo`3oool00000A@3oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0OP3oool2000000D0oooo0P00000<0?ooo`800000103oool20000
09/0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000001X0oooo0P0000230?ooo`8000001@3oool20000
00`0oooo0P0000040?ooo`800000W03oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool20000
00@0oooo000<0?ooo`<000002P3oool010000000oooo0?ooo`0000160?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo0000
000000001@00001W0?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00002K0?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000J0?oo
o`800000Q03oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`800000W03oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool20000
00@0oooo000<0?ooo`<000002`3oool00`000000oooo00000003000000L0
oooo0`00000i0?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000000H0
oooo0P0000030?ooo`80000000<0oooo0000003oool01P3oool00`000000
oooo0?ooo`1j0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo0P00002K0?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`800000P03oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
W03oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool2000000@0oooo000<0?ooo`<000002`3o
ool010000000oooo0?ooo`0000020?ooo`800000203oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?oooe800000
203oool2000000030?ooo`000000000000H0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`800000
1`3oool?00000100oooo3`00000A0?ooo`l00000403oool?00000140oooo
3`0000070?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00D0oooo0P00000J0?ooo`8000001P3oool;000000P0oooo
H00000070?ooo`80000000<0oooo0000000000001P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo
0P0000070?ooo`l000004@3oool?00000100oooo3`00000A0?ooo`l00000
403oool?000000P0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000001T0oooo0P0000040?ooo`00303o
ool3000000/0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0
oooo00D000000?ooo`3oool0oooo0000001k0?ooo`<000001`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00002K0?oo
o`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000001X0oooo0P0000210?ooo`<000001`3oool2
000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00002L
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000001T0oooo0P0000040?ooo`003@3oool2
000000d0oooo0`0000030?ooo`030000003oool0oooo00<0oooo0P00000;
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0603oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001`3o
ool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`800000203oool200000080oooo
0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool7000000030?ooo`000000000000D00000
KP3oool7000000`0oooo0P00000j0?ooo`800000?@3oool200000200oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`03
0000003oool0oooo00l0oooo0P00002;0?ooo`L00000303oool2000003X0
oooo0P00000m0?ooo`8000008@3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000P0oooo00<000000?ooo`3oool03P3oool20000
00@0oooo000=0?ooo`8000003`3oool5000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0
oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`@0
000000<0oooo0000003oool0103oool5000008D0oooo0P0000030?ooo`03
0000003oool0oooo00X0oooo0P00000j0?ooo`800000?@3oool200000200
oooo0P0000080?ooo`L000001P3oool5000000D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0>0?ooo`800000S03oool2000000<0
oooo00<000000?ooo`3oool02P3oool2000003X0oooo0P00000m0?ooo`80
00008@3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`00
3@3oool2000001P0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00800000103oool5000000<0
oooo00<000000?ooo`3oool0603oool00`000000oooo00000002000000d0
oooo00<000000?ooo`3oool0703oool2000000h0oooo0P0000000`3oool0
00000?ooo`2=0?ooo`800000403oool2000009`0oooo00<000000?ooo`3o
ool0703oool2000000<0oooo100000030?ooo`040000003oool0oooo0?oo
o`H000001`3oool2000008`0oooo0P00000@0?ooo`800000W@3oool00`00
0000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@000000?oo
o`3oool0oooo1P0000060?ooo`800000103oool000d0oooo0P00000I0?oo
o`8000002P3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo01P0oooo0`00000>0?ooo`8000007@3oool00`00
0000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0S@3oool20000
00H0oooo00<000000?ooo`3oool01`3oool2000009`0oooo0P00000M0?oo
o`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00D0oooo0P00
002<0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000W@3o
ool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo000=0?ooo`8000009@3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0603oool3000000l0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000008l0
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002M0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool20000
08d0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002N0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool2
000000@0oooo000=0?ooo`8000005`3oool8000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`<00000D@3oool3
000003/0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002N
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`190?ooo`<00000@03oool2000000D0oooo00<0
00000?ooo`3oool01`3oool2000009l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
000=0?ooo`8000009@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00l0oooo1000001@0?ooo`80000000<0oooo000000000000
>@3oool9000000X0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0B03oool2000000030?ooo`000000000003h0oooo
2@00000:0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo000=0?ooo`8000009@3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool00000008000000`3oool00`000000oooo
00000003000004h0oooo0`00001=0?ooo`@000000P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00T0oooo1P00000I0?ooo`P00000
603oool6000001T0oooo1@00000O0?ooo`800000<P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0
=`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00P0oooo1@00000P0?ooo`800000
603oool5000001h0oooo00<000000?ooo`3oool07P3oool2000003<0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo000=0?ooo`800000603oool4000000T0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000oooo00<0oooo1@00
00030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0500oooo
0P00000<0?ooo`800000703oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01L0oooo0P00000K0?ooo`030000003oool0oooo0080oooo
0P00000M0?ooo`800000=03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000003P0oooo
0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`1E0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
7P3oool2000001P0oooo00<000000?ooo`3oool00P3oool2000001`0oooo
00<000000?ooo`3oool07P3oool2000003D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`003@3oool2000001T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo04l0oooo0P00000<0?ooo`8000007@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01L0oooo0P00000Q0?ooo`030000
003oool0oooo01/0oooo0P00000`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo0P00000h0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0E03oool2000000l0oooo00<000000?ooo`3oool0
703oool2000001h0oooo00<000000?ooo`3oool06P3oool2000001l0oooo
0P00000a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`003@3oool3000001T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`040000003oool0oooo00000:80oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0:0?ooo`8000007P3oool00`000000oooo
0?ooo`0L0?ooo`8000008@3oool2000001`0oooo0P00000`0?ooo`800000
0P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`02000000L0
oooo00<000000?ooo`3oool0=`3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool03@3oool2000001d0
oooo0P00000N0?ooo`800000703oool00`000000oooo0?ooo`0M0?ooo`80
0000<@3oool200000080oooo0P0000040?ooo`050000003oool000000000
003oool00P0000060?ooo`030000003oool0oooo00@0oooo000=0?ooo`<0
00006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00X0oooo0P00000O0?ooo`030000003oool0oooo
01/0oooo0P00000Q0?ooo`8000005P3oool:000002l0oooo100000050?oo
o`030000003oool0oooo00<00000203oool00`000000oooo0?ooo`0h0?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0=0?ooo`8000005`3oool:000001`0oooo0P00000L0?oo
o`030000003oool0oooo01L0oooo2P00000`0?ooo`@000001@3oool00`00
0000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0103oool000h0
oooo0P00000J0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3o
ool000000`3oool200000080oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00T0oooo0P00000O0?oo
o`030000003oool0oooo01/0oooo0P00000Q0?ooo`8000005`3oool00`00
0000oooo0?ooo`020?ooo`800000A`3oool00`000000oooo0?ooo`0i0?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0<0?ooo`800000603oool00`000000oooo0?ooo`020?oo
o`8000007P3oool2000001`0oooo0P00000I0?ooo`030000003oool0oooo
0080oooo0P0000170?ooo`030000003oool0oooo00D0oooo000>0?ooo`80
00005`3oool010000000oooo0?ooo`00000S0?ooo`800000103oool01000
0000oooo00000000002P0?ooo`050000003oool0oooo0?ooo`000000D03o
ool00`000000oooo0?ooo`090?ooo`800000803oool00`000000oooo0?oo
o`0J0?ooo`800000803oool3000001L0oooo00<000000?ooo`3oool00P3o
ool2000004L0oooo00<000000?ooo`3oool0>P3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`000000E@3oool00`000000oooo
0?ooo`0;0?ooo`<00000603oool00`000000oooo0?ooo`020?ooo`800000
7@3oool3000001d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`020?ooo`800000A`3oool00`000000oooo0?ooo`050?ooo`003P3o
ool2000001P0oooo0P00003>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`080?ooo`8000008@3o
ool00`000000oooo0?ooo`0I0?ooo`8000007`3oool3000001T0oooo00@0
00000?ooo`3oool0oooo0P0000160?ooo`030000003oool0oooo03`0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000001@00001>0?ooo`030000003oool0oooo00T0
oooo0`00000J0?ooo`040000003oool0oooo0?ooo`800000703oool30000
01h0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`3oool2
000004H0oooo00<000000?ooo`3oool01P3oool000h0oooo0P00003Y0?oo
o`D00000D03oool00`000000oooo0?ooo`080?ooo`8000008@3oool20000
01X0oooo0P00000L0?ooo`H000006P3oool00`000000oooo0?ooo`020000
04H0oooo00<000000?ooo`3oool0?@3oool7000000H0oooo1@0000000`3o
ool00000000000030?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool01P3oool6000001/0oooo00<000000?ooo`3oool00P00000I0?oo
o`H000007P3oool2000001X0oooo00<000000?ooo`3oool00P0000160?oo
o`030000003oool0oooo00H0oooo000?0?ooo`800000o`3ooom90?ooo`80
00008@3oool2000001X0oooo0P00000L0?ooo`@00000703oool200000003
0?ooo`000000000009X0oooo00<000000?ooo`3oool0F@3oool4000001d0
oooo0P0000000`3oool000000000000I0?ooo`@000008@3oool00`000000
oooo0?ooo`0H0?ooo`80000000<0oooo000000000000C`3oool000l0oooo
0P00003o0?ooodT0oooo0P00000K0?ooo`030000003oool0oooo00<0oooo
0P00000J0?ooo`800000703oool00`000000oooo0?ooo`0N0?ooo`040000
003oool00000000009/0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0O0?ooo`040000003oool00000000001T0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0I0?ooo`040000003oool00000
000004l0oooo000?0?ooo`800000o`3ooom90?ooo`8000006`3oool00`00
0000oooo0?ooo`020?ooo`<000006P3oool2000001d0oooo00<000000?oo
o`3oool07P3oool3000009`0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0O0?ooo`<000006P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool30000
04l0oooo000@0?ooo`800000103oool300000?l0oooo?`3oool4000001`0
oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`@000007@3oool60000
01`0oooo0P00002L0?ooo`800000F@3oool6000001d0oooo0P00000J0?oo
o`H00000603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo0P00001?0?ooo`004@3oool2000000<0oooo0`00003o0?oood40
oooo0P00000M0?ooo`@00000703oool2000001d0oooo1P00000L0?ooo`80
0000W@3oool00`000000oooo0?ooo`1G0?ooo`H000007@3oool2000001X0
oooo1P00000H0?ooo`P00000703oool2000004l0oooo000B0?ooo`H00000
o`3ooooo0?oooeh0oooo00D000000?ooo`3oool0oooo0000003o0?ooob`0
oooo003o0?ooool0ooooMP3oool2000000030?ooo`00000000000?l0oooo
;03oool00?l0ooooo`3ooomg0?ooo`<00000o`3oool]0?ooo`00o`3ooooo
0?ooool0ooooY`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{932, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0012"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0012"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["5", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0012"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0012.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[a z^r]/E^((2/3) (a z^r)^(3/2)), z] == 
 (z (3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
      {1/3, 1 + 2/(3 r)}, (-(4/3)) (a z^r)^(3/2)] - 
    3^(1/3) a z^r Gamma[2/3] HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, 
      {5/3, 5/3 + 2/(3 r)}, (-(4/3)) (a z^r)^(3/2)]))/
  (3 3^(2/3) (1 + r) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \
\" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\
\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \
\" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007V0000Lb000`400?l0
0000o`00003oo`3ooooW0?ooo`00E`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0f@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0NP3oool005L0oooo00<000000?ooo`3oool00`3oool3000000H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`<0
0000403oool3000001H0oooo0`0000040?ooo`030000003oool0oooo00h0
oooo0`00000@0?ooo`<000005`3oool3000000@0oooo00<000000?ooo`3o
ool03P3oool3000004T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07X0oooo001F0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool200000080
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
01@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003o
ool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07T0oooo001F0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
1@000000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0N@3oool005D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00E@3oool0
0`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00000?
0?ooo`<000005P3oool3000000D0oooo00<000000?ooo`3oool03@3oool3
00000100oooo0`00000G0?ooo`<000001@3oool00`000000oooo0?ooo`0=
0?ooo`<00000B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0N03oool005D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01@3oool400000180oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
000000l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000003`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00E@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07P0oooo001E0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`040000003oool0oooo0?ooo`@000002P3o
ool4000000<0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001@0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1h0?ooo`00E@3oool00`000000oooo0?oo
o`050?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`<000005P3o
ool3000000`0oooo00<000000?ooo`3oool01P3oool3000000L0oooo00<0
00000?ooo`3oool01P3oool3000001L0oooo0`00000<0?ooo`030000003o
ool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07P0oooo00110?ooo`@00000203oool4
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1h0?ooo`00@@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00002@3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07P0oooo00120?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07P0oooo00130?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`T00000103oool00`000000
oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002P3oool90000
00D0oooo1P0000060?ooo`l000002@3oool9000000X0oooo2@0000050?oo
o`H000001@3oool?000000X0oooo2@0000040?ooo`040000003oool0oooo
0?ooo`H000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0N03oool00480oooo00<000000?ooo`0000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00120?ooo`@000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07P0oooo00170?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07P0oooo00170?ooo`030000003oool0
oooo00<0oooo1`0000000`3oool000000?ooo`0A0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00170?ooo`800000303oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo1P0000070?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool0603oool2000000T0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`00A`3o
ool3000000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0<@0oooo0`0000070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1h0?ooo`00E@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0c`3oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
N03oool005D0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`<000003`3o
ool5000001L0oooo1@00000A0?ooo`<00000403oool3000001T0oooo1@00
000A0?ooo`<00000>`3oool3000000<0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1h0?ooo`00E@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
000>0?ooo`050000003oool0oooo0?ooo`0000005`3oool01@000000oooo
0?ooo`3oool000000100oooo00<000000?ooo`3oool00P00000>0?ooo`03
0000003oool0oooo00800000603oool01@000000oooo0?ooo`3oool00000
0180oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool005D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1h0?ooo`00EP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07T0oooo001F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00L0oooo0P00000A0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04P3oool200000140oooo0P00
000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0N@3oool005L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0103oool3000001<0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0?0?ooo`<00000403oool3000001d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1j
0?ooo`00F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07/0oooo001L0?ooo`050000003oool0oooo0?oo
o`000000:@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000005`3oool01@000000oooo0?ooo`3oool000000140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`050000003o
ool0oooo0?ooo`0000004@3oool200000=40oooo001M0?ooo`<00000:`3o
ool3000000l0oooo0`00000I0?ooo`<000004`3oool300000100oooo0`00
000I0?ooo`<000004`3oool00`000000oooo0?ooo`3?0?ooo`00o`3ooooW
0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3o
oooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00
o`3ooooW0?ooo`00G03oool2000001X0oooo0P00003o0?ooofd0oooo001G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooof@0oooo001F0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooof<0oooo001F0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooof80oooo000^0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`00;P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooof80oooo000?
0?ooo`<000001@3oool3000001<0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool010000000oooo0?oo
o`3oool4000000@0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooof80oooo000>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooomR0?ooo`004P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`0]
0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000D0oooo1P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo200000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P00000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo0`00000@
0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`<000008`3oool3
000000@0oooo00<000000?ooo`3oool03P3oool3000004X0oooo00<00000
0?ooo`3oool0;@3oool000l0oooo0`0000050?ooo`<000000P3oool40000
0080oooo00<000000?ooo`3oool00P0000060?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000008@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000004X0oooo00<000000?ooo`3oool0;03oool00140oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0000003oool00P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo
0?ooo`3oool0000001<0oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0/0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo02/0oooo000>0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool7000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo00@0
oooo100000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0
oooo0`0000080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`02000000l0oooo0`0000050?ooo`03
0000003oool0oooo00d0oooo0`00000S0?ooo`<000001@3oool00`000000
oooo0?ooo`0=0?ooo`<00000C03oool00`000000oooo0?ooo`0[0?ooo`00
3`3oool3000000D0oooo0`0000020?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo1000000B0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`00000000003`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000003`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02/0oooo000M
0?ooo`<000000`3oool00`000000oooo00000002000002h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo02/0oooo001F0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001`3oool010000000oooo0?ooo`3oool4000000X0oooo
100000030?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0:`3oool005`0oooo0`00000K0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`8000001@3oool00`000000oooo0?ooo`07
0?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`<000001P3oool0
0`000000oooo0?ooo`0J0?ooo`<00000303oool00`000000oooo0?ooo`06
0?ooo`<000002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
08X0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo00@000000?ooo`3oool0oooo
100000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<0
0000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool30000
00L0oooo0P0000000`3oool000000?ooo`050?ooo`00RP3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool0000004@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`060000003o
ool0oooo0000003oool000001@3oool008X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0203oool5000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0
oooo000<0?ooogT000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool9000000D0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3o
ool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool90000
00X0oooo3`00000:0?ooo`T000002P3oool00`000000oooo0?ooo`040?oo
o`H000001P3oool?000000T0oooo2@0000050?ooo`040000003oool0oooo
0?ooo`H0000000D0oooo0000003oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`H000001P3oool2000000030?oo
o`000000oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000H0oooo002:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`<00000
1@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo100000090?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool000001@3oool3000000L0oooo00@00000
0?ooo`3oool000001P3oool008X0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0000003oool00P0000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0<0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo0P0000000`3oool000000?ooo`040?ooo`00RP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`000000>@3oool00`000000oooo0?ooo`090?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`0000000`0000060?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo002:0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool7000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
@@3oool2000003T0oooo00<000000?ooo`3oool02@3oool2000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool04P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool03P3oool008X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`<000006`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool6000000L0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo01P0oooo0P0000090?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?oo
o`040000003oool0oooo0?ooo`<000004@3oool008X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2T0?oo
o`<000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool0
0`000000oooo0?ooo`0E0?ooo`00RP3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0:l0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`00000G0?ooo`00A`3oool3
00000400oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0`00000B
0?ooo`D000004@3oool3000002D0oooo1@00000A0?ooo`<00000>`3oool3
000000<0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000005`3oool004P0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000
4P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00P3oool8000000l0oooo00180?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`00B03oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`0?0?ooo`<000006P3o
ool004P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0;03oool0
04P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000060?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0;@3oool004H0
oooo00<000000?ooo`000000A03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000001L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0000000Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
0000BP3oool00`000000oooo0?ooo`0^0?ooo`00A`3oool2000008/0oooo
0P00000Z0?ooo`8000004`3oool01@000000oooo0?ooo`3oool000000140
oooo0P00000V0?ooo`050000003oool0oooo0?ooo`0000004@3oool20000
07/0oooo00180?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0B0?ooo`<000004`3oool00`000000
oooo0?ooo`0U0?ooo`<000004`3oool00`000000oooo0?ooo`1i0?ooo`00
o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?oo
o`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW
0?ooo`00103oool300000?l0ooooh03oool000<0oooo0P0000020?ooo`03
0000003oool0oooo0?l0oooog@3oool000L0oooo00<000000?ooo`3oool0
o`3ooooM0?ooo`00203oool00`000000oooo0?ooo`3o0?ooom`0oooo0008
0?ooo`030000003oool0oooo0?l0oooog03oool000P0oooo00<000000?oo
o`3oool0o`3ooooL0?ooo`00203oool00`000000oooo0?ooo`3o0?ooom`0
oooo00080?ooo`030000003oool0oooo0?l0oooog03oool000P0oooo0P00
001P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3o
oomU0?ooo`00203oool200000600oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?ooofD0oooo00080?ooo`8000001P3oool40000
04P0oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3oool20000
00030?ooo`000000oooo0080oooo100000080?ooo`040000003oool0oooo
0?ooo`<0000000<0oooo0000000000000`3oool400000?l0ooooEP3oool0
00P0oooo0P0000060?ooo`800000B`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`D0000000D0oooo0000003o
ool0oooo000000040?ooo`X00000o`3ooom80?ooo`00203oool2000000H0
oooo0`0000060?ooo`800000@`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
o`3ooomF0?ooo`00203oool2000000L0oooo100000060?ooo`030000003o
ool0oooo0400oooo1@0000030?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
000000@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`00203oool20000
00L0oooo0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo
0400oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0000000@0oooo2P00003o0?ooodP0oooo
00090?ooo`030000003oool0oooo00L0oooo0`0000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool4000000L0oooo00<0
00000?ooo`3oool0103oool4000000<0oooo1000003o0?oooeD0oooo0009
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0000003o0?oooe/0oooo00090?ooo`030000003oool0oooo
00d0oooo0`0000060?ooo`030000003oool0oooo00D0oooo100000030?oo
o`060000003oool0oooo0?ooo`000000oooo1@0000030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0ooooF`3o
ool000T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000000d0oooo
0P00003o0?oooe`0oooo00090?ooo`030000003oool0oooo00/0oooo1`00
00030?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:03oool300000?l0ooooJP3oool000T0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool40000
00<0oooo0`0000000`3oool000000?ooo`040?ooo`040000003oool00000
000000<0oooo00<000000?ooo`0000000`00003o0?oooi40oooo00090?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000?l0ooooTP3oool000T0oooo
00<000000?ooo`3oool03@3oool3000000H0oooo00<000000?ooo`3oool0
1P3oool300000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`00
2P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0oooo
0`0000060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000003o0?oooi40oooo000:0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0<03oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool0o`3ooon?0?ooo`002P3oool010000000oooo
0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0;P3oool3000000<0
oooo00<000000?ooo`0000000P00003o0?oooi40oooo000;0?ooo`030000
003oool0oooo008000002P3oool00`000000oooo0?ooo`3o0?ooolX0oooo
000<0?ooo`<000002P3oool200000?l0ooooc03oool00?l0ooooi`3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{486, 115},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A>0000K2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomB0?ooo`00W@3oool500000440oooo1@00000H0?ooo`D0
00002@3oool2000001d0oooo1@00000i0?ooo`D000002@3oool2000001d0
oooo1@00003_0?ooo`D00000@@3oool5000001P0oooo1@00000U0?ooo`D0
00002@3oool2000001`0oooo1@00000K0?ooo`D00000903oool5000000T0
oooo0P00000M0?ooo`D00000SP3oool002L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P00000H0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000001h0oooo00@000000?oo
o`3oool0oooo0P00000h0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000001h0oooo00@000000?ooo`3oool0oooo0P00001e0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`070?ooo`8000000`3oool2000001P0oooo00@000000?ooo`3o
ool0oooo0P00000T0?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000001d0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003o
ool0oooo0?ooo`8000008`3oool010000000oooo0?ooo`3oool2000000L0
oooo0P00000N0?ooo`040000003oool0oooo0?ooo`800000M@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool002L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`800000703oool2000000L0oooo00<000000?ooo`3o
ool08@3oool2000003`0oooo0P0000070?ooo`030000003oool0oooo0240
oooo0P00001d0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0303oool2000000L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`80
0000:03oool2000000L0oooo00<000000?ooo`3oool0803oool2000001h0
oooo0P00000W0?ooo`8000001`3oool00`000000oooo0?ooo`0Q0?ooo`80
0000M03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool002H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo0P00000L0?ooo`8000001`3oool200000280oooo
0P00000l0?ooo`8000001`3oool200000280oooo0P00001e0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool03@3oool2000000P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool2000001`0oooo0P00000X0?ooo`8000001`3oool200000240oooo
0P00000N0?ooo`8000009`3oool2000000L0oooo0P00000R0?ooo`800000
M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool002D0oooo0P00000A0?ooo`800000F@3o
ool2000000h0oooo0P0000080?ooo`030000003oool0oooo02H0oooo0P00
00090?ooo`8000001@3oool2000001`0oooo0P0000070?ooo`8000008P3o
ool2000003`0oooo0P0000070?ooo`8000008P3oool2000007D0oooo00<0
00000?ooo`3oool0J@3oool2000000l0oooo0P0000080?ooo`030000003o
ool0oooo02H0oooo0P0000090?ooo`8000001@3oool2000001`0oooo0P00
000X0?ooo`8000001`3oool200000240oooo0P00000N0?ooo`8000009`3o
ool2000000L0oooo0P00000R0?ooo`800000M@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool002D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0203oool2000000D0oooo0P00000L
0?ooo`8000001`3oool300000240oooo0P00000l0?ooo`8000001`3oool3
00000240oooo0P00001f0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000001@3oool2000001`0oooo0P00000X
0?ooo`8000001`3oool300000200oooo0P00000N0?ooo`8000009`3oool2
000000L0oooo0`00000Q0?ooo`800000MP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0203oool2000000@0oooo0`00000K0?oo
o`8000002@3oool00`000000oooo0000000O0?ooo`800000?03oool20000
00T0oooo00<000000?ooo`0000007`3oool2000007L0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`<000006`3oool2000002P0oooo0P0000090?ooo`030000003oool00000
01h0oooo0P00000N0?ooo`8000009`3oool2000000T0oooo00<000000?oo
o`0000007`3oool2000007L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000T0?ooo`80
00004@3oool2000005T0oooo0P00000<0?ooo`@000002P3oool2000002D0
oooo0P00000:0?ooo`800000103oool2000001X0oooo100000090?ooo`<0
000000<0oooo0000003oool06P3oool4000003X0oooo100000090?ooo`<0
000000<0oooo0000003oool06P3oool4000007L0oooo0P00001X0?ooo`80
00003@3oool4000000X0oooo0P00000U0?ooo`8000002P3oool2000000@0
oooo0P00000J0?ooo`@000009P3oool4000000T0oooo0`0000000`3oool0
00000?ooo`0I0?ooo`@00000703oool4000002D0oooo100000090?ooo`<0
000000<0oooo0000003oool06P3oool4000007L0oooo0P0000050?ooo`80
00001@3oool2000000D0oooo000T0?ooo`8000004@3oool2000005T0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P00000U0?ooo`800000
2P3oool7000001d0oooo00<000000?ooo`3oool01`3oool3000000030?oo
o`000000000001d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`070?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo
0?ooo`1f0?ooo`800000J03oool2000000l0oooo00<000000?ooo`3oool0
2@3oool2000002D0oooo0P00000:0?ooo`L000007@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool00000
0000000L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo000000000000
7@3oool00`000000oooo0?ooo`1f0?ooo`8000001@3oool2000000D0oooo
0P0000050?ooo`00903oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02P3oool200000240oooo0P00
000[0?ooo`800000?03oool2000002/0oooo0P00000@0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00X0oooo0P00000Q0?ooo`800000:03o
ool2000002X0oooo0P00000N0?ooo`8000009`3oool2000002/0oooo0P00
000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo000T0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0503oool2000002X0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`H000003`3oool6000000@0oooo00<000000?ooo`3oool02P3oool2
000000d0oooo00<000000?ooo`3oool04@3oool2000001H0oooo00<00000
0?ooo`3oool04P3oool2000000T0oooo00<000000?ooo`3oool0<03oool2
000001H0oooo00<000000?ooo`3oool04P3oool2000000l0oooo0P00000J
0?ooo`030000003oool0oooo00/0oooo0P00000O0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0
oooo00@0oooo1P00000?0?ooo`H00000103oool00`000000oooo0?ooo`0:
0?ooo`8000003@3oool00`000000oooo0?ooo`0A0?ooo`800000:03oool2
000001H0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<00000
0?ooo`3oool04P3oool2000002L0oooo0P00000F0?ooo`030000003oool0
oooo0180oooo0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0;
0?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`008`3oool2000000P0oooo0`0000060?ooo`8000005@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0P00000;0?ooo`8000001@3oool20000
00<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P00000=0?ooo`800000303oool2000000d0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool2000002`0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool3
000000T0oooo00<000000?ooo`3oool06P3oool2000001h0oooo0P00000[
0?ooo`<00000603oool2000000/0oooo00<000000?ooo`3oool00P3oool2
000000/0oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0=
0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000d0oooo0P00
000<0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`8000008`3o
ool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`8000003P3o
ool00`000000oooo0?ooo`020?ooo`8000008P3oool00`000000oooo0?oo
o`020?ooo`8000005`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`<000002@3o
ool00`000000oooo0?ooo`0J0?ooo`8000001@3oool2000000D0oooo0P00
00040?ooo`008`3oool2000000L0oooo0P0000000`3oool0000000000005
0?ooo`8000005@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0180oooo0P00000;0?ooo`030000003oool0oooo00<000002`3oool2
000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`05
0?ooo`8000003P3oool2000000`0oooo0P00000=0?ooo`030000003oool0
oooo00<000005`3oool2000000h0oooo00<000000?ooo`3oool00`00000:
0?ooo`800000;03oool00`000000oooo0?ooo`03000001L0oooo0P00000>
0?ooo`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000T0oooo00<000000?ooo`3oool06@3oool2
000001h0oooo0P00000Z0?ooo`80000000<0oooo0000000000005`3oool2
000000`0oooo00<000000?ooo`3oool00`00000;0?ooo`8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo0P00000>
0?ooo`800000303oool2000000d0oooo00<000000?ooo`3oool00`00000T
0?ooo`030000003oool0oooo00<000005`3oool2000000d0oooo00<00000
0?ooo`3oool00`00000:0?ooo`8000003P3oool00`000000oooo0?ooo`03
000002<0oooo00<000000?ooo`3oool00`00000G0?ooo`8000003P3oool0
0`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo0P000000
0`3oool00000000000090?ooo`030000003oool0oooo01T0oooo0P000005
0?ooo`8000001@3oool2000000@0oooo000S0?ooo`800000103oool40000
0080oooo00<000000?ooo`3oool0103oool2000000D0oooo1@00000:0?oo
o`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo
00X0oooo1P0000050?ooo`8000001`3oool5000000L0oooo0P00000<0?oo
o`@00000303oool2000000L0oooo00<000000?ooo`3oool00`3oool50000
00X0oooo00<000000?ooo`3oool0103oool200000100oooo0P0000080?oo
o`@000003P3oool4000001L0oooo0`00000?0?ooo`@000002@3oool40000
00P0oooo1P00000<0?ooo`030000003oool0oooo0100oooo1000000G0?oo
o`<000003`3oool4000000h0oooo00<000000?ooo`3oool05P3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool20000
01X0oooo0P00000M0?ooo`<000002@3oool5000000/0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool02P3oool50000
00L0oooo0P00000=0?ooo`@00000303oool2000000L0oooo00<000000?oo
o`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103oool20000
0100oooo0P0000080?ooo`@000003P3oool400000180oooo00<000000?oo
o`3oool04@3oool4000001L0oooo0`00000>0?ooo`@000002@3oool40000
00l0oooo1000000B0?ooo`030000003oool0oooo0100oooo1000000G0?oo
o`<000003`3oool4000000h0oooo00<000000?ooo`3oool05P3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool20000
01X0oooo0P0000050?ooo`8000001@3oool2000000@0oooo000S0?ooo`80
00001@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool00`3oool20000
0100oooo00<000000?ooo`3oool0303oool2000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo0`00000Z0?ooo`8000007@3oool30000
00/0oooo0P00000>0?ooo`030000003oool0oooo02/0oooo0P00000R0?oo
o`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0603oool2000001d0oooo100000090?ooo`040000003oool0oooo
0?ooo`800000203oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool2
000001d0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000<
0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`<000009@3oool0
0`000000oooo0?ooo`0/0?ooo`800000703oool3000002H0oooo00<00000
0?ooo`3oool0:`3oool200000280oooo00<000000?ooo`3oool05P3oool2
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`008`3oool2000000H0oooo00<000000?oo
o`3oool0203oool2000000/0oooo0P0000060?ooo`8000001P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00P0oooo0P0000050?ooo`800000303oool2000000@0oooo0P00001d0?oo
o`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000603oool20000
00H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo0P00000I0?ooo`800000703oool30000
00030?ooo`000000oooo00d0oooo0P0000070?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`8000007@3oool2000000P0oooo0P0000050?ooo`800000303oool20000
00@0oooo0P0000120?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0CP3oool2000001P0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?oo
o`8000006@3oool2000000D0oooo0P0000050?ooo`800000103oool002<0
oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`80
00001P3oool2000000H0oooo0P00000?0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000T0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo00<000000?ooo`3oool00P3oool2000007@0oooo0P00000>0?ooo`03
0000003oool0oooo04h0oooo0P00000H0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool0303oool2000001T0oooo0P00000L0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool2000001d0
oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`03
0000003oool0oooo0080oooo0P0000120?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0CP3oool2000001P0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`80
0000103oool002<0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
0P00000;0?ooo`8000001P3oool2000000H0oooo0P00000?0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`800000703oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool2000007@0oooo0P00000>0?oo
o`030000003oool0oooo04h0oooo0P00000B0?ooo`X00000103oool20000
00H0oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0303oool2000001T0oooo0P00000K0?ooo`<000000P3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool20000
01d0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000120?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0CP3oool200000180oooo2P0000040?ooo`8000001P3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`0<0?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`800000103o
ool002<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P00000;
0?ooo`8000001P3oool2000000H0oooo0`0000090?ooo`/000002@3oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`l000001P3oool2000000D0oooo0P0000000`3oool0000000000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
000000000000103oool2000000L0oooo3`00000A0?oooa`00000403oool?
00000180oooo0P0000090?ooo`/00000203ooolL00000100oooo3`000008
0?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`8000001P3oool;
000000X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P000008
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool?000000L0oooo0P000005
0?ooo`80000000<0oooo0000000000001P3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo0P000007
0?ooo`l000004@3oool?000000L0oooo2`0000080?oooa`000004@3oool?
00000100oooo3`0000080?ooo`/00000203ooolL00000100oooo3`000008
0?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`008`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000070?ooo`8000002P3oool2000000L0oooo0P000007
0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`8000001P3oool3000000L0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo0`0000050?ooo`800000M03oool2000000h0oooo00<00000
0?ooo`3oool0CP3oool2000001<0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000060?ooo`8000001P3oool2000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`000000303oool2000001T0oooo0P00
000K0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
3`3oool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000H0oooo
0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<00000
1@3oool200000480oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`1>0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000H0oooo0P0000060?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`8000006@3oool2000000D0
oooo0P0000050?ooo`800000103oool002<0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000P0oooo
100000070?ooo`8000001`3oool3000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`800000403oool7000000`0oooo
0P0000170?ooo`800000:`3oool2000000h0oooo00<000000?ooo`3oool0
:`3oool200000240oooo0P00000D0?ooo`040000003oool0oooo0?ooo`80
00001P3oool2000000H0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo0P00000I0?ooo`8000005`3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool0203oool4000000/0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`8000007@3oool2
00000100oooo1`00000<0?ooo`800000@P3oool00`000000oooo0?ooo`0/
0?ooo`800000A@3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool2
000001@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000001P3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000001T0oooo
0P0000050?ooo`8000001@3oool2000000@0oooo000S0?ooo`8000001P3o
ool5000000H0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00
00060?ooo`<0000000<0oooo0000000000002`3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000004@3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000004L0oooo0P00000[0?ooo`8000003P3o
ool00`000000oooo0?ooo`0[0?ooo`8000008@3oool2000001D0oooo00<0
00000?ooo`3oool00P0000060?ooo`030000003oool0oooo00D0oooo0P00
00080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`8000006@3oool3000000D0oooo0P00
000;0?ooo`030000003oool0oooo00/0oooo1`0000060?ooo`D000003P3o
ool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo0P00
00030?ooo`030000003oool0oooo00X0oooo0P0000120?ooo`030000003o
ool0oooo02`0oooo0P0000150?ooo`030000003oool0oooo02/0oooo0P00
000Q0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0oooo00<0
00000?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D000002`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00
00050?ooo`8000001@3oool2000000@0oooo000S0?ooo`8000004@3oool2
000000X0oooo0P0000080?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P0000090?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`8000004@3oool200000100oooo0P00001d
0?ooo`8000003P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool00000000000050?ooo`800000203oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000:
0?ooo`030000003oool0oooo00d0oooo0P00000J0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool2000001l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`8000007@3oool2
00000140oooo0P00000@0?ooo`800000@P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000D0oooo0P0000080?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<00000
0?ooo`3oool03@3oool2000000D0oooo0P0000050?ooo`800000103oool0
02<0oooo0P00000A0?ooo`8000002P3oool2000000P0oooo0P00000F0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?oo
o`8000001P3oool00`000000oooo0?ooo`070?ooo`800000M03oool20000
00h0oooo00<000000?ooo`3oool0C`3oool2000001D0oooo00@000000?oo
o`00000000001@3oool00`000000oooo0?ooo`070?ooo`8000006P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo10000003
0?ooo`040000003oool0oooo0?ooo`H000001P3oool200000280oooo00<0
00000?ooo`3oool02@3oool2000001l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000120?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0C`3oool2000001D0oooo00@0
00000?ooo`00000000001@3oool00`000000oooo0?ooo`070?ooo`800000
6P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
100000030?ooo`040000003oool0oooo0?ooo`H000001P3oool2000000D0
oooo0P0000050?ooo`800000103oool002<0oooo0P00000A0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo
0?ooo`0S0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`0000000000703oool200000180
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00001d0?ooo`80
0000H@3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`8000008P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2
000001l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`040000003oool00000000001d0oooo0P00000B0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`800000o`3oool<0?ooo`030000003o
ool0oooo01@0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00001@3oool2000000@0oooo000S0?ooo`8000004@3oool2000000H0oooo
00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo0200oooo
100000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000001`0oooo00<000000?ooo`3oool0
4@3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000780oooo
1000001R0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
0000803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000000000M0?ooo`030000003oool0oooo0140
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00003o0?ooo`d0
oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`@0
0000303oool00`000000oooo0?ooo`0Q0?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`/000000P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0100oooo2@00000:0?ooo`030000003oool0oooo0780
oooo0P00001S0?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool06`3oool3000000@0oooo00<000000?ooo`3oool01@3oool40000
0240oooo00<000000?ooo`3oool01`3oool;00000080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`T000002P3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool04`3oool20000
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool002@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3oool60000
01l0oooo2000000O0?ooo`H00000?P3oool8000001l0oooo1P00001E0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool07P3oool01@000000oooo0?ooo`3oool0000002d0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`P000002P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo1@00000J
0?ooo`P00000:03oool8000001h0oooo1@00000K0?ooo`D00000:`3oool8
000001l0oooo1P00001E0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo000T0?ooo`8000004@3oool20000
05T0oooo0P00000>0?ooo`8000002P3oool2000002D0oooo0P00000=0?oo
o`8000008P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01h0oooo0P0000110?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07P3oool2000005H0oooo00@000000?ooo`00000000002P3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000P
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool0
10000000oooo00000000000C0?ooo`8000002`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo0P00000U0?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0P00
000I0?ooo`030000003oool0oooo0080oooo0P00000Z0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07P3oool2000005H0oooo00@0
00000?ooo`00000000002P3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool2000000H0oooo0P0000050?ooo`8000001@3oool2000000D0oooo
000T0?ooo`8000004@3oool2000005T0oooo0P00000>0?ooo`8000002P3o
ool2000002D0oooo0P00000=0?ooo`8000008`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01h0oooo0P0000120?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07P3oool2000006H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P00000N0?ooo`8000001@3oool00`000000oooo0?oo
o`100?ooo`800000303oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo0P00000U0?ooo`800000403oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07P3oool2000006H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`8000001@3oool2000000D0oooo000U
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00/0oooo0P00000T0?ooo`030000003oool0
oooo02<0oooo0P0000130?ooo`030000003oool0oooo02<0oooo0P00001R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool2
000001X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V
0?ooo`8000007P3oool2000002/0oooo00<000000?ooo`3oool08`3oool2
00000680oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool002D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00H0oooo2P0000080?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool20000
02D0oooo00<000000?ooo`3oool08P3oool2000004@0oooo00<000000?oo
o`3oool08P3oool200000680oooo0P0000020?ooo`800000103oool01@00
0000oooo000000000000oooo008000001P3oool00`000000oooo0?ooo`0L
0?ooo`040000003oool0oooo000000@0oooo3P00000f0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00h0oooo0P00000K0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool09@3oool2000001h0oooo0P00
000/0?ooo`030000003oool0oooo0280oooo0P00001R0?ooo`8000000P3o
ool2000000@0oooo00D000000?ooo`00000000000?ooo`02000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool02P3oool2000002D0oooo00<000000?ooo`3oool08P3o
ool2000004@0oooo00<000000?ooo`3oool08P3oool2000006<0oooo1000
00050?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?oo
o`0N0?ooo`800000BP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0=0?ooo`8000006`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo02D0oooo0P00000N0?ooo`800000;03oool00`000000oooo0?oo
o`0R0?ooo`800000H`3oool4000000D0oooo00<000000?ooo`3oool00`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`009P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00X0oooo0P00000V0?ooo`030000003oool0
oooo0240oooo0P0000150?ooo`030000003oool0oooo0240oooo0P00001h
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0303oool3000001`0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0S0?ooo`<000007@3oool3000002d0oooo00<00000
0?ooo`3oool08@3oool2000007P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000W0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00T0oooo0P00000W
0?ooo`030000003oool0oooo0200oooo0P0000160?ooo`030000003oool0
oooo0200oooo0P00001g0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool02P3oool3000001h0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0Q0?ooo`<000007@3oool3
000002l0oooo00<000000?ooo`3oool0803oool2000007L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00T0oooo0P00000W0?ooo`8000008@3oool2000004H0oooo0P00000Q0?oo
o`800000M`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
00`0oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01`3oool6000001h0oooo0P00000^0?ooo`8000007`3oool60000
01X0oooo1P00000_0?ooo`8000008@3oool2000007L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo002O0?ooo`80000000<0oooo000000000000@03oool2000002L0
oooo0P00000Q0?ooo`800000AP3oool200000240oooo0P00003e0?ooo`80
0000?@3oool400000200oooo0P00000^0?ooo`8000007`3oool4000001`0
oooo1000000a0?ooo`8000008@3oool2000008h0oooo002P0?ooo`040000
003oool0000000000400oooo0P00000Q0?ooo`030000003oool0oooo00<0
oooo0P00000Q0?ooo`800000@03oool00`000000oooo0?ooo`030?ooo`80
00008@3oool200000>l0oooo00<000000?ooo`3oool00`3oool2000003d0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`80
0000:03oool00`000000oooo0?ooo`030?ooo`8000007`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00`3oool200000240oooo0P00002>0?ooo`00X@3oool300000400oooo
0P00000Q0?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`800000
@03oool00`000000oooo0?ooo`020?ooo`<000008@3oool200000>l0oooo
00<000000?ooo`3oool00P3oool3000003h0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`<00000:03oool00`000000oooo
0?ooo`020?ooo`<00000803oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool300000240oooo
0P00002>0?ooo`00XP3oool2000003h0oooo1000000R0?ooo`040000003o
ool0oooo0?ooo`800000803oool400000440oooo00@000000?ooo`3oool0
oooo0P00000P0?ooo`@00000l03oool010000000oooo0?ooo`3oool20000
03l0oooo1P00000H0?ooo`040000003oool0oooo0?ooo`800000:P3oool0
10000000oooo0?ooo`3oool200000240oooo1P00000J0?ooo`H00000:@3o
ool010000000oooo0?ooo`3oool200000200oooo1000002>0?ooo`00XP3o
ool200000400oooo0P00000S0?ooo`@000008`3oool200000480oooo1000
000S0?ooo`800000l@3oool400000400oooo1P00000I0?ooo`@00000;03o
ool400000280oooo1P00000J0?ooo`H00000:P3oool4000002<0oooo0P00
002>0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomB0?ooo`00o`3ooooo0?ooool0ooooo`3ooomB0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomB0?ooo`00o`3ooon10?ooo`@00000;03oool400000?l0
ooooo`3ooonL0?ooo`00o`3ooon00?ooo`8000000P3oool2000002X0oooo
0P0000020?ooo`800000o`3ooooo0?oooi/0oooo003o0?ooohD0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooool0ooooV@3o
ool00?l0oooo<`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooonA
0?ooo`00o`3ooolb0?ooo`800000:P3oool00`000000oooo0?ooo`0G0?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooooo0?oooi40oooo003o0?oooc40oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0
oooo0P00000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0203oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?oooi00
oooo00050?ooo`@00000o`3ooolX0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooohl0oooo00040?ooo`<000000P3oool00`000000oooo0?oo
o`3b0?ooo`D000002@3oool5000001h0oooo00<000000?ooo`3oool00`3o
ool200000100oooo00<000000?ooo`3oool02P3oool6000000D0oooo0P00
00070?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool2000000L0oooo1@00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oooi00oooo0003
0?ooo`<00000103oool00`000000oooo0?ooo`3b0?ooo`040000003oool0
oooo0?ooo`800000203oool010000000oooo0?ooo`3oool2000001`0oooo
00<000000?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool0
303oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`800000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000
003oool0oooo0?l0ooooo`3ooon>0?ooo`000`3oool3000000D0oooo00<0
00000?ooo`3oool0mP3oool2000000`0oooo0P00000J0?ooo`8000001P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0P00
00080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000002P3o
ool4000000`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000:0?ooo`@000002`3oool200000?l0ooooo`3ooon?0?ooo`002`3oool0
0`000000oooo0?ooo`3f0?ooo`800000303oool2000001X0oooo0P000006
0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3ooooo
0?ooohl0oooo000;0?ooo`800000m`3oool2000000`0oooo0P0000080?oo
o`030000003oool0oooo00l0oooo0P0000060?ooo`8000003`3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000001X0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`800000o`3ooooo0?ooohl0oooo000;0?ooo`80
0000m`3oool2000000`0oooo0P0000090?ooo`030000003oool0oooo00h0
oooo0P0000060?ooo`<000002@3oool;000000T0oooo0P0000080?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool<000000L0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``0
00001P3oool200000?l0ooooo`3ooon?0?ooo`00303oool00`000000oooo
0?ooo`3d0?ooo`800000303oool200000080oooo1P0000020?ooo`030000
003oool0oooo0080oooo100000080?ooo`8000001`3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001T0oooo0P00003o0?ooool0oooo
S`3oool000`0oooo00<000000?ooo`3oool0lP3oool4000000X0oooo1000
00020?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`800000
0P3oool2000000L0oooo0P0000070?ooo`<0000000<0oooo0000003oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001X0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000I0?ooo`800000o`3ooooo0?ooohl0oooo
000<0?ooo`800000m@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`<0000000<0
oooo0000000000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00
00090?ooo`H000002`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohh0oooo000<0?ooo`800000m@3oool2
000000`0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0303oool2000000L0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2
000000<0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo0P00003o0?ooool0ooooT03oool000`0oooo0P00003e0?oo
o`800000303oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00000F0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo0P0000080?ooo`H000002@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooS`3oool000`0oooo0P00003`0?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000050?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000
oooo0?ooo`0S0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooohl0oooo000<0?ooo`800000S`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00`000008
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0P0?ooo`@000001P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`3o0?ooool0ooooT03oool000`0oooo0P00002>0?ooo`8000007`3oool0
0`000000oooo0?ooo`100?ooo`@000002P3oool4000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`8000001@3o
ool00`000000oooo0?ooo`080?ooo`/000001@3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`/000001@3o
ool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooT@3oool000`0oooo0P00002=
0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0
oooo01P0oooo0`00000i0?ooo`80000000<0oooo0000000000001@3oool0
10000000oooo0000000000020?ooo`800000G03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool000000?l0ooooo`3ooonL0?ooo`00303oool3
000008`0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000
000000T0oooo00<000000?ooo`3oool05P3oool2000000030?ooo`000000
000003T0oooo0`0000060?ooo`030000003oool0oooo00@00000F@3oool0
1@000000oooo0?ooo`3oool0000002h0oooo0P00003o0?ooool0ooooW03o
ool000`0oooo0`00000;0?ooo`H00000H`3oool4000000D0oooo2`000003
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool4
00000080oooo00<000000?ooo`3oool0203oool2000000L0oooo0`000002
0?ooo`<000001@3oool400000080oooo00<000000?ooo`3oool0X@3oool2
000000030?ooo`000000000002h0oooo0P00003o0?ooool0ooooW03oool0
00`0oooo0`00000:0?ooo`80000000<0oooo0000003oool00P3oool20000
06<0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`000000103oool00000000000000004
0?ooo`030000003oool0oooo0:L0oooo0`00000`0?ooo`030000003oool0
oooo0?l0ooooo`3ooonJ0?ooo`00303oool3000000X0oooo00@000000?oo
o`3oool00000J03oool00`000000oooo0?ooo`050?ooo`<00000103oool2
000000<0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000000H0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooM`3oool000`0oooo0`00000:0?ooo`040000003oool0oooo
000006T0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000003
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00`0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00P0oooo1`000000
0`3oool000000000000500000?l0ooooo`3ooooo0?oooel0oooo000<0?oo
o`<000002`3oool00`000000oooo00000003000000L0oooo0`00001L0?oo
o`T000001@3oool2000000<0oooo0P0000050?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P0000030?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomf0?ooo`00303oool3000000/0oooo00@000000?ooo`3o
ool000000P3oool2000000P0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool02`3oool20000
00L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool07`3oooo:00000?l0ooooo`3ooon;0?oo
o`00303oool3000000/0oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`800000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3o
oomf0?ooo`003@3oool2000000d0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo0P00000;0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000000P0oooo
0P0000020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo1`0000000`3oool00000
0000000500000?l0ooooo`3ooooo0?oooel0oooo000=0?ooo`8000003`3o
ool5000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo008000001@3o
ool4000000<0oooo0P0000080?ooo`L000001P3oool5000000/0oooo00<0
00000?ooo`3oool02@3oool4000000030?ooo`000000oooo00@0oooo1@00
003o0?ooool0ooooo`3ooome0?ooo`003@3oool2000001P0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0:0?ooo`H000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000040?ooo`D00000203oool00`000000oooo0?oo
o`0I0?ooo`030000003oool00000008000003@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`80000000<0
oooo0000003oool0o`3ooooo0?ooool0ooooO@3oool000d0oooo0P00000I
0?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00/00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0I
0?ooo`<000003P3oool2000001X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0o`3ooooo
0?ooool0ooooO@3oool000d0oooo0P00000U0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool2000000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`<000003`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0000003o0?ooool0ooooo`3ooomn
0?ooo`003@3oool2000001L0oooo200000060?ooo`030000003oool0oooo
0080oooo1`0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03`3oool300000?l0ooooo`3ooooo
0?ooogh0oooo000=0?ooo`8000009@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03`3oool400000?l0ooooo`3ooooo0?ooogh0oooo000=0?oo
o`8000009@3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000050?ooo`060000003oool0oooo0000003oool000001`3o
ool00`000000oooo00000002000000<0oooo00<000000?ooo`0000000`00
000m0?ooo`030000003oool0oooo01D0oooo0`00002:0?ooo`H00000o`3o
oooo0?ooond0oooo000=0?ooo`8000006@3oool3000000T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
oooo00<0oooo1P0000070?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0l0?ooo`040000003o
ool0000000000:@0oooo0P00003o0?ooool0ooook`3oool000d0oooo0P00
000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0><0oooo0P00003o0?ooool0ooook`3oool000d0oooo
0`00000I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
203oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`800000103oool010000000oooo0?ooo`00003U0?ooo`80
0000o`3ooooo0?ooonl0oooo000=0?ooo`<000006@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`0000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0403oool01@000000oooo
0000003oool0000000L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0>80oooo0P00003o0?ooool0ooook`3oool000h0
oooo0P00000I0?ooo`030000003oool0oooo04<0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo00<000000?ooo`3oool0hP3oool20000
0?l0ooooo`3oooo_0?ooo`003P3oool2000001P0oooo0P0000160?ooo`80
0000103oool010000000oooo00000000003U0?ooo`800000o`3ooooo0?oo
onl0oooo000>0?ooo`8000006@3oool00`000000oooo0?ooo`3o0?oooc@0
oooo0P00003o0?ooool0ooook`3oool000h0oooo0P00003o0?oooe00oooo
0P00003o0?ooool0ooook`3oool000l0oooo0P00003o0?ooodl0oooo0P00
003o0?ooool0ooook`3oool000l0oooo0P00003o0?ooodl0oooo0P00003o
0?ooool0ooook`3oool000l0oooo0P00003o0?ooodl0oooo0P00003o0?oo
ool0ooook`3oool00100oooo0P0000040?ooo`<00000o`3ooom50?ooo`@0
0000o`3ooooo0?ooonl0oooo000A0?ooo`8000000`3oool300000?l0oooo
A`3oool200000?l0ooooo`3oooo_0?ooo`004P3oool600000?l0ooooo`3o
oooo0?ooool0oooo>P3oool00?l0ooooo`3ooooo0?ooool0ooooDP3oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1102, 108},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0013"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0013"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{"r", "+", "1"}], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "+", 
                                    FractionBox["2", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}], "-", 
              RowBox[{
                RadicalBox["3", "3"], " ", "a", " ", 
                SuperscriptBox["z", "r"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["2", "3"], "+", 
                                    FractionBox["2", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["5", "3"], "+", 
                                    FractionBox["2", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0013"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0013.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[E^((2/3) (a z^r)^(3/2)) AiryAi[a z^r], z] == 
 (z (3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
      {1/3, 1 + 2/(3 r)}, (4/3) (a z^r)^(3/2)] - 3^(1/3) a z^r Gamma[2/3] 
     HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, {5/3, 5/3 + 2/(3 r)}, 
      (4/3) (a z^r)^(3/2)]))/(3 3^(2/3) (1 + r) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \" \", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \
\" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\
\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \
\" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mtext> </mtext> <mrow> <msup> <mi>&#8519;</mi> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009L0000C2000`400?l0
0000o`00003oo`3ooooo0?oooeh0oooo000G0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0`03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo000G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`030?ooo`<00000403oool3000000@0oooo00<000000?ooo`3o
ool03`3oool3000002<0oooo0`0000040?ooo`030000003oool0oooo00h0
oooo0`00000a0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool00`3oool3000000H0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`<00000403oool3000001H0oooo0`0000040?ooo`03
0000003oool0oooo00l0oooo0`00000@0?ooo`<000005P3oool3000000@0
oooo00<000000?ooo`3oool03P3oool300000340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`005P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool000000240oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
0000000a0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000<@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo000F0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo
0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`005@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P00000?0?ooo`<000001@3oool00`000000oooo0?ooo`0>0?oo
o`<000008`3oool3000000D0oooo00<000000?ooo`3oool03@3oool30000
03<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`050?oo
o`<00000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P00000?0?ooo`<000005P3oool30000
00D0oooo00<000000?ooo`3oool03P3oool300000100oooo0`00000F0?oo
o`<000001@3oool00`000000oooo0?ooo`0=0?ooo`<00000<`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0103oool400000180oooo00<000000?ooo`3oool00P3oool010000000
oooo00000000000@0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool00P3oool010000000oooo00000000000?0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`040?ooo`@000004P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo00000000000?0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0oooo
1000000:0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo
0?ooo`3oool4000000X0oooo100000040?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
503oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool3000000d0oooo00<000000?ooo`3oool01P3oool3000000H0
oooo00<000000?ooo`3oool06P3oool3000000`0oooo00<000000?ooo`3o
ool01P3oool3000000T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`<000005P3oool3000000`0oooo00<000000?ooo`3o
ool01`3oool3000000H0oooo00<000000?ooo`3oool01`3oool3000001H0
oooo0`00000<0?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool3000000@0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`<00000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool3000000L0oooo0P00
00000`3oool000000?ooo`020?ooo`@00000203oool4000000@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00140?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool01P000000oooo0?ooo`000000oooo00000080oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0:`3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`H000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`020?oo
o`<00000103oool010000000oooo0?ooo`0000030?ooo`<000000`3oool0
0`000000oooo0?ooo`030?ooo`T000002P3oool?000000T0oooo2@00000;
0?ooo`030000003oool0oooo00@0oooo1P0000050?ooo`l000002P3oool9
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`H000001`3oool2000000030?ooo`00
0000oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo000000<0
oooo0`0000040?ooo`030000003oool0oooo0080oooo2@00000:0?ooo`T0
00001@3oool6000000H0oooo3`0000090?ooo`T000002P3oool9000000D0
oooo1P0000050?ooo`l000002P3oool9000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool0
10000000oooo0?ooo`0000050?ooo`<000001`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
1000000:0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0000003oool00P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
0080oooo100000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000000`3o
ool000000?ooo`020?ooo`@000002@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0000003P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
008000000`3oool00`000000oooo00000003000000D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo0P0000040?oo
o`030000003oool0oooo0080oooo1`0000000`3oool000000?ooo`0B0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0440oooo0P00000h0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
1`0000000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00X0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool001D0oooo00<000000?ooo`3oool00P3oool3000001X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo1P0000070?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0AP3oool2000000X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`800000303oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo1P000008
0?ooo`030000003oool0oooo0:X0oooo0P00000:0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo08/0oooo0`0000080?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00h0oooo0P0000040?ooo`030000003oool0oooo01P0oooo0`00
000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2Z0?ooo`<00000203oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo09L0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;H0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00D0oooo0`00000B0?ooo`D000004P3oool3000002D0
oooo1@00000C0?ooo`030000003oool0oooo0240oooo0`0000030?ooo`03
0000003oool00000008000001@3oool00`000000oooo0?ooo`0@0?ooo`05
0000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`040?oo
o`D000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00D0oooo0`00000?0?ooo`D000005`3oool500000180oooo0`00000@0?oo
o`<00000603oool5000001<0oooo00<000000?ooo`3oool08@3oool30000
00<0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool0oooo02@0oooo00D000000?ooo`3oool0oooo0000000C
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`030?ooo`P00000803oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000>0?ooo`050000003oool0oooo0?ooo`0000005`3oool01@000000oooo
0?ooo`3oool000000140oooo00<000000?ooo`3oool00P00000>0?ooo`03
0000003oool0oooo008000005`3oool01@000000oooo0?ooo`3oool00000
01<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0140oooo1@00000b0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`D0
0000<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000F0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo00000380oooo00<000000?oo
o`3oool03`3oool3000002d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`00000b0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool001H0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`000000<P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00H0oooo0P00000A0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool04`3oool200000140oooo0P00000J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`000000<P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo000G0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0103oool00`000000oooo000000060?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000340
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`<000004`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0100oooo0`00000@0?ooo`<00000703oool00`000000
oooo0?ooo`0?0?ooo`030000003oool000000340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`00603oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo01`0oooo00L000000?ooo`3oool0oooo0000003oool00000
01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000Z0?oo
o`030000003oool0oooo0100oooo0P00000`0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0403oool200000300oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`00D`3oool2000002T0
oooo0P00000C0?ooo`050000003oool0oooo0?ooo`0000004P3oool20000
02H0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`800000NP3oool0
1@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0
oooo0000000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0603oool01@000000oooo0?ooo`3oool000000180oooo0P00000m0?oo
o`00E03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180
oooo0`00000D0?ooo`030000003oool0oooo02D0oooo0`00000D0?ooo`03
0000003oool0oooo07T0oooo0`00000[0?ooo`<000003`3oool3000001T0
oooo0`00000D0?ooo`<00000403oool3000001P0oooo0`00000D0?ooo`03
0000003oool0oooo03/0oooo003o0?ooool0ooooGP3oool00?l0ooooo`3o
oomN0?ooo`00o`3ooooo0?oooeh0oooo003o0?ooool0ooooGP3oool00?l0
ooooo`3ooomN0?ooo`00o`3ooooo0?oooeh0oooo003o0?ooool0ooooGP3o
ool00?l0ooooo`3ooomN0?ooo`00h@3oool2000001X0oooo0P00003o0?oo
oeh0oooo003L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooeH0
oooo003K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooeD0oooo
003K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooe@0oooo002c
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00/`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool3000000H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oo
oe@0oooo002C0?ooo`<000001@3oool3000001@0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`050?ooo`<00000103oool01000
0000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oooe@0oooo002B0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001<0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00103oool3000008l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`00
0`3oool200000080oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000D0oooo1P0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`P00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool8000000<0oooo00<000000?ooo`3oool0o`3ooomD0?oo
o`001`3oool00`000000oooo0?ooo`290?ooo`<000001@3oool300000080
oooo100000020?ooo`030000003oool0oooo008000001`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0ooooE03oool000P0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool000000?ooo`02000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooE03oool0
00P0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0ooooE03oool000P0oooo00<000000?ooo`3oool0Q`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000
003oool0oooo0080oooo1`0000000`3oool000000?ooo`060?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1`0000000`3oool0
00000?ooo`040?ooo`@000001P3oool00`000000oooo0?ooo`3o0?oooe@0
oooo00080?ooo`030000003oool0oooo08P0oooo0`0000050?ooo`<00000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`000000703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`3o0?oooe@0oooo00080?ooo`030000003oool0oooo09H0
oooo0`0000030?ooo`030000003oool0000000800000;`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0o`3ooomE0?ooo`00203oool2000004d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`03
0000003oool0oooo0?l0ooooEP3oool000P0oooo0P00001=0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0LP3oool3000001/0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`00203oool2000000H0oooo1000
000e0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo0P00
00000`3oool000000?ooo`020?ooo`@00000203oool010000000oooo0?oo
o`3oool3000000030?ooo`000000000000<0oooo1000003o0?oooml0oooo
00080?ooo`8000001P3oool2000003P0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?oo
o`050000003oool0oooo0?ooo`0000000P3oool5000000050?ooo`000000
oooo0?ooo`000000103oool:00000?l0ooood@3oool000P0oooo0P000006
0?ooo`<000001P3oool200000300oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo
0?l0oooog`3oool000P0oooo0P0000070?ooo`@000001P3oool00`000000
oooo0?ooo`0]0?ooo`D000000`3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?oo
o`0000040?ooo`030000003oool0oooo0180ooooN@00003o0?oooe<0oooo
00080?ooo`8000001`3oool3000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`000000103oool:0000
0?l0ooood@3oool000T0oooo00<000000?ooo`3oool01`3oool3000000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`0000000`3oool200000080
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080
oooo100000070?ooo`030000003oool0oooo00@0oooo100000030?ooo`@0
0000o`3ooooN0?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0000003o0?ooon@0oooo
00090?ooo`030000003oool0oooo00d0oooo0`0000060?ooo`030000003o
ool0000000@000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000003o0?ooon@0oooo00090?ooo`030000003oool0
oooo01D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool2000000d0oooo0P00003o0?ooonD0oooo0009
0?ooo`030000003oool0oooo00/0oooo1`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`<00000
o`3ooooc0?ooo`002@3oool00`000000oooo0?ooo`0E0?ooo`040000003o
ool0oooo0?ooo`@000000`3oool3000000030?ooo`000000oooo00@0oooo
00@000000?ooo`00000000000`3oool00`000000oooo0000000300000?l0
ooooo`3ooolK0?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000280?oo
o`@00000o`3ooon?0?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`@0
00001P3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0QP3oool010000000oooo0?ooo`00003o0?ooohl0oooo000:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool30000
00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000008P0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`002P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool0o`3ooon>0?ooo`002P3oool010000000oooo0?ooo`3oool2
000000/0oooo00<000000?ooo`3oool06P3oool3000000<0oooo00<00000
0?ooo`0000000P0000280?ooo`030000003oool000000?l0ooooS`3oool0
00/0oooo00<000000?ooo`3oool00P0000080?ooo`040000003oool0oooo
00000:l0oooo1000003o0?ooohh0oooo000<0?ooo`<000002P3oool30000
0?l0ooooo`3ooom20?ooo`00o`3ooooo0?oooeh0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{604, 76},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?P0000K2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooh`3oool00?l0ooooo`3ooooo0?oo
on<0oooo002:0?ooo`D00000@@3oool5000001P0oooo1@0000090?ooo`80
00007@3oool5000003T0oooo1@0000090?ooo`8000007@3oool500000<D0
oooo1@0000110?ooo`D00000603oool5000002D0oooo1@0000090?ooo`80
0000703oool5000001/0oooo1@00000T0?ooo`D000002@3oool2000001d0
oooo1@00001M0?ooo`009`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo0P00000H0?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
01h0oooo00@000000?ooo`3oool0oooo0P00000h0?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000001h0oooo00@000000?ooo`3oool0oooo
0P00001;0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool2000001P0
oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`040000003oool0oooo
0?ooo`8000001`3oool2000001d0oooo00@000000?ooo`3oool0oooo0P00
000J0?ooo`040000003oool0oooo0?ooo`8000008`3oool010000000oooo
0?ooo`3oool2000000L0oooo0P00000N0?ooo`040000003oool0oooo0?oo
o`800000B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo000W0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`80
00001`3oool00`000000oooo0?ooo`0Q0?ooo`800000?03oool2000000L0
oooo00<000000?ooo`3oool08@3oool2000004X0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool2000001`0oooo0P00000X0?ooo`8000001`3oool00`000000
oooo0?ooo`0P0?ooo`8000007P3oool2000002L0oooo0P0000070?ooo`03
0000003oool0oooo0240oooo0P00001:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool002H0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`800000
703oool2000000L0oooo0P00000R0?ooo`800000?03oool2000000L0oooo
0P00000R0?ooo`800000B`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01`3oool2000000D0oooo0P00000L0?ooo`800000
:03oool2000000L0oooo0P00000Q0?ooo`8000007P3oool2000002L0oooo
0P0000070?ooo`8000008P3oool2000004/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`009@3oool2000005T0oooo0P00
000>0?ooo`800000203oool00`000000oooo0?ooo`0V0?ooo`8000002@3o
ool2000000D0oooo0P00000L0?ooo`8000001`3oool200000280oooo0P00
000l0?ooo`8000001`3oool200000280oooo0P00001;0?ooo`030000003o
ool0oooo06T0oooo0P00000?0?ooo`800000203oool00`000000oooo0?oo
o`0V0?ooo`8000002@3oool2000000D0oooo0P00000L0?ooo`800000:03o
ool2000000L0oooo0P00000Q0?ooo`8000007P3oool2000002L0oooo0P00
00070?ooo`8000008P3oool2000004/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`009@3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0203oool2000000D0oooo0P00000L
0?ooo`8000001`3oool300000240oooo0P00000l0?ooo`8000001`3oool3
00000240oooo0P00001<0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`8000001@3oool2000001`0oooo0P00000X
0?ooo`8000001`3oool300000200oooo0P00000N0?ooo`8000009`3oool2
000000L0oooo0`00000Q0?ooo`800000C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo000U0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0303oool2000000X0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`080?ooo`800000103oool30000
01/0oooo0P0000090?ooo`030000003oool0000001l0oooo0P00000l0?oo
o`8000002@3oool00`000000oooo0000000O0?ooo`800000C@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo00d0oooo0P00000:0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool20000
00@0oooo0`00000K0?ooo`800000:03oool2000000T0oooo00<000000?oo
o`0000007P3oool2000001h0oooo0P00000W0?ooo`8000002@3oool00`00
0000oooo0000000O0?ooo`800000C@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo000T0?ooo`800000F@3oool2000000`0
oooo1000000:0?ooo`8000009@3oool2000000X0oooo0P0000040?ooo`80
00006P3oool4000000T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@0
0000>P3oool4000000T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@0
0000C@3oool2000006P0oooo0P00000=0?ooo`@000002P3oool2000002D0
oooo0P00000:0?ooo`800000103oool2000001X0oooo1000000V0?ooo`@0
00002@3oool3000000030?ooo`000000oooo01T0oooo1000000L0?ooo`@0
00009@3oool4000000T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@0
0000C@3oool2000000D0oooo0P0000050?ooo`00903oool2000005T0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P00000U0?ooo`800000
2P3oool7000001d0oooo00<000000?ooo`3oool01`3oool3000000030?oo
o`000000000001d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`070?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo
0?ooo`1<0?ooo`800000J03oool2000000l0oooo00<000000?ooo`3oool0
2@3oool2000002D0oooo0P00000:0?ooo`L000007@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool00000
0000000L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo000000000000
7@3oool00`000000oooo0?ooo`1<0?ooo`8000001@3oool2000000D0oooo
000T0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo0P00
000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3o
ool200000240oooo0P00000[0?ooo`800000?03oool2000002/0oooo0P00
000@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00h0oooo0P00
000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3o
ool200000240oooo0P00000X0?ooo`800000:P3oool2000001h0oooo0P00
000W0?ooo`800000:`3oool200000100oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool002@0oooo00<000000?ooo`3oool0503oool2
000002X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=
0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`H000003`3oool6
000000@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<00000
0?ooo`3oool04@3oool2000001H0oooo00<000000?ooo`3oool04P3oool2
000000T0oooo00<000000?ooo`3oool0<03oool2000001H0oooo00<00000
0?ooo`3oool04P3oool2000000l0oooo0P00000O0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0
oooo00@0oooo1P00000?0?ooo`H00000103oool00`000000oooo0?ooo`0:
0?ooo`8000003@3oool00`000000oooo0?ooo`0A0?ooo`800000:03oool2
000001H0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<00000
0?ooo`3oool04P3oool2000002L0oooo0P00000F0?ooo`030000003oool0
oooo0180oooo0P00000?0?ooo`8000007`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
02<0oooo0P00000E0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool04`3oool2000000X0oooo00<000000?ooo`3oool00P3oool20000
00/0oooo0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0=0?oo
o`8000000`3oool010000000oooo0?ooo`3oool2000000d0oooo0P00000<
0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`800000;03oool00`000000oooo0?ooo`020?ooo`8000005`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00000>
0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0
oooo01X0oooo0P00000N0?ooo`800000:`3oool3000001P0oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`8000001@3oool2
000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P00000=0?ooo`800000303oool2000000d0oooo00<0
00000?ooo`3oool00P3oool2000002<0oooo00<000000?ooo`3oool00P3o
ool2000001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool00P3o
ool200000280oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`8000003P3o
ool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?oo
o`0J0?ooo`8000001@3oool2000000@0oooo000S0?ooo`8000005@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0180oooo0P00000;
0?ooo`030000003oool0oooo00<000002`3oool2000000H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool2
000000`0oooo0P00000=0?ooo`030000003oool0oooo00<000005`3oool2
000000h0oooo00<000000?ooo`3oool00`00000:0?ooo`800000;03oool0
0`000000oooo0?ooo`03000001L0oooo0P00000>0?ooo`030000003oool0
oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000002@3oool00`000000oooo0?ooo`0I0?ooo`8000007P3oool2
000002X0oooo0P0000000`3oool000000000000G0?ooo`800000303oool0
0`000000oooo0?ooo`03000000/0oooo0P0000060?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<
0?ooo`8000003@3oool00`000000oooo0?ooo`03000002@0oooo00<00000
0?ooo`3oool00`00000G0?ooo`8000003@3oool00`000000oooo0?ooo`03
000000X0oooo0P00000>0?ooo`030000003oool0oooo00<000008`3oool0
0`000000oooo0?ooo`03000001L0oooo0P00000>0?ooo`030000003oool0
oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000002@3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool2
000000@0oooo000S0?ooo`8000001@3oool5000000X0oooo00<000000?oo
o`3oool00`3oool200000100oooo00<000000?ooo`3oool02P3oool60000
00D0oooo0P0000070?ooo`D000001`3oool2000000`0oooo1000000<0?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`00
0000oooo0?ooo`040?ooo`800000403oool2000000P0oooo1000000>0?oo
o`@000005`3oool3000000l0oooo100000090?ooo`@00000203oool60000
00`0oooo00<000000?ooo`3oool0403oool4000001L0oooo0`00000?0?oo
o`@000003P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo00P0oooo0P00000J0?oo
o`8000007@3oool3000000T0oooo1@00000;0?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo00X0oooo1@0000070?oo
o`8000003@3oool4000000`0oooo0P0000070?ooo`030000003oool0oooo
00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000@0?oo
o`800000203oool4000000h0oooo1000000B0?ooo`030000003oool0oooo
0140oooo1000000G0?ooo`<000003P3oool4000000T0oooo1000000?0?oo
o`@000004P3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool30000
00l0oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool20000
01X0oooo0P0000050?ooo`800000103oool002<0oooo0P0000060?ooo`04
0000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`800000403oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`800000303oool00`00
0000oooo0?ooo`030?ooo`8000006P3oool3000002X0oooo0P00000M0?oo
o`<000002`3oool2000000h0oooo00<000000?ooo`3oool0:`3oool20000
0280oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0603oool2000001d0oooo100000090?ooo`040000003oool0oooo
0?ooo`800000203oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool2
000001d0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000<
0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`<000009@3oool0
0`000000oooo0?ooo`0/0?ooo`800000703oool3000002H0oooo00<00000
0?ooo`3oool0:`3oool200000280oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0603oool2000000D0oooo0P000004
0?ooo`008`3oool2000000/0oooo0P0000060?ooo`8000001P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00P0oooo0P0000050?ooo`800000303oool2000000@0oooo0P00001d0?oo
o`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00000I0?oo
o`800000703oool3000000030?ooo`000000oooo00d0oooo0P0000070?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo0P0000050?oo
o`800000303oool2000000@0oooo0P0000120?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0CP3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool20000
00D0oooo0P0000040?ooo`008`3oool2000000/0oooo0P0000060?ooo`80
00001P3oool2000000l0oooo00<000000?ooo`3oool0303oool2000000P0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00002@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`800000M03oool2000000h0oooo00<000000?ooo`3o
ool0CP3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`8000006@3oool2000001`0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`80
00007@3oool2000000T0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo00<000000?ooo`3oool00P3oool200000480oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`1>0?ooo`800000103oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`80
00001@3oool2000000@0oooo000S0?ooo`8000002`3oool2000000H0oooo
0P0000060?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?oo
o`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00`0oooo0P00000I0?ooo`8000006`3oool300000080oooo00<000000?oo
o`3oool0303oool2000000P0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`800000@P3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo04h0oooo0P0000050?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0303oool2000001T0oooo0P0000050?ooo`800000103o
ool002<0oooo0P00000;0?ooo`8000001P3oool2000000H0oooo0`000009
0?ooo`/000002@3oool2000000P0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`l000001P3oool2000000D0oooo0P000000
0`3oool00000000000060?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo000000000000103oool2000000L0oooo3`00000A
0?oooa`00000403oool?00000180oooo0P0000090?ooo`/00000203ooolL
00000100oooo3`0000080?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`8000001P3oool;
000000X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P000008
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool?000000L0oooo0P000005
0?ooo`80000000<0oooo0000000000001P3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo0P000007
0?ooo`l000004@3oool?000000L0oooo2`0000080?oooa`000004@3oool?
00000100oooo3`0000080?ooo`/00000203ooolL00000100oooo3`000008
0?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo0P00000I0?ooo`8000001@3oool2000000@0oooo000S0?oo
o`8000002P3oool2000000L0oooo0P0000070?ooo`030000003oool00000
00d0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool30000
00L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`0000050?oo
o`800000M03oool2000000h0oooo00<000000?ooo`3oool0CP3oool20000
00H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000`0oooo0P00000I0?ooo`8000006`3oool2000000@0oooo00<00000
0?ooo`3oool02P3oool2000000X0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01`3o
ool2000001d0oooo0P0000060?ooo`<000001`3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo0P0000120?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0CP3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0oooo
0P00000I0?ooo`8000001@3oool2000000@0oooo000S0?ooo`800000203o
ool4000000L0oooo0P0000070?ooo`<0000000<0oooo0000003oool02P3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P00000@0?ooo`L00000303o
ool2000004L0oooo0P00000[0?ooo`8000003P3oool00`000000oooo0?oo
o`0[0?ooo`8000008@3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool2000001T0oooo0P00000G0?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`080?ooo`@000002`3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
0000403oool7000000`0oooo0P0000120?ooo`030000003oool0oooo02`0
oooo0P0000150?ooo`030000003oool0oooo02/0oooo0P00000Q0?ooo`80
00001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000006@3oool20000
00D0oooo0P0000040?ooo`008`3oool2000000X0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo0`0000000`3oool000000000000;0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`80
00000`3oool00`000000oooo0?ooo`0:0?ooo`800000A`3oool2000002/0
oooo0P00000>0?ooo`030000003oool0oooo02/0oooo0P00000Q0?ooo`80
0000203oool7000000H0oooo1@00000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03P3oool2000001T0oooo0`0000050?ooo`80
00002`3oool00`000000oooo0?ooo`0;0?ooo`L000001P3oool5000000h0
oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00000A0?ooo`80
00000`3oool00`000000oooo0?ooo`0:0?ooo`800000@P3oool00`000000
oooo0?ooo`0/0?ooo`800000A@3oool00`000000oooo0?ooo`0[0?ooo`80
00008@3oool2000000P0oooo1`0000060?ooo`D000002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`80
0000103oool002<0oooo0P00000:0?ooo`800000203oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`800000
2@3oool00`000000oooo0?ooo`070?ooo`800000703oool200000140oooo
0P00000@0?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo
0P00000:0?ooo`030000003oool0oooo00d0oooo0P00000J0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000001l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`800000
7@3oool200000140oooo0P00000@0?ooo`800000@P3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo
0?ooo`0=0?ooo`8000001@3oool2000000@0oooo000S0?ooo`8000002P3o
ool2000000P0oooo0P00000F0?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool2000001`0oooo0P00000A0?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0C`3o
ool2000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo
0P00000R0?ooo`030000003oool0oooo00T0oooo0P00000O0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000001d0oooo
0P00000A0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000
@P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04l0oooo
0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`80
00001@3oool2000000@0oooo000S0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0S0?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`0000000000703oool200000180oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo0P00001d0?ooo`800000H@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0103oool200000280oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool010000000oooo00000000
000M0?ooo`8000004P3oool2000000D0oooo00<000000?ooo`3oool01`3o
ool200000?l0oooo303oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000040?ooo`008`3oool2000000H0oooo
00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo0200oooo
100000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000001`0oooo00<000000?ooo`3oool0
4@3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000780oooo
1000001R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0300000200
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo0000000000007@3oool00`000000oooo0?ooo`0A0?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`800000o`3oool=0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool002@0oooo00<000000?ooo`3oool01@3oool4000000`0
oooo00<000000?ooo`3oool08@3oool2000000D0oooo00<000000?ooo`3o
ool0203oool;00000080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0@0?ooo`T000002P3oool00`000000oooo0?ooo`1b0?ooo`80
0000H`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`<00000103oool00`000000oooo0?ooo`050?ooo`@000008@3oool00`00
0000oooo0?ooo`070?ooo`/000000P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0100oooo2@00000:0?ooo`030000003oool0oooo
0?l0oooo303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo000T0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`H000007`3oool80000
01l0oooo1P00000n0?ooo`P000008`3oool2000002/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?oo
o`050000003oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00T0oooo2000000:0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool02@3oool5000001X0oooo2000000X
0?ooo`P000007P3oool5000001/0oooo1@00000[0?ooo`P000008`3oool2
000002/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000T0?oo
o`800000F@3oool2000000h0oooo0P00000:0?ooo`8000009@3oool20000
00d0oooo0P00000R0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07P3oool200000440oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0P0?ooo`800000:P3oool010000000oooo00000000000:
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2
00000200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y
0?ooo`040000003oool00000000001<0oooo0P00000;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000002D0oooo0P00
000:0?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3o
ool2000001T0oooo00<000000?ooo`3oool00P3oool2000002X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`800000:P3o
ool010000000oooo00000000000:0?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`8000001P3oool2000000D0oooo0P0000050?ooo`00903o
ool2000005T0oooo0P00000>0?ooo`8000002P3oool2000002D0oooo0P00
000=0?ooo`8000008`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01h0oooo0P0000120?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0803oool2000003X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00
000N0?ooo`8000001@3oool00`000000oooo0?ooo`100?ooo`800000303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00
000U0?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0803oool2000003X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`8000001@3oool002D0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00/0oooo0P00000T0?ooo`030000003oool0
oooo02<0oooo0P0000130?ooo`030000003oool0oooo02D0oooo0P00000f
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool2
000001X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0V
0?ooo`8000007P3oool2000002/0oooo00<000000?ooo`3oool09@3oool2
000003H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000U0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool01P3oool:0000
00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?oo
o`8000009@3oool00`000000oooo0?ooo`0R0?ooo`800000A03oool00`00
0000oooo0?ooo`0N0?ooo`X00000=03oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P0000060?ooo`030000003oool0
oooo01`0oooo00@000000?ooo`3oool00000103oool>000003H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03P3oool2000001/0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0U0?ooo`8000007P3o
ool2000002`0oooo00<000000?ooo`3oool07P3oool:000003@0oooo0P00
00020?ooo`800000103oool01@000000oooo000000000000oooo00800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
000V0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00X0oooo0P00000U0?ooo`030000003o
ool0oooo0280oooo0P0000140?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00P3oool2000003L0oooo100000050?ooo`030000003o
ool0oooo00<000001P3oool00`000000oooo0?ooo`0N0?ooo`800000BP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`8000006`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02D0oooo0P00
000N0?ooo`800000;03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0080oooo0P00000g0?ooo`@000001@3oool00`000000oooo0?oo
o`03000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`009P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`8000009P3oool0
0`000000oooo0?ooo`0Q0?ooo`800000A@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0080oooo0P00001<0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool3
000001`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0S
0?ooo`<000007@3oool3000002d0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`020?ooo`800000C03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo000W0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2
000000P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`09
0?ooo`8000009`3oool00`000000oooo0?ooo`0P0?ooo`800000AP3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?ooo`800000B`3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00X0oooo0`00000N0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool08@3oool3000001d0oooo0`00000_0?ooo`030000003o
ool0oooo01h0oooo00@000000?ooo`3oool0oooo0P00001;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool002L0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00T0oooo0P00000W0?ooo`8000008@3oool2000004H0oooo0P00
000P0?ooo`030000003oool0oooo00800000B`3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01`3oool6000001h0oooo0P00
000^0?ooo`8000007`3oool6000001X0oooo1P00000_0?ooo`800000803o
ool00`000000oooo0?ooo`02000004/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`00S03oool2000000030?ooo`000000
00000400oooo0P00000W0?ooo`8000008@3oool2000004H0oooo0P00000P
0?ooo`80000000<0oooo000000000000b@3oool2000003d0oooo1000000P
0?ooo`800000;P3oool2000001l0oooo1000000L0?ooo`@00000<@3oool2
00000200oooo0P0000000`3oool000000000001K0?ooo`00S@3oool01000
0000oooo0000000000100?ooo`8000008@3oool00`000000oooo0?ooo`03
0?ooo`8000008@3oool200000400oooo00<000000?ooo`3oool00`3oool2
00000240oooo00@000000?ooo`0000000000``3oool00`000000oooo0?oo
o`030?ooo`800000?@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo0P00000X0?ooo`030000003oool0oooo00<0oooo0P00
000O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`030?ooo`8000008@3oool010000000oooo0000
0000001K0?ooo`00SP3oool300000400oooo0P00000Q0?ooo`030000003o
ool0oooo0080oooo0`00000Q0?ooo`800000@03oool00`000000oooo0?oo
o`020?ooo`<000008P3oool300000<<0oooo00<000000?ooo`3oool00P3o
ool3000003h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`020?ooo`<00000:03oool00`000000oooo0?ooo`020?ooo`<00000803o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool00P3oool300000280oooo0`00001K0?ooo`00S`3oool2
000003h0oooo1000000R0?ooo`040000003oool0oooo0?ooo`800000803o
ool400000440oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`800000
a03oool010000000oooo0?ooo`3oool2000003l0oooo1P00000H0?ooo`04
0000003oool0oooo0?ooo`800000:P3oool010000000oooo0?ooo`3oool2
00000240oooo1P00000J0?ooo`H00000:@3oool010000000oooo0?ooo`3o
ool2000002@0oooo0P00001K0?ooo`00S`3oool200000400oooo0P00000S
0?ooo`@000008`3oool200000480oooo1000000U0?ooo`800000a@3oool4
00000400oooo1P00000I0?ooo`@00000;03oool400000280oooo1P00000J
0?ooo`H00000:P3oool4000002D0oooo0P00001K0?ooo`00o`3ooooo0?oo
ool0ooooh`3oool00?l0ooooo`3ooooo0?ooon<0oooo003o0?ooool0oooo
o`3ooooS0?ooo`00o`3ooooo0?ooool0ooooh`3oool00?l0ooooo`3ooooo
0?ooon<0oooo003o0?ooool0ooooo`3ooooS0?ooo`00o`3ooooo0?ooool0
ooooh`3oool00?l0ooooo`3ooooo0?ooon<0oooo003o0?ooool0ooooo`3o
oooS0?ooo`00o`3ooooo0?ooool0ooooh`3oool00?l0ooooo`3ooooo0?oo
on<0oooo003o0?ooool0ooooo`3ooooS0?ooo`00o`3ooomT0?ooo`@00000
;03oool400000?l0ooooo`3ooom;0?ooo`00o`3ooomS0?ooo`8000000P3o
ool2000002X0oooo0P0000020?ooo`800000o`3ooooo0?ooodX0oooo003o
0?ooofP0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o
0?ooool0ooooB03oool00?l0oooo5P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0ooooo`3ooom00?ooo`00o`3ooolE0?ooo`800000:P3oool00`000000
oooo0?ooo`0G0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01L0oooo0P00000:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3ooooo0?oood00oooo003o0?oooa@0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocl0oooo00050?ooo`@00000o`3oool;0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooch0oooo00040?ooo`<000000P3oool0
0`000000oooo0?ooo`3E0?ooo`D000002@3oool5000001h0oooo00<00000
0?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool02P3oool6
000000D0oooo0P0000070?ooo`D00000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2
000000L0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000o`3ooooo
0?ooocl0oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3E0?oo
o`040000003oool0oooo0?ooo`800000203oool010000000oooo0?ooo`3o
ool2000001`0oooo00<000000?ooo`3oool00`3oool200000100oooo00<0
00000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000080oooo0P00
000:0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`000`3oool3
000000D0oooo00<000000?ooo`3oool0f@3oool2000000`0oooo0P00000J
0?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000002P3oool4000000`0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P00000:0?ooo`@000002`3oool200000?l0ooooo`3oooln
0?ooo`002`3oool00`000000oooo0?ooo`3I0?ooo`800000303oool20000
01X0oooo0P0000060?ooo`8000003`3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`800000o`3ooooo0?oooch0oooo000;0?ooo`800000fP3oool2000000`0
oooo0P0000080?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3ooooo0?oooch0
oooo000;0?ooo`800000fP3oool2000000`0oooo0P0000090?ooo`030000
003oool0oooo00h0oooo0P0000060?ooo`<000002@3oool;000000T0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
1`3oool<000000L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo``000001P3oool200000?l0ooooo`3oooln0?ooo`00303o
ool00`000000oooo0?ooo`3G0?ooo`800000303oool200000080oooo1P00
00020?ooo`030000003oool0oooo0080oooo100000080?ooo`8000001`3o
ool00`000000oooo0000000=0?ooo`030000003oool0oooo00`0oooo0P00
00080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00
003o0?ooool0oooo?P3oool000`0oooo00<000000?ooo`3oool0e@3oool4
000000X0oooo100000020?ooo`8000000`3oool010000000oooo0?ooo`00
00030?ooo`8000000P3oool2000000L0oooo0P0000070?ooo`<0000000<0
oooo0000003oool02P3oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3o
oooo0?oooch0oooo000<0?ooo`800000f03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P000006
0?ooo`<0000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0P0000090?ooo`H000002`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo000<0?oo
o`800000f03oool2000000`0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0203oool20000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo0P00003o0?ooool0oooo?`3oool000`0
oooo0P00003H0?ooo`800000303oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo0P00000F0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P0000080?ooo`H000002@3oool00`000000
oooo0?ooo`3o0?ooool0oooo?P3oool000`0oooo0P00003C0?ooo`030000
003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
2`3oool00`000000oooo0?ooo`0S0?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooch0oooo000<0?ooo`800000LP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool00`0000080?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`@000001P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo?`3oool000`0oooo0P00001a0?oo
o`8000007`3oool00`000000oooo0?ooo`100?ooo`@000002P3oool40000
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`/000001@3oool0
0`000000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`08
0?ooo`/000001@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo@03oool0
00`0oooo0P00001`0?ooo`030000003oool0oooo01@0oooo0`0000090?oo
o`030000003oool0oooo01P0oooo0`00000i0?ooo`80000000<0oooo0000
000000001@3oool010000000oooo0000000000020?ooo`800000G03oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool000000?l0ooooo`3ooom;
0?ooo`00303oool3000006l0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000T0oooo00<000000?ooo`3oool05P3oool20000
00030?ooo`000000000003T0oooo0`0000060?ooo`030000003oool0oooo
00@00000F@3oool01@000000oooo0?ooo`3oool0000002h0oooo0P00003o
0?ooool0ooooB`3oool000`0oooo0`00000;0?ooo`H00000AP3oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool20000
00L0oooo0`0000020?ooo`<000001@3oool400000080oooo00<000000?oo
o`3oool0X@3oool2000000030?ooo`000000000002h0oooo0P00003o0?oo
ool0ooooB`3oool000`0oooo0`00000:0?ooo`80000000<0oooo0000003o
ool00P3oool2000004H0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`000000103oool0
00000000000000040?ooo`030000003oool0oooo0:L0oooo0`00000`0?oo
o`030000003oool0oooo0?l0ooooo`3ooom90?ooo`00303oool3000000X0
oooo00@000000?ooo`3oool00000B`3oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo9P3oool000`0oooo0`00000:0?ooo`04
0000003oool0oooo000004`0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
00P0oooo1`0000000`3oool000000000000500000?l0ooooo`3ooooo0?oo
o`h0oooo000<0?ooo`<000002`3oool00`000000oooo00000003000000L0
oooo0`00000o0?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0303oool2000000H0
oooo0P0000030?ooo`80000000<0oooo0000003oool01P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`00303oool3000000/0oooo
00@000000?ooo`3oool000000P3oool2000000P0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`3oool07`3oooo:00000?l0
ooooo`3ooolj0?ooo`00303oool3000000/0oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`800000203oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000003o
0?ooool0ooooo`3ooolU0?ooo`003@3oool2000000d0oooo0`0000030?oo
o`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`800000203oool200000080oooo0P0000000`3oool000000?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool7000000030?ooo`000000000000D00000o`3ooooo0?ooool0oooo3P3o
ool000d0oooo0P00000?0?ooo`D000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000203oool7
000000H0oooo1@00000;0?ooo`030000003oool0oooo00T0oooo10000000
0`3oool000000?ooo`040?ooo`D00000o`3ooooo0?ooool0oooo903oool0
00d0oooo0P00000H0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo1@000008
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000000P00000=
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool2
000000h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3oool/
0?ooo`003@3oool2000001T0oooo0P00000:0?ooo`0;0000003oool0oooo
0?ooo`000000oooo0000003oool000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool06@3oool30000
00h0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool2000000030?ooo`000000oooo0?l0ooooo`3ooooo0?oo
ob`0oooo000=0?ooo`8000009@3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool06@3oool3000000l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`000000o`3ooooo0?ooool0oooo;@3oool000d0oooo0P00000G0?ooo`P0
00001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool3000008/0oooo0`00003o0?oo
ool0ooooWP3oool000d0oooo0P00000U0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?oo
o`@00000RP3oool2000000030?ooo`00000000000?l0ooooo`3ooonM0?oo
o`003@3oool2000002D0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000D0oooo00H000000?ooo`3oool000000?ooo`000007
0?ooo`030000003oool00000008000000`3oool00`000000oooo00000003
000003d0oooo00<000000?ooo`3oool05@3oool3000008L0oooo10000002
0?ooo`030000003oool0oooo0?l0ooooo`3ooonL0?ooo`003@3oool20000
01P0oooo100000090?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`030?ooo`H000001`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0?03oool0
10000000oooo00000000002P0?ooo`030000003oool0oooo0?l0ooooo`3o
oonQ0?ooo`003@3oool2000001T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0>00oooo00<000000?ooo`3oool0o`3ooooo0?oooj00oooo000=
0?ooo`<000006@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0100oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`040000003oool0oooo00000><0oooo00<000000?ooo`3oool0o`3o
oooo0?oooil0oooo000=0?ooo`<000006@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`000000oooo0000
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`3P0?ooo`030000003oool0oooo0?l0ooooo`3ooonO0?ooo`003P3o
ool2000001X0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo0?l0ooooo`3ooonN0?ooo`003P3oool2000001L0oooo00@0
00000?ooo`3oool00000:03oool2000000@0oooo00@000000?ooo`000000
0000h@3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooonO0?oo
o`003P3oool2000001P0oooo0P00003o0?oooaD0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooW03oool000h0oooo
0P00003o0?oooc00oooo1@00003o0?ooool0ooooWP3oool000l0oooo0P00
003o0?ooool0ooooo`3ooooB0?ooo`003`3oool200000?l0ooooo`3ooooo
0?ooom80oooo000?0?ooo`800000o`3ooooo0?ooool0oooodP3oool00100
oooo0P0000040?ooo`<00000o`3ooooo0?ooool0oooobP3oool00140oooo
0P0000030?ooo`<00000o`3ooooo0?ooool0oooobP3oool00180oooo1P00
003o0?ooool0ooooo`3oooo;0?ooo`00o`3ooooo0?ooool0ooooh`3oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{992, 108},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving exponential function and a power function", "Section[3]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Exp", "Program"],
  " and ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0014"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0014"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["2", "3"]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            RowBox[{"Ai", "(", 
              RowBox[{"a", " ", "z"}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", "\[Alpha]",
                     " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["5", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0014.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[(z^(\[Alpha] - 1) AiryAi[a z])/E^((2/3) (a z)^(3/2)), z] \
== 
 (z^\[Alpha] (3 (1 + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
      (-(4/3)) (a z)^(3/2)] - 3^(1/3) a z \[Alpha] Gamma[2/3] 
     HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
      {5/3, 5/3 + (2 \[Alpha])/3}, (-(4/3)) (a z)^(3/2)]))/
  (3 3^(2/3) \[Alpha] (1 + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", \"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
\"z\"]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \
\"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \
\"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \
\",\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\
\", RowBox[List[\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \
\"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"4\", \"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", \"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\", \" \", \"\
\[Alpha]\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \
\"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \
\"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]]]], \
\")\"]]]], \")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"3\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
\"\[Alpha]\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
\"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \
\"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> \
<mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> \
<mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007N0000Lb000`400?l0
0000o`00003oo`3ooooO0?ooo`00K`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0F@3oool006l0oooo00<000000?ooo`3oool00`3oool3000000H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`<0
00005@3oool3000001/0oooo0`00000?0?ooo`<000005@3oool3000001/0
oooo0`00000?0?ooo`<00000A03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0F@3oool006h0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000006@3oool01@000000oooo0?ooo`3oool0000000d0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000
6@3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3o
ool0oooo000000140?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1H0?ooo`00KP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0F03oool006d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo001]0?ooo`03
0000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000001@0
oooo0`00000K0?ooo`<000003`3oool3000001D0oooo0`00000K0?ooo`<0
00003`3oool3000004H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo001]0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo1000000G0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`00K@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05L0oooo001]0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0?ooo`@00000
2P3oool4000000<0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000001T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1G0?ooo`00?@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo00/0oooo0`00000K0?ooo`<000001P3oool00`000000oooo
0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`0<0?ooo`<00000
6`3oool3000000H0oooo00<000000?ooo`3oool01P3oool3000000T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
E`3oool003d0oooo00<000000?ooo`3oool0103oool3000000L0oooo0P00
00000`3oool000000?ooo`020?ooo`@00000103oool5000000<0oooo1000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0E`3oool003`0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool01P000000oooo0?ooo`000000oooo
00000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000090?ooo`050000003oool0oooo0?ooo`000000<P3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0E`3oool003`0oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05L0oooo000k0?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
2@0000050?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000
003oool0oooo000000<0oooo0`0000030?ooo`030000003oool0oooo00<0
oooo2@00000:0?oooa8000001@3oool6000000D0oooo2@00000:0?ooo`T0
00002P3ooolB000000D0oooo1P0000050?ooo`T000002P3oool9000000@0
oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`00>`3oool0
10000000oooo0?ooo`0000050?ooo`<000001`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0000000@0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0E`3oool003T0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo
0080oooo100000040?ooo`<000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05L0oooo000j0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0X@3oool00`000000oooo0?ooo`0:0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0000000<000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0E`3oool003l0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01/0oooo1`0000000`3oool000000?ooo`0A0?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool02P3oool2
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`00@03oool0
10000000oooo0?ooo`3oool3000002H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`H000001`3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`00>P3o
ool2000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0E`3oool003`0oooo00D000000?ooo`3oool0oooo
0000000/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3@0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`00
?03oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0103oool5000000L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`050?ooo`<00000403oool5000000@0oooo1@00000D0?ooo`D0
00003P3oool3000000l0oooo1@0000040?ooo`D000005P3oool3000000l0
oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000002000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05L0oooo000k0?ooo`030000003oool0oooo00<0oooo
2000000T0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000000l0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P00
000>0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00P00000?0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo000l0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo000j0?ooo`<0
0000<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool2000001H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0P00000I0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0F03oool006h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool200000180oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000001H0oooo00<0
00000?ooo`3oool03`3oool200000140oooo00<000000?ooo`3oool00`3o
ool01P000000oooo0?ooo`000000oooo000001L0oooo0P00000?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05P0oooo001_0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0`00000D0?ooo`030000
003oool0oooo00<0oooo0`00000I0?ooo`030000003oool0oooo00`0oooo
0`00000C0?ooo`030000003oool0oooo00<0oooo0`00000G0?ooo`<00000
403oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1I0?ooo`00L03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000004@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05X0oooo001d0?ooo`050000003oool0oooo0?ooo`000000:03o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
7@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?oo
o`3oool03`3oool200000:/0oooo001e0?ooo`<00000:P3oool300000100
oooo0`00000O0?ooo`<00000403oool3000000l0oooo0`00000Q0?ooo`<0
00003`3oool00`000000oooo0?ooo`2Y0?ooo`00o`3ooooO0?ooo`00o`3o
oooO0?ooo`00o`3ooooO0?ooo`00o`3ooooO0?ooo`00o`3ooooO0?ooo`00
o`3ooooO0?ooo`00o`3ooooO0?ooo`00o`3ooooO0?ooo`00o`3ooooO0?oo
o`00J03oool2000001X0oooo0P00003o0?oooeT0oooo001S0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3o0?oooe00oooo001R0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooodl0oooo001R0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooodh0oooo000g0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooom>0?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool3000000H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<0
00001`3oool00`000000oooo0?ooo`3o0?ooodh0oooo000?0?ooo`<00000
1@3oool3000001<0oooo1@0000040?ooo`040000003oool0oooo0?ooo`D0
00001`3oool00`000000oooo0?ooo`050?ooo`<00000103oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?ooodh0oooo000>0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000140oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooom>0?ooo`004P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0^P3oool00`00
0000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3oool000000`3oool2
000000@0oooo1P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo200000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P00000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo0`00000D
0?ooo`<00000503oool3000001D0oooo0`00000W0?ooo`<00000A03oool0
0`000000oooo0?ooo`0>0?ooo`003`3oool3000000D0oooo0`0000020?oo
o`@000000P3oool00`000000oooo0?ooo`02000000H0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo000000060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo
0?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000002D0oooo00D0
00000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo00d0oooo
000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
103oool3000000D0oooo00<000000?ooo`3oool00P3oool3000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo000>0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0503oool2000000@0oooo00<0
00000?ooo`3oool00P3oool7000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3oool7000000030?oo
o`000000oooo00@0oooo100000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000001<0oooo
0`00000D0?ooo`<000005@3oool3000002L0oooo0`0000160?ooo`030000
003oool0oooo00`0oooo000?0?ooo`<000001@3oool300000080oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000002L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool4000001H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0<0?ooo`007@3oool3000000<0oooo00<000000?ooo`000000
0P00000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0<0?ooo`00HP3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool0oooo1000000:0?ooo`@00000103oool00`000000oooo0?ooo`050?oo
o`8000001P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`050000003o
ool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo001X0?ooo`<00000
6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool3000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000D0oooo
00<000000?ooo`3oool02`3oool3000000/0oooo00<000000?ooo`3oool0
1P3oool3000000H0oooo00<000000?ooo`3oool0303oool3000001d0oooo
00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`00UP3o
ool010000000oooo0?ooo`3oool4000000/0oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00@000000?ooo`3oool0oooo1@0000070?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`00UP3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`00UP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00P0oooo1@0000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<
0?ooo`00303ooon5000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`800000103oool6
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool9
000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@00000
0?ooo`3oool000000`3oool3000000@0oooo00<000000?ooo`3oool00P3o
ool9000000X0oooo4P00000:0?ooo`T000002P3ooolB000000D0oooo1P00
00050?ooo`030000003oool0oooo00T0oooo2@0000050?ooo`040000003o
ool0oooo0?ooo`H0000000D0oooo0000003oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`H00000103oool009H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo000000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`090?ooo`@000002P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<
0?ooo`00UP3oool00`000000oooo0?ooo`020?ooo`@000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool3000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo002F0?oo
o`030000003oool0oooo00H0oooo1@0000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`090?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001P3oool00`000000oooo0?ooo`0<0?ooo`00UP3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool00P3oool7
000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0I@3o
ool2000001X0oooo00<000000?ooo`3oool02@3oool2000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo002F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P0000050?ooo`030000003o
ool0oooo0080oooo0`00000N0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`H00000203o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool07P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool009H0oooo00<0
00000?ooo`3oool01`3oool4000000D0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0[P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`00UP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0:l0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool004d0oooo0`00
00160?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`<000003`3o
ool5000000@0oooo1@00000>0?ooo`<000003`3oool5000000@0oooo1@00
000R0?ooo`<00000=@3oool3000000<0oooo00<000000?ooo`0000000P00
00060?ooo`030000003oool0oooo00`0oooo001>0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`000000903oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
00`0oooo001>0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00@0
oooo1@0000070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000002@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<
0?ooo`00CP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`8000008`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00d0oooo001>0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool0
00003P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`3oool000000?ooo`00000R0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool03@3oool004h0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`00000@0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool30000
02@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0>0?oo
o`00C03oool00`000000oooo0000001:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`0M0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000D0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`000000503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
000004@0oooo00<000000?ooo`3oool03`3oool004d0oooo0P00002K0?oo
o`800000:P3oool200000100oooo00D000000?ooo`3oool0oooo0000000G
0?ooo`800000403oool01@000000oooo0?ooo`3oool0000002/0oooo0P00
001F0?ooo`00CP3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool03`3oool3000001T0oooo00<00000
0?ooo`3oool03`3oool3000002d0oooo00<000000?ooo`3oool0E03oool0
0?l0oooog`3oool00?l0oooog`3oool00?l0oooog`3oool00?l0oooog`3o
ool00?l0oooog`3oool00?l0oooog`3oool00?l0oooog`3oool00?l0oooo
g`3oool000@0oooo0`00003o0?ooomP0oooo00030?ooo`8000000P3oool0
0`000000oooo0?ooo`3o0?ooomD0oooo00070?ooo`030000003oool0oooo
0?l0ooooe@3oool000P0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`00
203oool00`000000oooo0?ooo`3o0?ooom@0oooo00080?ooo`030000003o
ool0oooo0?l0ooooe03oool000P0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`00203oool00`000000oooo0?ooo`3o0?ooom@0oooo00080?ooo`80
0000I`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
ooooF`3oool000P0oooo0P00001W0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`00203oool2000000H0oooo1000
000E0?ooo`@00000=P3oool3000000<0oooo1P0000000`3oool000000?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool00000000000030?ooo`@00000
o`3ooom<0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool00000
5@3oool2000003T0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool5000000050?ooo`000000oooo0?ooo`000000
103oool:00000?l0oooo?P3oool000P0oooo0P0000070?ooo`030000003o
ool0oooo01D0oooo0`00000<0?ooo`800000:`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`00203oool2000000P0oooo00<000000?oo
o`3oool05@3oool4000000`0oooo00<000000?ooo`3oool0:03oool50000
00<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo0?ooo`3o0?oood/0oooo00080?ooo`8000001`3oool00`000000oooo
0000000F0?ooo`<0000000<0oooo0000003oool02P3oool00`000000oooo
0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo008000000`3oool00`000000oooo000000040?ooo`X00000o`3oooln
0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@000005`3oool30000
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`0000000`3oool20000
0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
0080oooo100000020?ooo`030000003oool0oooo00@0oooo100000030?oo
o`@00000o`3ooom;0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`D0
0000203oool3000001D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000001H0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`000000o`3ooomA0?ooo`002@3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool04P3oool3000000H0oooo00<000000?ooo`000000100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0000003o0?oooe40oooo00090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P0000020?ooo`@0
00000`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00003o0?oo
oe80oooo00090?ooo`030000003oool0oooo00X0oooo100000090?ooo`03
0000003oool0oooo00X0oooo100000020?ooo`L000000`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0o`3ooon60?ooo`002@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool0oooo100000030?ooo`<000000P3oool010000000oooo0000
000000030?ooo`030000003oool0000000<00000o`3ooon20?ooo`002@3o
ool00`000000oooo0?ooo`0F0?ooo`8000007@3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000?l0ooooP`3oool000T0oooo00<000000?ooo`3oool0
:`3oool4000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0o`3ooon10?ooo`002P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000?l0ooooPP3oool000X0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`3o0?oooh00oooo000:0?ooo`040000
003oool0oooo0?ooo`800000:P3oool00`000000oooo0?ooo`0E0?ooo`<0
00000`3oool00`000000oooo0000000200000?l0ooooPP3oool000/0oooo
00<000000?ooo`3oool00P00000W0?ooo`040000003oool0oooo00000?l0
ooooY03oool000`0oooo0`00000Y0?ooo`<00000o`3ooonT0?ooo`00o`3o
oooO0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{478, 115},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AU0000K2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomY0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomY0?ooo`00ZP3oool500000440oooo1@00000P0?ooo`D0
00008`3oool500000280oooo1@0000120?ooo`D00000l`3oool500000400
oooo1@00000Q0?ooo`D00000;03oool5000001/0oooo1@00000R0?ooo`D0
0000;@3oool5000001X0oooo1@0000290?ooo`009`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`060?ooo`8000000`3oool200000200
oooo00@000000?ooo`3oool0oooo0P00000R0?ooo`040000003oool0oooo
0?ooo`8000008@3oool010000000oooo0?ooo`3oool200000440oooo00@0
00000?ooo`3oool0oooo0P00001_0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool200000240oooo00@000000?ooo`3oool0oooo0P00000[0?oo
o`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?ooo`3o
ool200000240oooo00@000000?ooo`3oool0oooo0P00000/0?ooo`040000
003oool0oooo0?ooo`8000006@3oool010000000oooo0?ooo`3oool20000
0700oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;0?ooo`80
00001`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool2000002@0oooo0P00000V0?ooo`80
00009@3oool2000004D0oooo0P00001^0?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo0P00000U0?ooo`800000;`3oool2000001h0oooo0P00000U0?ooo`80
0000<03oool2000001d0oooo0P00001_0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00
9P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000002@0oooo
0P00000V0?ooo`8000009@3oool2000004D0oooo0P00001_0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool03@3oool2000000P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool2000002D0oooo0P00000_0?ooo`8000007P3oool2000002D0oooo
0P00000`0?ooo`8000007@3oool200000700oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
000U0?ooo`8000006`3oool2000005`0oooo0P00000>0?ooo`800000203o
ool00`000000oooo0?ooo`0W0?ooo`800000203oool2000000D0oooo0P00
000T0?ooo`8000009P3oool2000002D0oooo0P0000150?ooo`800000K`3o
ool00`000000oooo0?ooo`1c0?ooo`8000003`3oool2000000P0oooo00<0
00000?ooo`3oool09P3oool2000000P0oooo0P0000050?ooo`8000009@3o
ool2000002l0oooo0P00000N0?ooo`8000009@3oool200000300oooo0P00
000M0?ooo`800000L03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool002D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00d0oooo0P0000090?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo0P00000T0?ooo`8000009P3oool2
000002D0oooo0P0000150?ooo`800000L03oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00000U
0?ooo`800000;`3oool2000001h0oooo0P00000U0?ooo`800000<03oool2
000001d0oooo0P00001a0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`009@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0303oool2000000X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`070?ooo`800000103oool3000002<0oooo0P00000V0?oo
o`8000009@3oool2000004D0oooo0P00001a0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool03@3oool2000000X0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`070?ooo`800000103oool30000
02@0oooo0P00000_0?ooo`8000007P3oool2000002D0oooo0P00000`0?oo
o`8000007@3oool200000780oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000T0?ooo`80
00006`3oool2000005`0oooo0P00000<0?ooo`@000002P3oool2000002H0
oooo0P0000090?ooo`800000103oool200000280oooo1000000T0?ooo`@0
00008`3oool4000004<0oooo1000001a0?ooo`800000LP3oool2000000d0
oooo1000000:0?ooo`8000009@3oool2000000T0oooo0P0000040?ooo`80
00008`3oool4000002d0oooo1000000L0?ooo`@000008`3oool4000002h0
oooo1000000K0?ooo`@00000LP3oool2000000D0oooo0P0000050?ooo`80
00001@3oool002@0oooo0P00000K0?ooo`800000G03oool2000000h0oooo
00<000000?ooo`3oool02@3oool2000002H0oooo0P0000090?ooo`L00000
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1`0?ooo`800000
LP3oool2000000l0oooo00<000000?ooo`3oool02@3oool2000002D0oooo
0P0000090?ooo`L000009P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
L@3oool2000000D0oooo0P0000050?ooo`8000001@3oool002@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00T0oooo0P00000Y0?ooo`8000009P3oool2000002D0oooo0P00
00150?ooo`800000403oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool03P3o
ool2000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`090?ooo`800000:P3oool2000002l0oooo0P00000N0?ooo`8000009@3o
ool200000300oooo0P00000M0?ooo`8000004@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00903oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo0P00000]
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool2
000000/0oooo00<000000?ooo`3oool0103oool6000000l0oooo1P000005
0?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`030000003oool0
oooo01T0oooo0P00000B0?ooo`030000003oool0oooo0140oooo0P000009
0?ooo`030000003oool0oooo01T0oooo0P00000a0?ooo`030000003oool0
oooo0140oooo0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0;
0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0>
0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`H000003`3oool6
000000@0oooo00<000000?ooo`3oool02@3oool2000000h0oooo00<00000
0?ooo`3oool06@3oool2000002l0oooo0P00000:0?ooo`030000003oool0
oooo0140oooo0P0000090?ooo`030000003oool0oooo01T0oooo0P00000`
0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`800000403oool2
000001X0oooo00<000000?ooo`3oool02`3oool2000001T0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool002<0oooo0P0000080?oo
o`<00000403oool2000001D0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0C0?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`8000002`3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo
00d0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00000<0?oo
o`800000303oool2000001D0oooo00<000000?ooo`3oool00P3oool20000
01<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`8000002@3oool2000001D0oooo00<000000?ooo`3oool00P3oool20000
0380oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`8000003P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?oo
o`3oool06P3oool2000001h0oooo0P00000[0?ooo`<000008P3oool20000
00/0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P0000050?oo
o`8000000`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000`0oooo0P00000=0?ooo`8000005@3oool0
0`000000oooo0?ooo`020?ooo`800000:P3oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`8000005@3oool00`000000oooo0?ooo`02
0?ooo`800000:`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000?
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0J
0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`008`3oool20000
00L0oooo0P0000000`3oool000000000000?0?ooo`8000005@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo0P00000;0?oo
o`030000003oool0oooo00<000002`3oool2000000H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`8000003@3oool20000
00`0oooo0P00000E0?ooo`030000003oool0oooo00<000004`3oool20000
00d0oooo00<000000?ooo`3oool00`00000:0?ooo`8000005@3oool00`00
0000oooo0?ooo`0300000380oooo0P00000=0?ooo`030000003oool0oooo
00<000003P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool06@3oool2000001h0oooo0P00000Z0?oo
o`80000000<0oooo0000000000008@3oool2000000`0oooo00<000000?oo
o`3oool00`00000;0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00D0oooo0P00000=0?ooo`8000003@3oool20000
01D0oooo00<000000?ooo`3oool00`00000[0?ooo`030000003oool0oooo
00<000002`3oool2000000d0oooo00<000000?ooo`3oool00`00000:0?oo
o`8000005@3oool00`000000oooo0?ooo`03000002`0oooo00<000000?oo
o`3oool00`00000:0?ooo`8000003@3oool00`000000oooo0?ooo`030000
00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo01T0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo000S0?ooo`800000103oool400000080oooo00<000000?ooo`3o
ool03P3oool2000000D0oooo1@00000:0?ooo`030000003oool0oooo00@0
oooo10000000103oool0000000000000000<0?ooo`030000003oool0oooo
00X0oooo1P0000050?ooo`8000001`3oool5000000L0oooo0P00000<0?oo
o`@00000303oool2000000L0oooo00<000000?ooo`3oool00`3oool50000
00X0oooo00<000000?ooo`3oool01@3oool2000000l0oooo0P0000080?oo
o`@000005P3oool4000001<0oooo0`00000>0?ooo`@000002@3oool40000
01H0oooo1000000K0?ooo`030000003oool0oooo00X0oooo1P0000040?oo
o`<000003P3oool4000000h0oooo00<000000?ooo`3oool05P3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
01X0oooo0P00000M0?ooo`<000002@3oool5000000/0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool01@3oool40000
00040?ooo`0000000000000000L0oooo1@0000070?ooo`8000003@3oool4
000000`0oooo0P0000070?ooo`030000003oool0oooo00<0oooo1@00000:
0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`8000002@3oool4
000001H0oooo1000000J0?ooo`030000003oool0oooo0100oooo1000000;
0?ooo`<000003P3oool4000000T0oooo1000000F0?ooo`@000006`3oool0
0`000000oooo0?ooo`0@0?ooo`@000002P3oool3000000h0oooo1000000?
0?ooo`030000003oool0oooo01H0oooo0P0000050?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo10000002
0?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`008`3oool2000000D0oooo00<000000?oo
o`3oool04`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000001`0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000<
0?ooo`030000003oool0oooo00@0oooo0P00000I0?ooo`<00000;P3oool2
000001`0oooo0`00000f0?ooo`030000003oool0oooo00`0oooo0P000006
0?ooo`8000008@3oool00`000000oooo0?ooo`0F0?ooo`8000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01P0oooo0P00000M0?ooo`@000002@3oool0
10000000oooo0?ooo`3oool2000000P0oooo0P0000020?ooo`@0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`090?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`8000007@3oool2000000P0oooo00<000000?ooo`3oool0103o
ool2000000`0oooo00<000000?ooo`3oool00`3oool2000001X0oooo0`00
000e0?ooo`030000003oool0oooo01l0oooo0P00000L0?ooo`<00000=P3o
ool00`000000oooo0?ooo`0N0?ooo`8000008P3oool00`000000oooo0?oo
o`0F0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P00
00050?ooo`8000001@3oool2000000@0oooo000S0?ooo`8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`8000002`3oool2000000H0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`8000001@3oool2
000000`0oooo0P0000050?ooo`800000X@3oool00`000000oooo0?ooo`0<
0?ooo`800000:03oool2000001P0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`8000006@3oool2000001`0oooo0`0000000`3oool000000?ooo`0=
0?ooo`8000001`3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool2
000000D0oooo0P00000<0?ooo`800000103oool200000580oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`110?ooo`800000603oool2
000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`008`3oool2000000L0oooo00<000000?oo
o`3oool04@3oool2000000/0oooo0P0000060?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`030000003oool0oooo00<0oooo0P00002Q0?ooo`030000003oool0oooo
00`0oooo0P00000X0?ooo`800000603oool2000000H0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo0P00000I0?ooo`800000703oool200000080oooo00<000000?oo
o`3oool0303oool2000000L0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`8000002@3oool00`00
0000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`020?oo
o`800000DP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
0440oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
01T0oooo0P0000050?ooo`8000001@3oool2000000@0oooo000S0?ooo`80
00001`3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool2000000H0
oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`800000703oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool200000:40oooo00<00000
0?ooo`3oool0303oool2000002P0oooo0P00000B0?ooo`X00000103oool2
000000H0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01P3oool2000001T0oooo0P00000K0?ooo`<000000P3oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000000T0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P00001B0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
@@3oool200000180oooo2P0000040?ooo`8000001P3oool2000000D0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`800000
6@3oool2000000D0oooo0P0000050?ooo`800000103oool002<0oooo0P00
00080?ooo`030000003oool0oooo0100oooo0P00000;0?ooo`8000001P3o
ool2000000D0oooo00<000000?ooo`3oool0103oool2000000L0oooo2`00
00090?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo3`0000060?ooo`8000001@3oool2000000030?ooo`00
0000000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00
00000`3oool00000000000050?ooo`8000001`3oool?00000100oooo7`00
000A0?ooo`l00000403ooolO000000P0oooo2`0000090?ooo`8000004P3o
ool?000000L0oooo0P0000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P00
00060?ooo`/000002P3oool2000000@0oooo00<000000?ooo`3oool02`3o
ool2000000P0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`l000001`3oool2000000D0oooo0P00
00000`3oool00000000000060?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo000000000000103oool2000000L0oooo3`00
000A0?oooal000001`3oool;000000P0oooo3`00000A0?ooo`l00000403o
oolO000000P0oooo2`0000080?ooo`l00000403oool?000000P0oooo0P00
00050?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000H0oooo0P0000050?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool01@3oool2000001T0oooo0P0000050?ooo`8000001@3o
ool2000000@0oooo000S0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool000000140oooo0P00000:0?ooo`8000001`3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000H0oooo0`0000070?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`<000001P3oool200000:40oooo00<0
00000?ooo`3oool0303oool2000002P0oooo0P00000C0?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P00000I0?ooo`8000006`3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool2000000X0oooo0P0000030?ooo`8000001`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
00001P3oool3000000L0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo0`0000050?ooo`800000DP3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo0440oooo0P00000C0?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000I0?oo
o`8000001@3oool2000000D0oooo0P0000040?ooo`008`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`80
0000203oool4000000L0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P00000@0?ooo`L000003@3oool2000004X0oooo0P00001E0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`800000803oool20000
01@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2
000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<0
00000?ooo`3oool03P3oool2000001L0oooo0P0000000`3oool000000000
00050?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
0000403oool7000000`0oooo0P00001B0?ooo`030000003oool0oooo01l0
oooo0P00001E0?ooo`030000003oool0oooo01h0oooo0P00000Q0?ooo`80
0000503oool010000000oooo0?ooo`3oool2000000H0oooo0P0000060?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool0
0`000000oooo0?ooo`0>0?ooo`8000001@3oool2000000D0oooo0P000004
0?ooo`008`3oool2000000H0oooo1@00000@0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`800000203oool4000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000004@3oool2000000<0oooo00<000000?ooo`3oool02`3oool20000
04X0oooo0P00001E0?ooo`030000003oool0oooo00`0oooo0P0000060?oo
o`800000803oool2000001D0oooo00<000000?ooo`3oool00P0000060?oo
o`030000003oool0oooo00D0oooo0P0000080?ooo`L000001P3oool50000
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?oo
o`8000006@3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo
00/0oooo1`0000060?ooo`D000002@3oool4000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
0140oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P00001B0?oo
o`030000003oool0oooo01l0oooo0P00001E0?ooo`030000003oool0oooo
01h0oooo0P00000Q0?ooo`8000005@3oool00`000000oooo0?ooo`020000
00H0oooo00<000000?ooo`3oool01@3oool2000000P0oooo1`0000060?oo
o`D000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo0P0000050?ooo`8000001@3oool2000000@0oooo000S0?ooo`80
00003@3oool3000000030?ooo`000000000000P0oooo0P00000:0?ooo`80
0000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`80
0000703oool200000140oooo0P00000A0?ooo`800000X@3oool00`000000
oooo0?ooo`0<0?ooo`800000:@3oool00`000000oooo0?ooo`0C0?ooo`80
000000<0oooo0000000000001@3oool2000000P0oooo00<000000?ooo`3o
ool0703oool2000000<0oooo100000030?ooo`040000003oool0oooo0?oo
o`H000001P3oool2000001X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`800000=P3oool00`000000oooo0?ooo`070?oo
o`8000007@3oool200000140oooo0P00000@0?ooo`800000DP3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000D0oooo0P0000080?oo
o`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool01000
0000oooo0?ooo`3oool6000000H0oooo0P0000050?ooo`8000001@3oool2
000000@0oooo000S0?ooo`800000303oool010000000oooo0?ooo`3oool3
000000P0oooo0P00000:0?ooo`800000203oool2000001T0oooo00<00000
0?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`800000703oool200000140oooo0P000006
0?ooo`030000003oool0oooo00P0oooo0P00002Q0?ooo`030000003oool0
oooo00`0oooo0P00000Y0?ooo`8000005@3oool010000000oooo00000000
00050?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000R0?ooo`03
0000003oool0oooo00T0oooo0P00000f0?ooo`030000003oool0oooo00L0
oooo0P00000M0?ooo`8000004@3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool200000580oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`120?ooo`8000005@3oool010000000oooo0000000000050?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`040000003oool0oooo
0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000001@3o
ool2000000@0oooo000S0?ooo`800000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`030000003oool0oooo02H0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
10000000oooo00000000000L0?ooo`8000004P3oool2000000D0oooo00<0
00000?ooo`3oool0203oool200000;00oooo0P00000Z0?ooo`030000003o
ool0oooo01@0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`800000
8P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000003H0oooo
00<000000?ooo`3oool01@3oool010000000oooo00000000000M0?ooo`80
00004P3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000?l0
oooo4P3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0203oool2000000D0oooo0P0000050?ooo`800000103oool002<0
oooo0P00000<0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`80
00001P3oool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3o
ool08`3oool4000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo000000000000703oool00`000000
oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`80
0000[P3oool4000002/0oooo00<000000?ooo`3oool0503oool2000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<00000=P3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000007@3oool00`00
0000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`800000o`3ooolC0?ooo`030000003oool0oooo01@0oooo0P0000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00903oool00`00
0000oooo0?ooo`0;0?ooo`070000003oool0oooo0?ooo`000000oooo0000
00080?ooo`030000003oool0oooo00D0oooo1000000<0?ooo`030000003o
ool0oooo02@0oooo0P0000050?ooo`030000003oool0oooo00P0oooo2`00
00020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403o
ool9000000/0oooo00<000000?ooo`3oool0[P3oool2000002`0oooo00<0
00000?ooo`3oool04`3oool2000000<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06`3oool3000000@0oooo00<0
00000?ooo`3oool01@3oool4000003D0oooo2`0000020?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0403oool9000000X0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo01<0oooo0P00
00030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`00903oool00`000000oooo0?ooo`0<0?ooo`@0000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00d0oooo0P00000;0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool02@3oool6000001P0oooo200000070?ooo`@0000000@0oooo
00000000000000006P3oool6000001P0oooo200000070?ooo`@0000000@0
oooo0000000000000000>@3oool6000005`0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo01h0oooo
00D000000?ooo`3oool0oooo0000001=0?ooo`030000003oool0oooo00T0
oooo2000000:0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0203oool5000001/0oooo200000070?ooo`@0000000@0oooo00000000
000000008P3oool8000001P0oooo1@00000J0?ooo`P000001`3oool40000
00040?ooo`0000000000000002<0oooo1@00000K0?ooo`H00000G@3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo000T0?ooo`8000006`3oool2000005`0oooo0P00000>0?oo
o`8000002P3oool2000002H0oooo0P00000<0?ooo`8000006`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`0I0?ooo`8000006`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`0h0?ooo`800000H03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool200000200oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1:0?ooo`8000002`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo0P00000U0?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
0080oooo0P00000K0?ooo`800000H@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000050?ooo`8000001@3oool002@0oooo0P00000K0?ooo`80
0000G03oool2000000h0oooo0P00000:0?ooo`8000009P3oool2000000`0
oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0
oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0
oooo0P00001L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo0P00000N0?ooo`8000001@3oool00`000000oooo0?ooo`1:0?ooo`80
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo0P00000U0?ooo`8000003`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0I0?ooo`800000G@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`00
9@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0:0?ooo`8000007@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`800000
7@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
0P00000l0?ooo`800000G03oool200000080oooo0P0000040?ooo`050000
003oool000000000003oool00P0000060?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo0P00000K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2000002H0
oooo00<000000?ooo`3oool0803oool2000001X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`800000:P3oool2000001X0
oooo0P00001M0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00
000000000?ooo`02000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000U0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`060?ooo`X00000203oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00X0oooo0P00000N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000001`0oooo0P00000N0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000003/0
oooo0P00001M0?ooo`@000001@3oool00`000000oooo0?ooo`03000000L0
oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`0000040?oo
o`h00000@03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?oo
o`800000703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000V0?ooo`030000003oool0oooo01l0oooo0P00000K0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
02T0oooo0P00000J0?ooo`800000GP3oool4000000D0oooo00<000000?oo
o`3oool00`0000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo0P00000N0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001`0
oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000003/0oooo0P00001b0?ooo`030000003oool0oooo01h0
oooo0P00001D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0
oooo0P00000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000002H0oooo00<000000?ooo`3oool07`3oool2000001/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80
0000:@3oool2000001X0oooo0P00001c0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
9P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo
0P00000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0000000K0?ooo`8000007`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
>P3oool200000780oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0;0?ooo`<000007@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
9P3oool00`000000oooo0?ooo`0M0?ooo`<00000703oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
9`3oool3000001X0oooo0P00001c0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`009`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`800000
803oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool06P3oool200000200oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
03T0oooo0P00001a0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool02@3oool3000001l0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo02H0oooo00<000000?ooo`3oool06`3oool3000001h0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo02D0oooo0`00000K0?ooo`800000LP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool002L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool2
00000200oooo0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`0H
0?ooo`800000803oool2000000T0oooo100000030?ooo`030000003oool0
oooo03L0oooo0P00001a0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`060?ooo`H000007`3oool2000000T0oooo10000003
0?ooo`030000003oool0oooo02@0oooo0P00000I0?ooo`H000007P3oool2
000000T0oooo100000030?ooo`030000003oool0oooo0200oooo1P00000K
0?ooo`800000LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00:`0oooo0P0000000`3o
ool00000000000100?ooo`800000803oool2000002/0oooo0P00000P0?oo
o`800000BP3oool200000?T0oooo0P00000l0?ooo`@000008@3oool20000
03L0oooo0P00000I0?ooo`@00000803oool2000003<0oooo1000000M0?oo
o`800000R@3oool00:d0oooo00@000000?ooo`0000000000@03oool20000
01X0oooo00<000000?ooo`3oool00`3oool2000002/0oooo0P00000J0?oo
o`030000003oool0oooo00<0oooo0P00001:0?ooo`800000l`3oool00`00
0000oooo0?ooo`030?ooo`800000?03oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo0P00000a0?ooo`030000003oool0oooo
00<0oooo0P00000I0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00`3oool2000003<0oooo00<000000?ooo`3oool07P3oool20000
08T0oooo002^0?ooo`<00000@03oool2000001X0oooo00<000000?ooo`3o
ool00P3oool3000002/0oooo0P00000J0?ooo`030000003oool0oooo0080
oooo0`00001:0?ooo`800000l`3oool00`000000oooo0?ooo`020?ooo`<0
0000?@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080
oooo0`00000a0?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool3000003@0
oooo00<000000?ooo`3oool07@3oool2000008T0oooo002_0?ooo`800000
?P3oool4000001/0oooo00@000000?ooo`3oool0oooo0P00000Z0?ooo`@0
00006`3oool010000000oooo0?ooo`3oool2000004T0oooo1000003d0?oo
o`040000003oool0oooo0?ooo`800000?P3oool6000001T0oooo00@00000
0?ooo`3oool0oooo0P00000c0?ooo`040000003oool0oooo0?ooo`800000
6`3oool6000001P0oooo00@000000?ooo`3oool0oooo0P00000e0?ooo`H0
0000603oool4000008T0oooo002_0?ooo`800000@03oool2000001`0oooo
1000000]0?ooo`800000703oool4000004`0oooo0P00003e0?ooo`@00000
?`3oool6000001X0oooo1000000e0?ooo`@00000703oool6000001T0oooo
1000000f0?ooo`H000006P3oool2000008T0oooo003o0?ooool0ooooo`3o
oooo0?ooofT0oooo003o0?ooool0ooooo`3ooooo0?ooofT0oooo003o0?oo
ool0ooooo`3ooooo0?ooofT0oooo003o0?ooool0ooooo`3ooooo0?ooofT0
oooo003o0?ooool0ooooo`3ooooo0?ooofT0oooo003o0?ooool0ooooo`3o
oooo0?ooofT0oooo003o0?ooool0ooooo`3ooooo0?ooofT0oooo003o0?oo
ool0ooooo`3ooooo0?ooofT0oooo003o0?ooool0ooooo`3ooooo0?ooofT0
oooo003o0?ooool0ooooo`3ooooo0?ooofT0oooo003o0?ooool0ooooo`3o
oooo0?ooofT0oooo003o0?ooool0ooooo`3ooooo0?ooofT0oooo003o0?oo
oi/0oooo1000000/0?ooo`@00000o`3ooooo0?oooiT0oooo003o0?oooiX0
oooo0P0000020?ooo`800000:P3oool200000080oooo0P00003o0?ooool0
ooooV03oool00?l0ooooW`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0?l0ooooo`3ooonF0?ooo`00o`3ooom:0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohh0oooo003o0?ooodT0oooo0P00000]
0?ooo`030000003oool0oooo01L0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05`3oool2000000X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool0
0?l0ooooB03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0203oool2000000/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`080?ooo`8000002P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooS@3oool000D0oooo1000003o0?ooocl0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooool0ooooS03oool000@0oooo
0`0000020?ooo`030000003oool0oooo0?T0oooo1@0000090?ooo`D00000
7P3oool4000000040?ooo`0000000000000000P0oooo00<000000?ooo`3o
ool0103oool4000000040?ooo`0000000000000000`0oooo00<000000?oo
o`3oool02P3oool6000000D0oooo0P0000070?ooo`D00000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool2000000L0oooo1@0000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`800000o`3ooooo0?ooohd0oooo00030?ooo`<00000103oool00`000000
oooo0?ooo`3i0?ooo`040000003oool0oooo0?ooo`800000203oool01000
0000oooo0?ooo`3oool2000001/0oooo0P0000030?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000P3oool2
000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`8000002P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooR`3oool000<0oooo0`0000050?oo
o`030000003oool0oooo0?d0oooo0P00000<0?ooo`8000006P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo1000000<0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000002P3oool4000000/0oooo0P00003o0?oo
ool0ooooS03oool000/0oooo00<000000?ooo`3oool0o@3oool2000000`0
oooo0P00000J0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000001X0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000I0?ooo`800000o`3ooooo0?oooh`0oooo000;0?ooo`800000
oP3oool2000000`0oooo0P0000080?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool2000000L0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
6P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00003o0?ooool0ooooS03oool000/0oooo0P00003n0?ooo`800000303o
ool2000000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool0103o
ool2000000L0oooo2`0000090?ooo`800000203oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo300000070?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool<000000H0oooo0P00
003o0?ooool0ooooS03oool000`0oooo00<000000?ooo`3oool0n`3oool2
000000`0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?ooo`02
0?ooo`@000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3ooooo
0?oooh`0oooo000<0?ooo`030000003oool0oooo0?T0oooo1000000:0?oo
o`@000000P3oool2000000<0oooo00@000000?ooo`3oool000000`3oool2
00000080oooo0P0000090?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool01@3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
6P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00003o0?ooool0ooooS03oool000`0oooo0P00003l0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool4000000<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo1000
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool6000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooo`3ooon;0?ooo`00303oool2
00000?`0oooo0P00000<0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`800000o`3ooooo0?ooohd0oooo000<0?oo
o`800000o03oool2000000`0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?oo
o`8000006@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`800000203oool6000000T0oooo00<000000?oo
o`3oool0o`3ooooo0?oooh`0oooo000<0?ooo`800000m`3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000001/0
oooo00<000000?ooo`3oool09P3oool2000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon<0?ooo`00303oool2000009`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00<00000203oool00`000000oooo0?ooo`03000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool08`3oool4000000H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohd0oooo000<0?ooo`800000V`3oool2
000001T0oooo00<000000?ooo`3oool0@03oool4000000X0oooo10000003
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0903o
ool2000000D0oooo00<000000?ooo`3oool0203oool;000000D0oooo00<0
00000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0203o
ool;000000D0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000oooo00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooohh0oooo000<
0?ooo`8000003`3oool3000008P0oooo00<000000?ooo`3oool0503oool3
000000<0oooo00<000000?ooo`3oool0603oool3000003T0oooo0P000000
0`3oool00000000000050?ooo`040000003oool0000000000080oooo0P00
001_0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`000000o`3o
oooo0?oooiT0oooo000<0?ooo`<000003@3oool2000000030?ooo`000000
000008L0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool05P3oool2000000030?ooo`000000
000003T0oooo0`0000060?ooo`030000003oool0oooo00@00000K03oool0
1@000000oooo0?ooo`3oool0000002h0oooo0P00003o0?ooool0ooooV@3o
ool000`0oooo0`00000:0?ooo`@000000P3oool00`000000oooo0?ooo`0N
0?ooo`H00000BP3oool4000000D0oooo2`0000030?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo0`0000020?ooo`<000001@3oool4
00000080oooo00<000000?ooo`3oool0]03oool2000000030?ooo`000000
000002h0oooo0P00003o0?ooool0ooooV@3oool000`0oooo0`00000;0?oo
o`030000003oool0oooo0280oooo0P0000000`3oool000000?ooo`020?oo
o`800000BP3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000
000000@0oooo00<000000?ooo`3oool0^P3oool300000300oooo00<00000
0?ooo`3oool0o`3ooooo0?oooiL0oooo000<0?ooo`<00000303oool00`00
0000oooo0?ooo`0Q0?ooo`040000003oool0oooo000004l0oooo00<00000
0?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooohL0oooo000<0?oo
o`<000003@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
00000500oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000003
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00P0oooo1`000000
0`3oool000000000000500000?l0ooooo`3ooooo0?ooofl0oooo000<0?oo
o`<000003@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool00000
00<00000403oool3000003X0oooo2@0000050?ooo`8000000`3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool2000000<0oooo0P0000000`3oool000000?ooo`060?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooohH0oooo000<0?ooo`<0
00003P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0000
0080oooo0P00000A0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P0000070?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`060?oo
o`030000003oool0oooo01l0oooog@00003o0?ooool0ooooR03oool000`0
oooo0`00000;0?ooo`050000003oool0oooo0?ooo`0000008@3oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000080?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00`3oool01@000000oooo0?oo
o`3oool000000?l0ooooo`3ooooo0?ooohH0oooo000=0?ooo`8000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo0`00
00030?ooo`030000003oool0oooo00`0oooo0P00000;0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`3oool2000000L0oooo0P0000030?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`800000203oool200000080oooo0P0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool7000000030?ooo`000000000000D00000o`3ooooo0?ooool0
ooooK`3oool000d0oooo0P00000<0?ooo`D00000903oool500000100oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P0000050?ooo`@00000
0`3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000oooo
0?ooo`090?ooo`@0000000<0oooo0000003oool0103oool500000?l0oooo
o`3ooooo0?ooohD0oooo000=0?ooo`8000004`3oool3000000030?ooo`00
0000000000`0oooo1@00000M0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0oooo
1@0000030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
0P00000=0?ooo`030000003oool0oooo01`0oooo0P00000>0?ooo`800000
00<0oooo0000003oool0o`3ooooo0?ooool0ooooS@3oool000d0oooo0P00
000B0?ooo`040000003oool0oooo0?ooo`<000003P3oool00`000000oooo
0?ooo`0N0?ooo`8000002P3oool02`000000oooo0?ooo`3oool000000?oo
o`000000oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo01T0oooo0`00000>0?ooo`800000
7@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0
o`3ooooo0?ooool0ooooS@3oool000d0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0Z0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`<00000
3`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`000000o`3ooooo0?ooool0ooooSP3oool000d0oooo0P00
000B0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`L00000103o
ool00`000000oooo0?ooo`0B0?ooo`L000000`3oool8000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`<00000
o`3ooooo0?ooool0ooooSP3oool000d0oooo0P00000C0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?oo
o`@00000o`3ooooo0?ooool0ooooSP3oool000d0oooo0P00000D0?ooo`@0
000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`0000000P0000030?oo
o`030000003oool0000000<00000C`3oool3000009<0oooo1P00003o0?oo
ool0oooom03oool000d0oooo0P00000W0?ooo`030000003oool0oooo01d0
oooo100000090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
00000?ooo`030?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0i`3oool20000
0?l0ooooo`3oooof0?ooo`003@3oool2000002L0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0>H0oooo0P00003o0?ooool0oooomP3oool000d0
oooo0`00000T0?ooo`<000008@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool2000000@0
oooo00@000000?ooo`3oool00000j03oool200000?l0ooooo`3oooof0?oo
o`003@3oool3000002H0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0i@3oool200000?l0ooooo`3oooof0?ooo`003P3oool2000004T0
oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000030?oo
o`8000000P3oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooooo0?oo
ooH0oooo000>0?ooo`800000AP3oool010000000oooo0?ooo`00000S0?oo
o`800000103oool010000000oooo00000000003X0?ooo`800000o`3ooooo
0?ooooH0oooo000>0?ooo`800000A`3oool200000?l0oooo5`3oool20000
0?l0ooooo`3oooof0?ooo`003P3oool200000?l0ooooH03oool200000?l0
ooooo`3oooof0?ooo`003`3oool200000?l0ooooG`3oool200000?l0oooo
o`3oooof0?ooo`003`3oool200000?l0ooooG`3oool200000?l0ooooo`3o
ooof0?ooo`003`3oool200000?l0ooooG`3oool200000?l0ooooo`3oooof
0?ooo`00403oool2000000@0oooo0`00003o0?oooeD0oooo1000003o0?oo
ool0oooomP3oool00140oooo0P0000030?ooo`<00000o`3ooomG0?ooo`80
0000o`3ooooo0?ooooH0oooo000B0?ooo`H00000o`3ooooo0?ooool0oooo
o`3ooomA0?ooo`00o`3ooooo0?ooool0ooooo`3ooomY0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1125, 108},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0015"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"15", " ", 
            SuperscriptBox["a", "2"], " ", 
            SqrtBox["z"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["2", "3"]}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"], " ", 
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"a", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"1", "/", "3"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["2", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]]}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["a", "3"], " ", 
                          SuperscriptBox["z", "3"], " ", 
                          RowBox[{"BesselI", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["4", "3"]}], ",", 
                              RowBox[{
                                FractionBox["2", "3"], " ", 
                                SuperscriptBox["a", 
                                  RowBox[{"3", "/", "2"}]], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            FractionBox["2", "3"], "]"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], ")"}], 
                          RowBox[{"2", "/", "3"}]]], "-", 
                      RowBox[{"a", " ", "z", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", 
                        RowBox[{"BesselI", "[", 
                          RowBox[{
                            FractionBox["4", "3"], ",", 
                            RowBox[{
                              FractionBox["2", "3"], " ", 
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          FractionBox["2", "3"], "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0015"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"15", " ", 
              SuperscriptBox["a", "2"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox["a", "2"], " ", 
                    RowBox[{"Ai", "(", 
                      RowBox[{"a", " ", "z"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    SuperscriptBox["z", "2"]}], "+", 
                  RowBox[{
                    SqrtBox[
                      RowBox[{"a", " ", "z"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          RowBox[{"-", "a"}], " ", "z", " ", 
                          RowBox[{
                            SubscriptBox["I", 
                              FractionBox["4", "3"]], "(", 
                            RowBox[{
                              FractionBox["2", "3"], " ", 
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            FractionBox["2", "3"], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{
                                SuperscriptBox["a", 
                                  RowBox[{"3", "/", "2"}]], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}], ")"}], 
                            RowBox[{"2", "/", "3"}]]}], "+", 
                        RowBox[{
                          RadicalBox["3", "3"], " ", 
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{
                              FractionBox["2", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]]}], "+", 
                        RowBox[{
                          FractionBox[
                            RowBox[{
                              SuperscriptBox["a", "3"], " ", 
                              SuperscriptBox["z", "3"], "  ", 
                              RowBox[{"\[CapitalGamma]", "(", 
                                FractionBox["2", "3"], ")"}]}], 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{
                                  SuperscriptBox["a", 
                                    RowBox[{"3", "/", "2"}]], " ", 
                                  SuperscriptBox["z", 
                                    RowBox[{"3", "/", "2"}]]}], ")"}], 
                              RowBox[{"2", "/", "3"}]]], 
                          RowBox[{
                            SubscriptBox["I", 
                              RowBox[{"-", 
                                FractionBox["4", "3"]}]], "(", 
                            RowBox[{
                              FractionBox["2", "3"], " ", 
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], ")"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0015"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0015.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[(Sqrt[z] AiryAi[a z])/E^((2/3) (a z)^(3/2)), z] == 
 (1/(15 a^2 Sqrt[z] Gamma[2/3])) 
  ((2 (3 a^2 z^2 AiryAi[a z] Gamma[2/3] + 
     Sqrt[a z] (3^(1/3) E^((2/3) (a z)^(3/2)) + 
       (a^3 z^3 BesselI[-(4/3), (2/3) a^(3/2) z^(3/2)] Gamma[2/3])/
        (a^(3/2) z^(3/2))^(2/3) - a z (a^(3/2) z^(3/2))^(2/3) 
        BesselI[4/3, (2/3) a^(3/2) z^(3/2)] Gamma[2/3])))/
   E^((2/3) (a z)^(3/2)))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SqrtBox[\"z\"], \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"15\", \
\" \", SuperscriptBox[\"a\", \"2\"], \" \", SqrtBox[\"z\"], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]], \
RowBox[List[\"(\", RowBox[List[\"2\", \" \", SuperscriptBox[\"\[ExponentialE]\
\", RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", SuperscriptBox[\"a\", \"2\"], \" \", \
SuperscriptBox[\"z\", \"2\"], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\
\", FractionBox[\"2\", \"3\"], \"]\"]]]], \"+\", \
RowBox[List[SqrtBox[RowBox[List[\"a\", \" \", \"z\"]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[SuperscriptBox[\"3\", RowBox[List[\
\"1\", \"/\", \"3\"]]], \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]]], \"+\", \
FractionBox[RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", \
SuperscriptBox[\"z\", \"3\"], \" \", RowBox[List[\"BesselI\", \"[\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", SuperscriptBox[\"a\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", SuperscriptBox[\"z\", RowBox[List[\
\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]]]], SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"a\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \")\"]], \
RowBox[List[\"2\", \"/\", \"3\"]]]], \"-\", RowBox[List[\"a\", \" \", \"z\", \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"a\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", SuperscriptBox[\"z\", RowBox[List[\
\"3\", \"/\", \"2\"]]]]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"BesselI\", \"[\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", SuperscriptBox[\"a\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", SuperscriptBox[\"z\", RowBox[List[\
\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \")\"]]]]]]]]\
\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msqrt> <mi>z</mi> </msqrt> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>15</mn> <mo>&#8290;</mo> <msup> <mi>a</mi> <mn>2</mn> \
</msup> <mo>&#8290;</mo> <msqrt> <mi>z</mi> </msqrt> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <msup> <mi>a</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msqrt> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> </msqrt> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> </mrow> <mo>+</mo> <mfrac> <mrow> <msup> \
<mi>a</mi> <mn>3</mn> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> <mo>&#8290;</mo> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mi>a</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<msup> <mrow> <mo>(</mo> <mrow> <msup> <mi>a</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mfrac> \
<mo>-</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <msup> <mi>a</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mi>a</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z_"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"15", " ", 
            SuperscriptBox["a", "2"], " ", 
            SqrtBox["z"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], 
        RowBox[{"(", 
          RowBox[{"2", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox["1", "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"-", "2"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  SuperscriptBox["a", "2"], " ", 
                  SuperscriptBox["z", "2"], " ", 
                  RowBox[{"AiryAi", "[", 
                    RowBox[{"a", " ", "z"}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}]}], "+", 
                RowBox[{
                  SqrtBox[
                    RowBox[{"a", " ", "z"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["3", 
                          RowBox[{"1", "/", "3"}]], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["2", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]]}], "+", 
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["a", "3"], " ", 
                          SuperscriptBox["z", "3"], " ", 
                          RowBox[{"BesselI", "[", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["4", "3"]}], ",", 
                              RowBox[{
                                FractionBox["2", "3"], " ", 
                                SuperscriptBox["a", 
                                  RowBox[{"3", "/", "2"}]], " ", 
                                SuperscriptBox["z", 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                          RowBox[{"Gamma", "[", 
                            FractionBox["2", "3"], "]"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], ")"}], 
                          RowBox[{"2", "/", "3"}]]], "-", 
                      RowBox[{"a", " ", "z", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", 
                        RowBox[{"BesselI", "[", 
                          RowBox[{
                            FractionBox["4", "3"], ",", 
                            RowBox[{
                              FractionBox["2", "3"], " ", 
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          FractionBox["2", "3"], "]"}]}]}], ")"}]}]}], 
              ")"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008e0000Hb000`400?l0
0000o`00003oo`3ooooo0?ooocL0oooo001G0?ooo`030000003oool0oooo
0?l0oooob`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool005L0oooo00<000000?ooo`3o
ool0o`3oooo;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooold0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool005D0oooo00<00000
0?ooo`3oool0o`3oooo?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00E@3oool00`00
0000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00E@3oool00`000000
oooo0?ooo`0P0?ooo`800000o`3oool@0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool08P3oool2000004X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo001E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2X0?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool0403oool400000140
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool005D0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo0`00000b0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool3000000H0oooo
00<000000?ooo`3oool0Z03oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo0`00000b0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo001E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0:L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo001E0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0Y`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo008000000`3oool00`000000oooo00000003000000H0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0000000<0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool005D0oooo00<000000?ooo`3oool0803oool3000000H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0:H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<000000P3oool00`000000oooo0?ooo`02
000001L0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00E@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00D0oooo0`00000d0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo10000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo
0`00000d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
001E0?ooo`030000003oool0oooo01h0oooo1`0000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool4000000<0oooo1`0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00E@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool005D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1n0?ooo`<0
00000`3oool00`000000oooo00000002000000X0oooo0`0000030?ooo`03
0000003oool00000008000001P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00?@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`<00000=03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0840oooo0`0000030?ooo`030000003oool0
000000800000603oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo0`00000d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000m0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`020?ooo`@000001P3oool00`000000oooo0?ooo`0:0?oo
o`80000000<0oooo0000003oool00P3oool4000000<0oooo0`0000040?oo
o`@000001P3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000
003oool04@3oool400000180oooo00@000000?ooo`3oool0oooo10000004
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0100oooo1000
000A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`<000001P3oool4000003@0oooo00<0
00000?ooo`3oool0B`3oool3000000/0oooo100000050?ooo`030000003o
ool0oooo0140oooo0P0000000`3oool000000?ooo`0@0?ooo`@000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00?03oool2
000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool02@3oool01P000000
oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo00000140
oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`000000403oool010000000oooo0?ooo`00000A0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0203oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`800000=P3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0@0?ooo`060000003oool0oooo0000003o
ool00000403oool010000000oooo0?ooo`00000B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000l0?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo000001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000
oooo000000080?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`80
0000;@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo000001<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00>`3oool200000003
0?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool60000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo2@0000030?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`T00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo1P0000070?ooo`80000000<0
oooo0000003oool01`3oool00`000000oooo0?ooo`040?ooo`@000001P3o
ool00`000000oooo0?ooo`0W0?ooo`H000001@3ooom2000000H0oooo00<0
00000?ooo`3oool02`3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool9000000@0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool003/0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?ooo`<00000
1`3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo000000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool003T0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`@00000
1@3oool00`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool0
0P3oool4000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0A0?ooo`80000000<0oooo0000003oool0103oool00`000000oooo
0?ooo`0:0?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
2@3oool4000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool2000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
2@3oool4000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00>P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo0P00
00030?ooo`030000003oool0000000<000002`3oool2000000<0oooo00<0
00000?ooo`0000000`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<0
00000?ooo`0000000`00000:0?ooo`8000000`3oool00`000000oooo0000
0003000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`00001X0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool05`3oool2000000<0oooo
00<000000?ooo`0000000`00000:0?ooo`8000000`3oool00`000000oooo
00000003000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool003l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0603o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo0?ooo`L0000000<0oooo0000003oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P00000H0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`<00000
1P3oool00`000000oooo00000004000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1>0?ooo`8000005@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00@03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01X0oooo0`00000<0?ooo`030000003oool0oooo01P0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo0?ooo`<000005`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool04@3oool300000180oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00100?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0@0?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`L000000`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00100?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0
oooo0?ooo`0000007@3oool010000000oooo0?ooo`3oool4000000<0oooo
0`0000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`00
00000`00000n0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0400oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00@0oooo1@00000=0?ooo`<000000`3oool00`00
0000oooo00000002000000/0oooo0`0000030?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo1@0000070?ooo`030000003oool0oooo00`0oooo0`0000030?oo
o`030000003oool00000008000002P3oool3000000<0oooo00<000000?oo
o`0000000P0000060?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`000000
7P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000003l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool5000000h0oooo0`0000030?oo
o`030000003oool00000008000002P3oool3000000<0oooo00<000000?oo
o`0000000P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00110?ooo`l000001@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0<`3oool3
000000<0oooo00<000000?ooo`0000000P00000C0?ooo`030000003oool0
oooo00<0oooo2000000<0?ooo`@000001P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00@0oooo0`00
00060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool005D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000003d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00E@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1A0?ooo`<000006P3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`0F0?ooo`80000000<0oooo0000003oool02@3oool4000000/0oooo
100000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0K`3o
ool00`000000oooo0?ooo`0E0?ooo`<000000`3oool00`000000oooo0000
0002000001L0oooo00H000000?ooo`3oool000000?ooo`0000090?ooo`04
0000003oool0oooo000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo001E0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06d0oooo00@000000?ooo`3o
ool00000>@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo001E0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06l0oooo0`00000i0?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool8000000<0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
05D0oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0
000004H0oooo00D000000?ooo`3oool0oooo0000002c0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000003P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo001E0?ooo`030000003oool0oooo0340oooo0`0000180?ooo`<00000
]@3oool2000000030?ooo`000000oooo008000001`3oool4000000030?oo
o`000000000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02L0oooo0`00000i0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooc/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000H0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool005H0oooo00<00000
0?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool7000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`00E`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`00F03oool00`000000oooo0?ooo`3o0?ooocT0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`00o`3ooonB0?ooo`<00000
2`3oool3000000l0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo07@0oooo003o0?oookP0oooo
0`00001k0?ooo`00o`3ooooo0?ooocL0oooo003o0?ooool0oooo=`3oool0
0?l0ooooo`3ooolg0?ooo`00o`3ooooo0?ooocL0oooo003o0?ooool0oooo
=`3oool00?l0ooooo`3ooolg0?ooo`00o`3ooooo0?ooocL0oooo003o0?oo
ool0oooo=`3oool00?l0ooooo`3ooolg0?ooo`00o`3ooooo0?ooocL0oooo
003o0?ooool0oooo=`3oool00>h0oooo0P00003o0?ooodH0oooo003Y0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooocd0oooo003X0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0g03oool00>P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`3L0?ooo`00d03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0g@3o
ool00=00oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`04
0?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0g@3oool00;00oooo0`0000030?oo
o`<000001@3oool2000000030?ooo`000000oooo00`0oooo0P0000050?oo
o`@000001@3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0gP3oool00;40oooo00D000000?ooo`3oool0oooo000000020?oo
o`8000000`3oool01P000000oooo0?ooo`000000oooo000000`0oooo00<0
00000?ooo`000000103oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
gP3oool00;40oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02`3oool2000000030?oo
o`000000oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0=h0oooo
00040?ooo`<00000ZP3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo200000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0R03oool000<0oooo0P0000020?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00D000000?ooo`3oool0
00000?ooo`04000000D0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool00`3oool3000000H0oooo00<000000?ooo`3oool0R03oool000L0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool2000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo100000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`270?ooo`00203oool00`000000
oooo0?ooo`2T0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@0
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool000P0oooo
00<000000?ooo`3oool0Y@3oool2000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo08H0oooo00080?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool00`3oool3000000T0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo
0?ooo`260?ooo`00203oool00`000000oooo0?ooo`2i0?ooo`<00000303o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0QP3o
ool000P0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0QP3oool000P0oooo0P00001_
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B03oool7
000001<0oooo0`00000?0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0QP3oool000P0oooo0P00000;
0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<00000
0?ooo`3oool0QP3oool000P0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo100000050?ooo`@00000@`3oool3000000<0oooo1P0000000`3o
ool000000?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
00<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0000000000003
0?ooo`@00000I@3oool010000000oooo0?ooo`3oool5000000<0oooo1000
00140?ooo`030000003oool0oooo0080oooo0`0000050?ooo`80000000<0
oooo0000003oool0203oool3000000<0oooo1P0000000`3oool000000?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00@0
00000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool0oooo1000000>0?ooo`030000003oool0oooo0700
oooo00080?ooo`8000002P3oool2000000D0oooo00@000000?ooo`3oool0
00001@3oool2000004H0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool5000000050?ooo`000000oooo0?ooo`00
0000103oool:000005L0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo0?ooo`800000AP3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0700oooo00080?ooo`8000002P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo00D0oooo0`000006
0?ooo`800000?P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`800000?@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0L03oool000P0oooo0P0000090?ooo`800000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`050?ooo`@00000
1P3oool00`000000oooo0?ooo`0k0?ooo`D000000`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H000000?oo
o`3oool000000?ooo`0000040?ooo`030000003oool0oooo0180ooooC@00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool4000000H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`090?ooo`D000000`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`T00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo1P00001`0?ooo`00203oool2000000T0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000060?oo
o`<0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`0k0?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo000000040?ooo`X00000E`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
0P3oool3000000D0oooo00@000000?ooo`3oool000002`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
000>0?ooo`030000003oool0oooo0700oooo00090?ooo`030000003oool0
oooo00D0oooo0`0000030?ooo`030000003oool0oooo0080oooo10000007
0?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo10000003
0?ooo`@00000I03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0`0000040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`0:
0?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`@000003@3oool0
0`000000oooo0?ooo`1`0?ooo`002@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo
000001H0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000JP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00
000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool4000000L0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo1000
001l0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01<0oooo0`0000060?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`060000003oool0oooo0?ooo`000000oooo1@0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000001Z0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0:0?ooo`<000001P3oool00`000000
oooo0?ooo`050?ooo`@000000`3oool01P000000oooo0?ooo`3oool00000
0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool7000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1k0?ooo`002@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00001[0?ooo`030000
003oool0oooo0080oooo0`00000E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool3000000`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
07/0oooo00090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0403oool7000000<0oooo00@000000?ooo`3oool0oooo100000030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0100oooo1`00
00030?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07X0oooo00090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool4
000000<0oooo0`0000020?ooo`040000003oool00000000000<0oooo00<0
00000?ooo`0000000`00002K0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool0oooo100000030?ooo`<000000P3oool010000000
oooo0000000000030?ooo`030000003oool0000000<000001`3oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo000002l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000007`0oooo00090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
06h0oooo0`00000[0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0100
oooo0`00000_0?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`03
0000003oool0oooo00L0oooo0`00001l0?ooo`002@3oool00`000000oooo
0?ooo`0=0?ooo`L000003@3oool3000000H0oooo00<000000?ooo`3oool0
1P3oool300000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool04P3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool300000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0QP3oool000X0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000001^0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08H0oooo000:
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0:`3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`270?ooo`002P3oool010000000oooo0?ooo`3oool2000001h0oooo
00<000000?ooo`3oool0:@3oool3000000<0oooo00<000000?ooo`000000
0P00001^0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0Y0?ooo`<000000`3oool00`000000oooo
00000002000000L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
Q`3oool000/0oooo00<000000?ooo`3oool00P00000N0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0R03oool000`0oooo0`00000N0?ooo`800000XP3oool0
0`000000oooo0000000/0?ooo`030000003oool0oooo0180oooo0P00000m
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08T0oooo003B0?oo
o`800000;03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
04T0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00d`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0BP3oool300000940oooo003o0?ooo`80oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`3M0?ooo`00o`3oool20?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0g@3oool00?l0oooo0`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0=`0oooo003o
0?ooo`@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3K
0?ooo`00o`3ooooo0?ooocL0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{565, 99},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A`0000PB000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomd0?ooo`00:@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0>l0oooo00<000000?oo
o`3oool0o`3ooooo0?oool00oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo000X0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0k`3oool00`000000
oooo0?ooo`3o0?ooool0oooo`P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool002L0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`3_0?ooo`030000
003oool0oooo0?l0ooooo`3oooo30?ooo`8000001P3oool2000000H0oooo
0P0000070?ooo`009P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0>l0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool002D0oooo0P00001h0?ooo`800000l03oool200000?l0oooof@3oool2
00000440oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
02D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`3_0?oo
o`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`0X0?oo
o`<000005`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`00903oool2000007P0oooo0P00003`0?ooo`800000o`3ooooI0?ooo`03
0000003oool0oooo02L0oooo0P0000000`3oool000000000000G0?ooo`03
0000003oool0oooo0:H0oooo0P0000060?ooo`8000001P3oool2000000D0
oooo000T0?ooo`800000N03oool200000?00oooo0P00003o0?ooomP0oooo
00<000000?ooo`3oool00`3oool300000080oooo0`00000J0?ooo`@00000
0P3oool00`000000oooo0?ooo`0F0?ooo`800000Z03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool002@0oooo0P00001h0?ooo`800000l03oool200000?l0oooof03o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`00
0000oooo01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`00903oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0o`3ooooF
0?ooo`800000103oool2000000@0oooo0P00000M0?ooo`030000003oool0
oooo01/0oooo0P00002W0?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`008`3oool2000007P0oooo0P00003`0?ooo`800000o`3ooooH0?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`800000Y`3oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00001h0?ooo`800000PP3oool5000006T0oooo0P00001@0?ooo`D0
0000L@3oool500000?l0oooo3@3oool2000000D0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03@3oool2000004X0oooo1@00001H0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`008`3oool2000007P0oooo
0P00001j0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo05`0oooo0P0000180?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00001<0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0o`3oool2
000000D0oooo0P0000040?ooo`8000000`3oool4000000<0oooo00@00000
0?ooo`3oool0oooo1P00000:0?ooo`030000003oool0oooo0080oooo1000
00030?ooo`040000003oool0oooo0?ooo`H000001P3oool200000480oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000004/0
oooo00<000000?ooo`3oool0203oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00001h0?ooo`800000NP3oool00`000000oooo
0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`1L0?ooo`800000
>@3oool3000000`0oooo00<000000?ooo`3oool02`3oool2000004/0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooo`8000001P3oool2000000<0oooo
0P0000020?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000c
0?ooo`<00000303oool00`000000oooo0?ooo`0;0?ooo`800000BP3oool0
0`000000oooo0?ooo`080?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`008`3oool2000007P0oooo0P00001i0?ooo`030000003oool0oooo
00`0oooo0P0000080?ooo`030000003oool0oooo05/0oooo0P00000l0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool20000
04`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool00`000000oooo0?ooo`3n0?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool2000004/0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
0P0000060?ooo`800000103oool002<0oooo0P00001h0?ooo`800000N03o
ool2000000h0oooo0P0000080?ooo`030000003oool0oooo05/0oooo0P00
000l0?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`800000C03o
ool00`000000oooo0?ooo`0E0?ooo`8000003P3oool2000000P0oooo00<0
00000?ooo`3oool0oP3oool2000000P0oooo1`0000050?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`090?ooo`D00000
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool01`3oool2000000h0oooo0P00001;0?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`800000N03oool2000007P0oooo00<000000?ooo`3oool0
3@3oool2000000T0oooo00<000000?ooo`3oool0FP3oool2000003X0oooo
0P00000:0?ooo`030000003oool0oooo00d0oooo0P00001=0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool2000000T0oooo
00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`8000000P3oool600000080oooo
00<000000?ooo`3oool00P3oool400000280oooo0P00000:0?ooo`030000
003oool0oooo00d0oooo0P00001<0?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000N03o
ool2000007P0oooo00<000000?ooo`3oool0303oool2000000X0oooo00<0
00000?ooo`3oool0FP3oool2000003`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`800000CP3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003o
ool0oooo0?h0oooo0P00000@0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`8000008`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo0P00001=0?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`800000N03oool2000007L0oooo0P00000<0?ooo`@00000
2P3oool2000005/0oooo0P00000i0?ooo`040000003oool0oooo000000P0
oooo0P00000<0?ooo`@00000CP3oool2000001@0oooo0P00000<0?ooo`@0
00002P3oool200000?l0oooo0@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00@000000?ooo`3oool00000203oool20000
00`0oooo1000001=0?ooo`8000001`3oool2000000H0oooo0P0000060?oo
o`800000103oool002<0oooo0P00001h0?ooo`800000M`3oool2000000h0
oooo00<000000?ooo`3oool02@3oool2000005/0oooo0P00000j0?ooo`80
00002@3oool2000000h0oooo00<000000?ooo`3oool0C@3oool2000001@0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P00003o0?ooo`80
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool2000000T0
oooo0P00000>0?ooo`030000003oool0oooo04`0oooo0P0000070?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`008`3oool2000007P0oooo
0P0000150?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo
0?ooo`1I0?ooo`800000A@3oool00`000000oooo0?ooo`0=0?ooo`800000
C`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00X0oooo
0P0000020?ooo`800000103oool01@000000oooo000000000000oooo0080
00003`3oool200000080oooo0P0000040?ooo`050000003oool000000000
003oool00P0000040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03@3oool2000004h0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00001h0?ooo`800000A03oool2000001T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02@0oooo0P00000g0?ooo`P0
00001P3oool00`000000oooo0?ooo`0=0?ooo`800000C`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo0P0000120?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0Q`3oool4000000D0oooo00<000000?ooo`3o
ool00`00000A0?ooo`@000001@3oool00`000000oooo0?ooo`03000000h0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`L0
00000`3oool8000000H0oooo00<000000?ooo`3oool03@3oool2000004h0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00001h0?ooo`800000@`3oool00`000000oooo
0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0C0?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2000000T0oooo
0`00000V0?ooo`8000006`3oool3000000P0oooo0P00000V0?ooo`<00000
6`3oool2000000X0oooo00<000000?ooo`3oool00P3oool2000003<0oooo
0`00000I0?ooo`8000004P3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool2000000/0oooo0P0000080?ooo`030000003oool0oooo02T0oooo
0`00000G0?ooo`030000003oool0oooo03<0oooo0P0000370?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Z0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000
<P3oool3000001T0oooo0P0000060?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`008`3oool2000007P0oooo0P0000130?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo0180oooo0P00000;0?ooo`030000003oool0oooo00<000002`3o
ool2000000P0oooo0P0000000`3oool000000000000U0?ooo`8000006P3o
ool2000000030?ooo`000000000000L0oooo0P00000U0?ooo`80000000<0
oooo0000000000006P3oool2000000/0oooo00<000000?ooo`3oool00`00
000b0?ooo`80000000<0oooo000000000000603oool200000180oooo0P00
000;0?ooo`030000003oool0oooo00<000002`3oool2000000P0oooo00<0
00000?ooo`3oool0:03oool2000000030?ooo`000000000001L0oooo00<0
00000?ooo`3oool0<P3oool200000<<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
:@3oool2000000/0oooo00<000000?ooo`3oool00`00000a0?ooo`800000
00<0oooo000000000000603oool2000000H0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo000S0?ooo`8000001P3oool8000000H0oooo1P00
001N0?ooo`8000001P3oool5000000T0oooo0`0000020?ooo`<000003`3o
ool4000000D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo1@0000070?ooo`800000303oool4000000`0oooo0P00
00050?ooo`@000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo0`0000090?ooo`<000000P3oool3000000H0oooo1000
00020?ooo`030000003oool0oooo00H0oooo0P00000D0?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo00<0oooo1@00
000A0?ooo`800000303oool4000000d0oooo0`0000020?ooo`<000006`3o
ool400000080oooo00<000000?ooo`3oool05`3oool2000000H0oooo1@00
00070?ooo`800000303oool4000000`0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo0`0000020?ooo`<000006`3oool400000080oooo00<0
00000?ooo`3oool05P3oool200000200oooo00<000000?ooo`3oool03`3o
ool3000000T0oooo1@00000;0?ooo`H00000A`3oool00`000000oooo0?oo
o`1J0?ooo`80000000<0oooo0000000000001@3oool010000000oooo0000
000000020?ooo`800000303oool5000001X0oooo0P00000<0?ooo`@00000
3@3oool300000080oooo0`00000J0?ooo`@000000P3oool00`000000oooo
0?ooo`0G0?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`800000
103oool002<0oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo0P00
001L0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000H0oooo
0P0000020?ooo`@0000000<0oooo0000003oool03`3oool00`000000oooo
0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`800000703oool2000000H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0?0?ooo`@000001`3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00/0oooo
0P00000C0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool02@3oool3000000X0oooo00<000000?ooo`3oool0
1@3oool2000001`0oooo0P0000020?ooo`@0000000<0oooo0000003oool0
6P3oool00`000000oooo0?ooo`0L0?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`800000703oool2000000L0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`0J0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0?0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000P0
oooo0P0000000`3oool000000?ooo`020?ooo`800000A@3oool00`000000
oooo0?ooo`1K0?ooo`<000001P3oool00`000000oooo0?ooo`04000000h0
oooo0`00000C0?ooo`030000003oool0oooo00D0oooo0P00000L0?ooo`80
00000P3oool4000000030?ooo`000000oooo01T0oooo00<000000?ooo`3o
ool0703oool2000000H0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool00000H@3oool2000000`0
oooo0P0000050?ooo`800000103oool200000180oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000001`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo0`0000000`3oool0
00000?ooo`060?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool02P3oool2000001<0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`80
0000703oool2000000@0oooo0P00000N0?ooo`030000003oool0oooo01/0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`8000007P3oool00`000000
oooo0?ooo`0K0?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`<0
000000<0oooo0000003oool03@3oool2000000L0oooo00@000000?ooo`3o
ool00000BP3oool00`000000oooo0?ooo`1j0?ooo`8000004`3oool00`00
0000oooo0?ooo`050?ooo`800000703oool2000000@0oooo0P00000M0?oo
o`030000003oool0oooo01/0oooo0P0000060?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`008`3oool2000000T0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00001Q0?ooo`800000303oool20000
00D0oooo0P0000040?ooo`8000004`3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P0000040?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000080?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03P3oool200000080oooo00<000000?oo
o`3oool01@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00T0oooo0P00000C0?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool0203oool2000000L0oooo1@0000060?ooo`800000703oool20000
00@0oooo0P00000O0?ooo`030000003oool0oooo01X0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`8000007`3oool00`000000oooo0?ooo`0J0?oo
o`8000007`3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool00`00
0000oooo0?ooo`0<0?ooo`8000001`3oool010000000oooo0?ooo`00001:
0?ooo`030000003oool0oooo07X0oooo0P00000@0?ooo`D000001P3oool2
000001`0oooo0P0000040?ooo`8000007P3oool00`000000oooo0?ooo`0J
0?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`800000103oool0
02<0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000000`0000070?ooo`<00000E03oool2000000`0oooo0P0000060?oo
o`800000103oool200000180oooo2@0000050?ooo`8000000`3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?oo
o`<000000P3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool02@3oool2000001@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool01000
0000oooo0?ooo`0000070?ooo`8000007@3oool2000000@0oooo0P00000N
0?ooo`030000003oool0oooo01X0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000D0oooo0P000004
0?ooo`8000007P3oool00`000000oooo0?ooo`0J0?ooo`8000007`3oool0
0`000000oooo0?ooo`0=0?ooo`<000000P3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool00`000000oooo00000003000000P0oooo0`00000l
0?ooo`030000003oool0oooo07X0oooo0P00000@0?ooo`040000003oool0
oooo000000L0oooo0P00000M0?ooo`800000103oool2000001d0oooo00<0
00000?ooo`3oool06P3oool2000000H0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo000S0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo00000080oooo0P0000080?ooo`030000003o
ool0oooo0540oooo0P00000<0?ooo`8000001P3oool2000000@0oooo0P00
000C0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool?000000H0oooo0P0000090?ooo`030000003oool0oooo00h0oooo2`00
000:0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool0203oool2000000H0oooo2`00
00030?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0203o
ool2000000L0oooo00<000000?ooo`0000001`3oool2000000L0oooo3`00
00070?ooo`800000103oool2000001l0oooo00<000000?ooo`3oool06@3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`00
00060?ooo`8000001P3oool2000000D0oooo0P0000040?ooo`8000007`3o
ool00`000000oooo0?ooo`0I0?ooo`8000006P3oool;000000X0oooo0P00
00040?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`040000003o
ool0oooo00000080oooo0P0000090?ooo`030000003oool0oooo03@0oooo
2`0000080?ooofH000002P3oool200000100oooo00<000000?ooo`000000
1`3oool2000000L0oooo3`0000070?ooo`800000103oool2000001h0oooo
00<000000?ooo`3oool06@3oool2000000H0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo000S0?ooo`8000002`3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0540oooo0P00000;0?ooo`800000203o
ool2000000<0oooo0P00000C0?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000000H0oooo0P0000030?ooo`8000001`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool03@3oool2000000@0
oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`0000002@3oool2000001D0oooo0P0000030?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000000T0oooo0P000008
0?ooo`8000001`3oool2000001h0oooo0P0000030?ooo`800000703oool0
1@000000oooo0?ooo`3oool0000001X0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000H0oooo0P00
00030?ooo`800000703oool01@000000oooo0?ooo`3oool0000001X0oooo
0P00000O0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000
003oool0oooo00X0oooo0P0000090?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0N`3oool200000140oooo0P0000070?ooo`800000
7P3oool2000000<0oooo0P00000K0?ooo`050000003oool0oooo0?ooo`00
00006P3oool2000000H0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0E0?ooo`8000002@3oool4000000T0oooo
00@000000?ooo`3oool0oooo0P00000C0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000<0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`8000005P3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool00`000000oooo0?ooo`050?ooo`8000007`3oool010000000oooo
0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000060?ooo`8000001`3oool010000000oooo0?ooo`3oool20000
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool20000
01l0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool0203oool4000000/0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1k0?oo
o`8000004P3oool00`000000oooo0?ooo`050?ooo`8000007`3oool01000
0000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool2000000H0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo000S0?ooo`800000303oool2000000X0oooo1@0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0503oool2000000/0oooo00<000000?ooo`3oool02@3oool70000
0180oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001`3oool50000
01<0oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P0000090?oo
o`L000001P3oool5000000P0oooo0P00000G0?ooo`L000001P3oool50000
00P0oooo0P00000A0?ooo`800000803oool7000000P0oooo00<000000?oo
o`3oool0403oool5000000T0oooo00<000000?ooo`3oool03@3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`800000203oool7000000P0oooo00<000000?ooo`3oool0403oool50000
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00/0oooo0`0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`D00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1k0?ooo`8000006P3oool200000200oooo1`0000080?oo
o`030000003oool0oooo00l0oooo1@0000090?ooo`030000003oool0oooo
00d0oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool2000000`0oooo0P00000C0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool02P3oool6000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00800000103oool5000000<0oooo00<000000?ooo`3oool0503oool20000
00/0oooo0P00000A0?ooo`H00000303oool00`000000oooo000000020000
00d0oooo00<000000?ooo`3oool0703oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P00000=0?ooo`H00000303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08@3oool200000380oooo0P00000@0?ooo`800000:03oool40000
00<0oooo00@000000?ooo`3oool0oooo1P00000@0?ooo`@000000`3oool0
10000000oooo0?ooo`3oool6000000H0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001`3oool00`000000oooo0?oo
o`0>0?ooo`@000000`3oool010000000oooo0?ooo`3oool600000100oooo
100000030?ooo`040000003oool0oooo0?ooo`H000001@3oool200000200
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P00000G0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
00@0oooo1@0000030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0F@3oool4000001l0oooo0P00000I0?ooo`800000:03oool40000
00<0oooo00@000000?ooo`3oool0oooo1P00000?0?ooo`@000000`3oool0
10000000oooo0?ooo`3oool6000000H0oooo0P0000060?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`008`3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool2000001@0oooo0P00000:0?ooo`030000003oool0
oooo00X0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool02`000000oooo0?ooo`3oool000000?ooo`000000
oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo01<0oooo0P00000;0?ooo`8000004@3oool2
000000<0oooo00<000000?ooo`3oool02`3oool3000000h0oooo0P00000M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2
000001`0oooo0P00000=0?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08@3oool2
00000380oooo0P00000@0?ooo`8000009`3oool200000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`0=0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`8000001`3oool2000000h0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool03@3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`090?ooo`800000603oool2000000T0oooo00/000000?oo
o`3oool0oooo0000003oool000000?ooo`000000oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo05P0oooo0P0000020?ooo`8000007P3oool20000
01T0oooo0P00000W0?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00`0oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0103oool2000000H0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`<00000803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04`3oool2000000H0oooo00<000000?ooo`3oool00P3o
ool200000180oooo00<000000?ooo`3oool03`3oool3000000l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`0000000000703oool2000000h0oooo
00<000000?ooo`3oool09@3oool200000280oooo0P00000b0?ooo`800000
403oool2000002`0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`0000000000703oool2000000P0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02/0oooo0P0000050?ooo`030000003oool0oooo0080oooo
0P00000S0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo01`0oooo0P00000I0?ooo`800000;03oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool05@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool2
000000H0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000001<0oooo20000006
0?ooo`030000003oool0oooo0080oooo1`0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool2000000L0oooo00<000000?ooo`3oool00`00000C0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000000000L0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0P0?ooo`800000<P3oool3000000l0oooo0P00000/0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000001`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<000005@3oool8000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool0703oool3000001P0oooo0P00000/0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0D0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`800000203oool400000280oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`@000005@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool;00000080
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0803oool200000340
oooo1@00000?0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool;00000080
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool600000080oooo00<000000?ooo`3o
ool00P3oool4000001d0oooo0`0000050?ooo`030000003oool0oooo00D0
oooo1000000T0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`D00000603oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000S0?ooo`800000;P3oool00`000000
oooo0?ooo`0=0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`0000000P0000030?oo
o`030000003oool0000000<00000203oool200000240oooo0P00001D0?oo
o`030000003oool0oooo00P0oooo2000000:0?ooo`030000003oool0oooo
00l0oooo0P00000U0?ooo`030000003oool0oooo0200oooo0P0000150?oo
o`030000003oool0oooo00P0oooo2000000G0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`8000004P3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`080?ooo`P000002P3oool00`000000oooo0?ooo`0H0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000004P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000X0oooo0P0000030?oo
o`040000003oool0oooo000000<0oooo0P0000020?ooo`8000007`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo00000002000000<0oooo00<0
00000?ooo`0000000`00001Q0?ooo`800000203oool2000000T0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`P000005`3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool200000140oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S
0?ooo`8000008P3oool3000000T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool2000000030?ooo`000000oooo00<0oooo1@000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`080?ooo`8000008P3oool00`000000oooo0?oo
o`1B0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P00000B0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool07`3oool2000004D0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool2000001@0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000001`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`@00000203o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00`3o
ool5000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo03d0oooo0`00000P0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0_0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3o
ool2000002<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0
oooo0P00000N0?ooo`050000003oool0oooo0?ooo`000000E03oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`8000003P3oool01@000000oooo0?ooo`3oool0000002H0oooo00<00000
0?ooo`3oool07`3oool2000004D0oooo0P00000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo0P00000D0?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo0P00000H0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06`3oool2000000H0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo03/0oooo0P0000000`3oool000000000
000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`008`3oool2000002<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@00000
0?ooo`3oool000002@3oool2000001h0oooo0P0000000`3oool000000000
001E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000000000009P3o
ool00`000000oooo0?ooo`0O0?ooo`800000AP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`800000103o
ool01@000000oooo000000000000oooo00800000403oool200000080oooo
0P0000040?ooo`050000003oool000000000003oool00P0000060?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`80
0000103oool01@000000oooo000000000000oooo00800000403oool20000
0080oooo0P0000040?ooo`050000003oool000000000003oool00P00000=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@00000
0?ooo`3oool000008`3oool300000080oooo0`00000?0?ooo`@000000P3o
ool00`000000oooo0?ooo`0@0?ooo`D00000203oool00`000000oooo0?oo
o`070?ooo`8000000P3oool2000000T0oooo0P00000`0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05`3oool200000080oooo0P00
00040?ooo`050000003oool000000000003oool00P00000?0?ooo`800000
0P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`02000000H0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000S0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool3000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0
oooo0P00000O0?ooo`<00000EP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool3000002L0
oooo6`0000070?ooo`800000AP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01L0oooo100000050?ooo`030000003oool0oooo00<0
00004P3oool4000000D0oooo00<000000?ooo`3oool00`0000070?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo100000050?ooo`03
0000003oool0oooo00<000004P3oool4000000D0oooo00<000000?ooo`3o
ool00`00000>0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00007P3oool010000000oooo0?ooo`0000050?ooo`h000005`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool07`3oool200000080oooo100000000`3oool000000?ooo`0>
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`@000002`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool4
000000D0oooo00<000000?ooo`3oool00`00000A0?ooo`@000001@3oool0
0`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000S0?oo
o`030000003oool0oooo03h0oooo00@000000?ooo`3oool000000`3oool2
00000080oooo00<000000?ooo`3oool01P3oool2000007T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo05/0oooo0P0000170?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0L0?ooo`800000;03oool00`000000oooo0?ooo`0O
0?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`030000003o
ool0oooo01l0oooo0P0000040?ooo`8000004P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000<03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00000R0?ooo`800000@@3oool2000000@0oooo00@00000
0?ooo`00000000002@3oool2000007T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05/0oooo0P00
00170?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1D0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0oooo04H0oooo00@000000?ooo`3oool000008P3oool2000000@0
oooo00@000000?ooo`00000000008P3oool2000000@0oooo0P00000C0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool20000
01T0oooo0P00000`0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`008`3oool2000002<0oooo00<000000?ooo`3o
ool0DP3oool2000007X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo05`0oooo0P0000180?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1E0?ooo`80000000<0oooo00000000
00001@3oool010000000oooo0000000000020?ooo`800000B@3oool20000
0500oooo0P0000040?ooo`8000004P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo0P00000I0?ooo`800000<@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0203oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00001h0?ooo`800000NP3oool00`000000oooo0?ooo`0;0?ooo`80
00001`3oool00`000000oooo0?ooo`1L0?ooo`800000B03oool00`000000
oooo0?ooo`0;0?ooo`800000B`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo05H0
oooo0`0000060?ooo`030000003oool0oooo00@00000W03oool2000000@0
oooo0P00000C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo300000060?ooo`800000<@3oool00`000000
oooo0?ooo`0;0?ooo`800000BP3oool00`000000oooo0?ooo`080?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00903oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo08H0oooo0P00001W0?ooo`030000
003oool0oooo05@0oooo0P00001d0?ooo`800000o`3oool>0?ooo`800000
0`3oool200000100oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0oooo00L0oooo0P00000I0?ooo`800000?`3oool2000005D0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000T0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`030?ooo`800000I`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00<0oooo0P00001^0?ooo`030000003oool0oooo00<0oooo
0P00003o0?ooo`l0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`@0
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
00003P3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2000003T0
oooo00<000000?ooo`3oool00`3oool2000005D0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000T0?ooo`800000N03oool200000840oooo
00<000000?ooo`3oool00P3oool3000006L0oooo0P00001?0?ooo`030000
003oool0oooo0080oooo0`00001^0?ooo`030000003oool0oooo0080oooo
0`00003o0?oooa00oooo2@0000020?ooo`8000002@3oool5000000030?oo
o`00000000000080oooo0P00000=0?ooo`030000003oool0oooo00L0oooo
0P0000090?ooo`H000002P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0080oooo0`00001E0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00903o
ool2000007P0oooo0P0000220?ooo`040000003oool0oooo0?ooo`800000
J03oool200000500oooo00@000000?ooo`3oool0oooo0P00001`0?ooo`04
0000003oool0oooo0?ooo`800000o`3ooolM0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo
00L0oooo0P00000k0?ooo`040000003oool0oooo0?ooo`800000E@3oool2
000000H0oooo0P0000060?ooo`8000001@3oool002D0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`210?ooo`@00000JP3oool00`00
0000oooo0?ooo`1?0?ooo`@00000LP3oool400000?l0oooo7P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool2000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0k0?ooo`@00000EP3oool2000000H0oooo0P0000060?oo
o`8000001@3oool002D0oooo0P00001h0?ooo`800000l03oool200000?l0
ooooi`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`80
00004`3oool2000000l0oooo00<000000?ooo`3oool0103oool2000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo09D0oooo0P0000060?ooo`8000001P3oool2000000H0
oooo000V0?ooo`800000N03oool200000?00oooo0P00003o0?ooonH0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`/00000
1@3oool00`000000oooo0?ooo`070?ooo`800000203oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0o`3o
oooP0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool002P0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0
oooo0?l0oooog`3oool200000080oooo0P00000?0?ooo`8000000P3oool2
00000280oooo00D000000?ooo`3oool0oooo0000002O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`00o`3ooooo0?ooool0ooooN@3oool400000140oooo1000000S
0?ooo`80000000<0oooo000000000000^@3oool00?l0ooooo`3ooooo0?oo
okH0oooo0`00002j0?ooo`00o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomd0?ooo`00o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomd0?ooo`00o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomd0?ooo`00o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomd0?ooo`00o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00
o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomd0?ooo`00o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00o`3ooomk0?oo
o`@00000o`3ooooo0?oooo@0oooo003o0?ooogX0oooo0P0000020?ooo`80
0000o`3ooooo0?oooo<0oooo003o0?ooogl0oooo00<000000?ooo`3oool0
o`3ooooo0?oooo40oooo003o0?ooogl0oooo00<000000?ooo`3oool0o`3o
oooo0?oooo40oooo003o0?oood/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooonT0oooo003o0?ooodX0oooo0P00000V0?oo
o`800000203oool2000000T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
onT0oooo003o0?ooodX0oooo0P00000<0?ooo`<000005P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooonP0oooo003o0?ooodT0oooo0`00000;0?ooo`800000
00<0oooo0000000000005@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0ooooi`3oool000D0oooo1000003o0?ooo``0oooo1P00
00030?ooo`D000002@3oool300000080oooo0`00000E0?ooo`@000001`3o
ool400000080oooo00<000000?ooo`3oool01P3oool5000000P0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P0000090?ooo`800000o`3o
oooo0?ooonP0oooo00040?ooo`<000000P3oool00`000000oooo0?ooo`3o
0?ooo`/0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000P3oool4000000030?ooo`000000oooo0180oooo0`000000
0`3oool000000?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`@000002`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooiP3oool000<0oooo0`0000040?oo
o`030000003oool0oooo0?l0oooo2P3oool2000000/0oooo00<000000?oo
o`3oool0103oool2000000@0oooo0P00000E0?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool2000001T0oooo0P00003o0?ooool0ooooi`3oool000<0
oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2@3oool2000000/0
oooo0P0000050?ooo`800000103oool2000001@0oooo0`0000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`070?ooo`8000006@3oool200000?l0ooooo`3ooooW0?ooo`00
2`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00000;0?ooo`800000
1P3oool2000000@0oooo0P00000C0?ooo`800000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00003o0?ooool0ooooi`3oool000/0oooo0P00
003o0?ooo`X0oooo0P00000;0?ooo`8000001P3oool2000000@0oooo0P00
00020?ooo`H000002`3oool2000000@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo``000001P3oool200000?l0ooooo`3ooooW0?ooo`002`3oool2
00000?l0oooo2P3oool2000000X0oooo0`0000070?ooo`8000000`3oool2
00000080oooo0P0000030?ooo`030000003oool0oooo00D0oooo0P000000
0`3oool00000000000050?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`800000o`3ooooo0?ooonL0oooo000<0?ooo`030000003oool0
oooo0?l0oooo203oool2000000T0oooo0`0000090?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`<000001@3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3o
oooo0?ooonL0oooo000<0?ooo`030000003oool0oooo0?l0oooo203oool2
000000H0oooo1P00000:0?ooo`L000000P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool5
000000X0oooo00<000000?ooo`3oool01`3oool2000000T0oooo1P00000:
0?ooo`030000003oool0oooo0?l0ooooo`3ooooV0?ooo`00303oool20000
0?l0oooo2@3oool2000000H0oooo1000000F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo
00L0oooo0P00003o0?ooool0ooooj03oool000`0oooo0P00003o0?ooo`T0
oooo0P0000060?ooo`030000003oool0oooo01L0oooo0P00000C0?ooo`80
00005@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooooW0?ooo`00
303oool200000?l0oooo2@3oool2000000L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0
ooooi`3oool000`0oooo0P00003o0?ooo`L0oooo100000070?ooo`H00000
403oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooonP0oooo000<0?ooo`800000Z@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0480oooo0P0000070?ooo`H00000
403oool2000000030?ooo`000000000001@0oooo00<000000?ooo`3oool0
4@3oool;000000D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooonT0oooo000<0?ooo`800000503o
ool00`000000oooo0?ooo`2A0?ooo`8000006@3oool00`000000oooo0?oo
o`1R0?ooo`<000005P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0?l0ooooo`3oooob0?ooo`00303oool2000001<0oooo0P00000<
0?ooo`<00000P`3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool0
0`000000oooo0?ooo`0H0?ooo`<00000G`3oool00`000000oooo0?ooo`0W
0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oooo@0oooo000<
0?ooo`<000004P3oool2000000/0oooo0P0000000`3oool0000000000022
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000000001N
0?ooo`030000003oool0oooo02L0oooo0P0000000`3oool000000000003o
0?ooool0oooom03oool000`0oooo0`00000A0?ooo`<00000203oool40000
0080oooo00<000000?ooo`3oool01P3oool6000005d0oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`<000000P3oool3000000D0oooo100000020?ooo`030000003oool0oooo
05d0oooo3000000O0?ooo`<00000o`3ooooo0?ooooD0oooo000<0?ooo`<0
00004@3oool4000000P0oooo00<000000?ooo`3oool02P3oool200000003
0?ooo`000000oooo0080oooo0P00001M0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
000000@0oooo0000000000000000103oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooon60?ooo`00303oool300000100oooo0`0000000`3oool0
00000?ooo`080?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool00000HP3oool00`000000oooo0?ooo`050?ooo`<00000103oool20000
00<0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooQ@3oool000`0oooo0`00000@0?ooo`8000000P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool00000H`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00<0oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool70000
00030?ooo`000000000000D00000o`3ooooo0?ooool0ooooK@3oool000`0
oooo0`00000?0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`0000000`0000070?ooo`<0
0000EP3oool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`80
00000`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooQ03oool000`0oooo0`00000?0?ooo`800000
103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool000000P3oool2000000P0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool01@3oool2000000L0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`3oool07`3ooomo00000?l0
ooooo`3ooooT0?ooo`00303oool3000000l0oooo0P0000040?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000P0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0
oooo0?ooo`000000o`3ooooo0?ooool0ooooQ03oool000d0oooo0P00000;
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool3
000000<0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`800000203oool200000080oooo0P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool7000000030?ooo`000000000000D00000o`3ooooo0?ooool0oooo
K@3oool000d0oooo0P00000=0?ooo`<000001@3oool2000000L0oooo1@00
000<0?ooo`D000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103o
ool500000?l0ooooo`3ooooo0?oooh<0oooo000=0?ooo`8000003P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0:0?ooo`H000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000040?ooo`D000000`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool00000008000003@3oool00`000000oooo0?oo
o`0L0?ooo`8000003P3oool2000000030?ooo`000000oooo0?l0ooooo`3o
oooo0?oooh/0oooo000=0?ooo`8000005P3oool00`000000oooo0?ooo`0P
0?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00/00000
0?ooo`3oool0oooo0000003oool000000?ooo`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0H
0?ooo`<000003P3oool2000001d0oooo00<000000?ooo`3oool03@3oool2
000000030?ooo`000000oooo0?l0ooooo`3ooooo0?oooh/0oooo000=0?oo
o`8000005P3oool2000002d0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`8000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo0`00000?0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000003o
0?ooool0ooooo`3ooon<0?ooo`003@3oool2000001L0oooo00<000000?oo
o`3oool07@3oool8000000H0oooo00<000000?ooo`3oool00P3oool70000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool3
00000?l0ooooo`3ooooo0?oooh`0oooo000=0?ooo`8000005`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03`3oool400000?l0ooooo`3ooooo
0?oooh`0oooo000=0?ooo`8000005`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00d0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000
00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000002
000000<0oooo00<000000?ooo`0000000`00001>0?ooo`<00000I@3oool6
00000?l0ooooo`3ooooo0?ooob40oooo000=0?ooo`800000603oool00`00
0000oooo0?ooo`0N0?ooo`<000002@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000003oool00`3oool50000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo0;P0oooo0P00003o0?ooool0ooooo`3ooolS
0?ooo`003@3oool2000001P0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0]`3oool200000?l0ooooo`3o
oooo0?ooob<0oooo000=0?ooo`<000005`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`040000003oool0oooo00000;T0oooo0P00003o0?ooool0ooooo`3o
oolS0?ooo`003@3oool3000001L0oooo3000000F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool3000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0;H0oooo0P00003o0?ooool0ooooo`3ooolS0?ooo`003P3oool2
000003T0oooo00<000000?ooo`3oool0?P3oool010000000oooo0?ooo`00
00030?ooo`8000000P3oool00`000000oooo0?ooo`2f0?ooo`800000o`3o
oooo0?ooool0oooo8`3oool000h0oooo0P00000h0?ooo`800000@@3oool2
000000@0oooo00@000000?ooo`0000000000^@3oool200000?l0ooooo`3o
oooo0?ooob<0oooo000>0?ooo`800000>@3oool00`000000oooo0?ooo`3o
0?ooo`<0oooo0P00003o0?ooool0ooooo`3ooolS0?ooo`003P3oool20000
0?l0oooo?`3oool200000?l0ooooo`3ooooo0?ooob<0oooo000?0?ooo`80
0000o`3oooln0?ooo`800000o`3ooooo0?ooool0oooo8`3oool000l0oooo
0P00003o0?oooch0oooo0P00003o0?ooool0ooooo`3ooolS0?ooo`003`3o
ool200000?l0oooo?P3oool200000?l0ooooo`3ooooo0?ooob<0oooo000@
0?ooo`800000103oool300000?l0oooo=03oool400000?l0ooooo`3ooooo
0?ooob<0oooo000A0?ooo`8000000`3oool300000?l0oooo=P3oool20000
0?l0ooooo`3ooooo0?ooob<0oooo000B0?ooo`H00000o`3ooooo0?ooool0
ooooo`3ooomL0?ooo`00o`3ooooo0?ooool0ooooo`3ooomd0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1136, 129},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0016"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0016"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                    "+", "1"}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}], "-", 
              RowBox[{
                RadicalBox["3", "3"], " ", "a", " ", "z", " ", "\[Alpha]", 
                " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                    "+", 
                                    FractionBox["2", "3"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                    "+", 
                                    FractionBox["5", "3"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0016"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0016.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) E^((2/3) (a z)^(3/2)) AiryAi[a z], z] == \

 (z^\[Alpha] (3 (1 + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, (4/3) (a z)^(3/2)] - 
    3^(1/3) a z \[Alpha] Gamma[2/3] HypergeometricPFQ[
      {5/6, 2/3 + (2 \[Alpha])/3}, {5/3, 5/3 + (2 \[Alpha])/3}, 
      (4/3) (a z)^(3/2)]))/(3 3^(2/3) \[Alpha] (1 + \[Alpha]) Gamma[2/3] 
   Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \
\"-\", \"1\"]]], \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \
\"\[Alpha]\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \
\", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \")\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"-\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", RowBox[List[FractionBox[\"2\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \
\"3\"], \",\", RowBox[List[FractionBox[\"5\", \"3\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]]]], \")\"]]]], \")\"]], \
\"/\", RowBox[List[\"(\", RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"\[Alpha]\", \" \", \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> \
<mo>-</mo> <mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> \
</mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> \
<mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> \
<mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009T0000Cb000`400?l0
0000o`00003oo`3ooooo0?ooofH0oooo000G0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0:80oooo00<000000?ooo`3oool0A03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo000G0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`030?ooo`<000005@3oool3000001@0oooo0`00000D0?ooo`<0
00009`3oool3000002`0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00<0oooo0`00000E0?ooo`<000006`3oool3000000l0
oooo0`00000E0?ooo`<000006P3oool300000100oooo0`00000[0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool001H0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo
0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000002D0oooo00D0
00000?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000006@3oool01@000000oooo0?ooo`3oool0000000d0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000
603oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3o
ool0oooo0000000[0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool001H0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`005@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000005`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00800000503oool3000001@0oooo0`00000D0?ooo`<000009`3oool3
000002h0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`06
0?ooo`<00000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000D0?ooo`<000006`3oool3
000000l0oooo0`00000E0?ooo`<000006P3oool300000100oooo0`00000]
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`040?ooo`@000005`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0103oool4000001L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3o
ool0oooo1000000:0?ooo`@000000`3oool00`000000oooo0?ooo`050?oo
o`8000001`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool0oooo0?ooo`000000703oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool01000
0000oooo0?ooo`3oool4000000X0oooo100000030?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`000000603oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool02`3oool3000000/0oooo00<000000?ooo`3oool01P3oool3
000000H0oooo00<000000?ooo`3oool02`3oool3000001h0oooo00<00000
0?ooo`3oool01P3oool3000000T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`<00000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool0
0`000000oooo0?ooo`0;0?ooo`<000006`3oool3000000H0oooo00<00000
0?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0303oool3
000001X0oooo0`0000070?ooo`030000003oool0oooo00H0oooo0`000009
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`040000003oool0oooo
0?ooo`D000001`3oool00`000000oooo0?ooo`040?ooo`<00000103oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool3000000<0oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo0080oooo100000030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`<0
00001`3oool2000000030?ooo`000000oooo0080oooo100000040?ooo`D0
00000`3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
01D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000640
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`060000003oool0oooo0000003oool000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000
oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0U0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000`3oool2000000@0oooo1P0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000050?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo
000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:
0?oooa8000002@3oool9000000/0oooo4P0000050?ooo`H000001@3oool0
0`000000oooo0?ooo`090?ooo`T00000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo1P00
00060?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`03
0000003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo0000
00<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:0?oo
oa8000001@3oool6000000D0oooo2@00000:0?ooo`T000002P3ooolB0000
00D0oooo1P0000050?ooo`T000002P3oool9000000@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo
0080oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`@000002@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000D0oooo
0`0000070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`00
0000103oool01P000000oooo0?ooo`000000oooo000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00T0oooo100000090?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
00000`3oool000000?ooo`020?ooo`@00000103oool3000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0000
000I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0000000<000001P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool04P3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`1V0?ooo`8000006@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
01/0oooo1`0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0:40oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`030000003oool0oooo0080oooo0`00000M0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`H000001`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo02d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo
0`00000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2@3oool6000000L0oooo00<000000?ooo`3oool0]`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00h0
oooo0P0000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool00000;03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0]`3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo000E0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool3000000l0oooo1@000004
0?ooo`D000003`3oool3000000l0oooo1@0000040?ooo`D000008`3oool0
0`000000oooo0?ooo`0K0?ooo`<000000`3oool00`000000oooo00000002
000000H0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00
000/0?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool01@3oool3000000l0oooo1@00
00040?ooo`D000005@3oool5000000h0oooo0`00000?0?ooo`D00000103o
ool5000001D0oooo0`00000B0?ooo`030000003oool0oooo01/0oooo0`00
00030?ooo`030000003oool00000008000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo0000000T0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`P00000903oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P00000>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000001H0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`030000003oool0oooo008000003P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000E
0?ooo`030000003oool0oooo008000004@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?oo
o`D000001`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000Q0?ooo`D00000;@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0<0?ooo`D0
0000;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000F0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool200000200oooo00@000000?ooo`3oool00000;@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000<03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000001L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool00000;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo000F0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`00
0000oooo00000200oooo00<000000?ooo`000000;@3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo
0P00000A0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0
00000?ooo`00000G0?ooo`030000003oool0oooo00l0oooo0P00000A0?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00
000F0?ooo`8000003`3oool00`000000oooo0000000/0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool001L0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool3
00000140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`03
0?ooo`<000008P3oool00`000000oooo0000000/0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool3
000001<0oooo00<000000?ooo`3oool00`3oool3000001X0oooo00<00000
0?ooo`3oool0303oool3000001<0oooo00<000000?ooo`3oool00`3oool3
000001H0oooo0`00000@0?ooo`030000003oool0000002/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00603oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`030000003oool0oooo01`0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0000
000D0?ooo`030000003oool0oooo02T0oooo0P00000[0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool04@3oool2000002X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00EP3oool2
000002T0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000603o
ool200000100oooo00D000000?ooo`3oool0oooo0000000[0?ooo`800000
N@3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000001h0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo0140oooo0P00
000g0?ooo`00E`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00l0oooo0`00000J0?ooo`030000003oool0oooo00l0oooo0`00000]
0?ooo`030000003oool0oooo07P0oooo0`00000Z0?ooo`<000003`3oool3
00000200oooo0`00000@0?ooo`<000003`3oool300000200oooo0`00000A
0?ooo`030000003oool0oooo03D0oooo003o0?ooool0ooooIP3oool00?l0
ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo003o0?ooool0ooooIP3o
ool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo003o0?ooool0
ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo003l
0?ooo`8000006P3oool200000?l0ooooB`3oool00?H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo@`3oool00?D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo@P3oool00?D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0oooo@@3oool00<X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oood40oooo003:0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`<000001P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`030000003oool0oooo0?l0oooo@@3oool00:80oooo0`0000050?oo
o`<000004`3oool5000000@0oooo00@000000?ooo`3oool0oooo1@000008
0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`040000003oool0
oooo0?ooo`@00000103oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo@@3oool00:40oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000004@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?oood40oooo00040?ooo`<00000WP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oood40oooo0003
0?ooo`8000000P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo0?ooo`800000103oool010000000oooo0?oo
o`0000030?ooo`8000001@3oool6000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool8000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
200000030?ooo`030000003oool0oooo0?l0oooo@@3oool000L0oooo00<0
00000?ooo`3oool0V03oool3000000D0oooo0`0000020?ooo`@000000P3o
ool00`000000oooo0?ooo`02000000H0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3o0?oood40oooo00080?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`<000001@3oool00`000000oooo0?ooo`020?ooo`<000002@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom10?oo
o`00203oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo100000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`00203oool00`000000oooo0?ooo`2F0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0503oool2000000@0oooo00<0
00000?ooo`3oool00P3oool7000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3oool7000000030?oo
o`000000oooo00@0oooo100000060?ooo`030000003oool0oooo0?l0oooo
@@3oool000P0oooo00<000000?ooo`3oool0U`3oool3000000D0oooo0`00
00020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo0000000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?ooo`03
0000003oool0oooo0?l0oooo@@3oool000P0oooo00<000000?ooo`3oool0
Y@3oool3000000<0oooo00<000000?ooo`0000000P00000j0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`3o0?oood80oooo00080?ooo`800000H@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07L0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`00203oool200000640oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1n0?ooo`<000006`3o
ool00`000000oooo0?ooo`3o0?ooodP0oooo00080?ooo`8000001P3oool4
000001D0oooo1000000`0?ooo`<000000`3oool6000000030?ooo`000000
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo1000
003o0?ooomP0oooo00080?ooo`8000001P3oool010000000oooo0?ooo`00
000E0?ooo`800000<`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`D0000000D0oooo0000003oool0oooo0000
00040?ooo`X00000o`3oooo:0?ooo`00203oool2000000L0oooo00<00000
0?ooo`3oool05@3oool3000000H0oooo0P00000[0?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`3o0?ooomP0oooo00080?ooo`800000203oool00`000000
oooo0?ooo`0E0?ooo`@000001P3oool00`000000oooo0?ooo`0X0?ooo`D0
00000`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000
003oool0oooo0180ooooQ@00003o0?oood00oooo00080?ooo`8000001`3o
ool00`000000oooo0000000F0?ooo`<0000000<0oooo0000003oool0103o
ool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000000`3oool00`000000oooo000000040?oo
o`X00000o`3oooo:0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@0
00005`3oool3000000@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`00
00000`3oool200000080oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo00@0
oooo100000030?ooo`@00000o`3ooooG0?ooo`002@3oool00`000000oooo
0?ooo`090?ooo`D00000203oool3000000l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`000000o`3ooooM0?ooo`00
2@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0303oool3000000H0oooo00<000000?ooo`00
0000100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooomd0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo0P00003o0?ooomh0oooo00090?ooo`030000003oool0oooo00X0oooo
100000090?ooo`030000003oool0oooo00X0oooo1`0000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooool0oooo4`3oool0
00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?oo
o`040000003oool0oooo0?ooo`@000000`3oool300000080oooo00@00000
0?ooo`00000000000`3oool00`000000oooo0000000300000?l0ooooo`3o
ool?0?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`8000005`3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000008D0oooo1000003o0?ooohH0oooo
00090?ooo`030000003oool0oooo02D0oooo100000060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo08<0oooo00@000000?ooo`3oool0
0000o`3ooon60?ooo`002P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000008D0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00
2P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0o`3ooon50?ooo`002P3oool010000000oooo
0?ooo`3oool2000002@0oooo00<000000?ooo`3oool05@3oool3000000<0
oooo00<000000?ooo`0000000P0000250?ooo`030000003oool000000?l0
ooooQP3oool000/0oooo00<000000?ooo`3oool00P00000Q0?ooo`040000
003oool0oooo00000:L0oooo2@00003o0?oooh00oooo000<0?ooo`<00000
8`3oool300000:/0oooo00@000000?ooo`3oool00000o`3ooon10?ooo`00
h03oool00`000000oooo0?ooo`0200000?l0ooooP03oool00>40oooo1000
003o0?oooh00oooo003o0?ooool0ooooIP3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{612, 79},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?]0000K2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooool03oool00?l0ooooo`3ooooo0?oo
oo00oooo002=0?ooo`D00000@@3oool500000200oooo1@00000S0?ooo`D0
00008P3oool500000480oooo1@0000380?ooo`D00000@@3oool500000240
oooo1@00000/0?ooo`D000006`3oool500000280oooo1@00000]0?ooo`D0
00006P3oool5000005P0oooo000W0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`80
00000`3oool200000200oooo00@000000?ooo`3oool0oooo0P00000R0?oo
o`040000003oool0oooo0?ooo`8000008@3oool010000000oooo0?ooo`3o
ool200000440oooo00@000000?ooo`3oool0oooo0P0000150?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`060?ooo`8000000`3oool200000240oooo00@000000?ooo`3o
ool0oooo0P00000[0?ooo`040000003oool0oooo0?ooo`8000006P3oool0
10000000oooo0?ooo`3oool200000240oooo00@000000?ooo`3oool0oooo
0P00000/0?ooo`040000003oool0oooo0?ooo`8000006@3oool010000000
oooo0?ooo`3oool2000004H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80
0000903oool2000002H0oooo0P00000U0?ooo`800000A@3oool2000004@0
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0;0?ooo`80
0000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P00000_0?ooo`80
00007P3oool2000002D0oooo0P00000`0?ooo`8000007@3oool2000004D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00
9P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo0P00000T0?ooo`8000009P3oool2000002D0oooo
0P0000150?ooo`800000A@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo00`0oooo0P0000090?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo0P00000U0?ooo`800000
;`3oool2000001h0oooo0P00000U0?ooo`800000<03oool2000001d0oooo
0P0000160?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool002D0oooo0P00001L0?ooo`8000003P3oool2000000P0oooo00<0
00000?ooo`3oool09P3oool2000000T0oooo0P0000050?ooo`800000903o
ool2000002H0oooo0P00000U0?ooo`800000A@3oool2000004D0oooo00<0
00000?ooo`3oool0L`3oool2000000h0oooo0P0000090?ooo`030000003o
ool0oooo02H0oooo0P0000080?ooo`8000001@3oool2000002D0oooo0P00
000_0?ooo`8000007P3oool2000002D0oooo0P00000`0?ooo`8000007@3o
ool2000004H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`009@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00d0oooo0P0000090?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0203oool2000000D0oooo0P00000T0?ooo`8000009P3oool2
000002D0oooo0P0000150?ooo`800000AP3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00000U
0?ooo`800000;`3oool2000001h0oooo0P00000U0?ooo`800000<03oool2
000001d0oooo0P0000170?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool002D0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00P0oooo0P0000040?ooo`<000008`3oool20000
02H0oooo0P00000U0?ooo`800000A@3oool2000004L0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`<00000903oool2000002l0oooo0P00000N0?ooo`8000009@3oool20000
0300oooo0P00000M0?ooo`800000B03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo000T0?ooo`800000G03oool2000000`0
oooo1000000:0?ooo`8000009@3oool2000000X0oooo0P0000040?ooo`80
00008P3oool4000002@0oooo1000000S0?ooo`@00000@`3oool4000004L0
oooo0P00001b0?ooo`800000303oool4000000/0oooo0P00000U0?ooo`80
00002@3oool2000000@0oooo0P00000S0?ooo`@00000;@3oool4000001`0
oooo1000000S0?ooo`@00000;P3oool4000001/0oooo100000180?ooo`80
00001@3oool2000000D0oooo000T0?ooo`800000G03oool2000000h0oooo
00<000000?ooo`3oool02@3oool2000002D0oooo0P00000:0?ooo`L00000
9@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`160?ooo`800000
LP3oool2000000h0oooo00<000000?ooo`3oool02P3oool2000002D0oooo
0P0000090?ooo`L000009P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
A`3oool2000000D0oooo0P0000050?ooo`00903oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00X0oooo0P00000Y0?ooo`8000009P3o
ool2000002D0oooo0P0000150?ooo`800000403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00T0oooo0P00000Z0?ooo`800000;`3o
ool2000001h0oooo0P00000U0?ooo`800000<03oool2000001d0oooo0P00
000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000T
0?ooo`030000003oool0oooo01@0oooo0P00000]0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`030000003oool0
oooo00X0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo0P00000A
0?ooo`030000003oool0oooo0180oooo0P0000090?ooo`030000003oool0
oooo01T0oooo0P00000`0?ooo`030000003oool0oooo0180oooo0P00000?
0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0=
0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`H000003`3oool6
000000@0oooo00<000000?ooo`3oool02@3oool2000000d0oooo00<00000
0?ooo`3oool06P3oool2000002l0oooo0P0000090?ooo`030000003oool0
oooo0180oooo0P0000090?ooo`030000003oool0oooo01T0oooo0P00000`
0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000003`3oool2
000001T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo000S0?ooo`8000005@3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01<0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0P00000;0?ooo`8000001@3oool20000
00<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P00000=0?ooo`800000303oool2000001D0oooo00<00000
0?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool2000001D0oooo00<00000
0?ooo`3oool00P3oool200000340oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0D
0?ooo`<000000`3oool00`000000oooo0?ooo`0J0?ooo`8000007P3oool2
000002/0oooo0`00000R0?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`800000303oool2000000D0oooo0P0000030?ooo`030000003oool0
oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000303o
ool2000000`0oooo0P00000F0?ooo`030000003oool0oooo0080oooo0P00
000Z0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00
000E0?ooo`030000003oool0oooo0080oooo0P00000[0?ooo`030000003o
ool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0503o
ool3000000<0oooo00<000000?ooo`3oool06`3oool2000000D0oooo0P00
00040?ooo`008`3oool2000001D0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0B0?ooo`8000002`3oool00`000000oooo0?ooo`03
000000/0oooo0P0000060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`8000005@3oool0
0`000000oooo0?ooo`0300000180oooo0P00000>0?ooo`030000003oool0
oooo00<000002P3oool2000001D0oooo00<000000?ooo`3oool00`00000a
0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool06@3oool2000001h0oooo0P00000Z0?ooo`80000000<0oooo
0000000000008@3oool2000000/0oooo00<000000?ooo`3oool00`00000<
0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00D0oooo0P00000=0?ooo`800000303oool2000001H0oooo00<00000
0?ooo`3oool00`00000[0?ooo`030000003oool0oooo00<000002P3oool2
000000h0oooo00<000000?ooo`3oool00`00000:0?ooo`8000005@3oool0
0`000000oooo0?ooo`03000002`0oooo00<000000?ooo`3oool00`00000:
0?ooo`8000003@3oool00`000000oooo0?ooo`03000000h0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool06P3oool2000000D0oooo0P0000040?ooo`008`3oool20000
00D0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo10000000103o
ool0000000000000000<0?ooo`030000003oool0oooo00X0oooo1P000005
0?ooo`8000001`3oool5000000L0oooo0P00000<0?ooo`@00000303oool2
000000L0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<00000
0?ooo`3oool0103oool200000100oooo0P0000080?ooo`@000005P3oool4
00000180oooo0`00000?0?ooo`@000002@3oool4000001H0oooo1000000J
0?ooo`030000003oool0oooo00X0oooo1P0000040?ooo`<000003`3oool4
000000h0oooo00<000000?ooo`3oool00`3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool2
000001d0oooo0`0000090?ooo`D000002`3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`@0000000@0oooo
00000000000000001`3oool5000000L0oooo0P00000<0?ooo`@000003@3o
ool2000000L0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<0
00000?ooo`3oool0103oool2000000l0oooo0P0000080?ooo`@000005`3o
ool4000001X0oooo00<000000?ooo`3oool0403oool4000000X0oooo0`00
000?0?ooo`@000002@3oool4000001H0oooo1000000J0?ooo`030000003o
ool0oooo0140oooo1000000:0?ooo`<000003P3oool4000000h0oooo00<0
00000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`8000006`3oool2000000D0oooo0P00
00040?ooo`008`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool2000001`0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`<00000;@3o
ool2000001d0oooo0`00000e0?ooo`030000003oool0oooo00`0oooo0P00
00060?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0H0?ooo`8000007@3oool4000000T0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`8000000P3oool4000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool02@3oool2000000<0oooo
0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool2000001d0oooo0P0000080?ooo`030000003oool0oooo00@0oooo
0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`<00000
=P3oool00`000000oooo0?ooo`0N0?ooo`8000007@3oool3000003D0oooo
00<000000?ooo`3oool07`3oool200000240oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool2000000D0oooo
0P0000040?ooo`008`3oool2000000/0oooo0P0000060?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`800000203oool2000000D0oooo0P00
000<0?ooo`800000103oool200000:40oooo00<000000?ooo`3oool0303o
ool2000002T0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P00000L0?ooo`<0000000<0
oooo0000003oool03@3oool2000000L0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000007@3o
ool2000000P0oooo0P0000050?ooo`800000303oool2000000@0oooo0P00
001B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`8000006P3oool2000000D0oooo0P0000040?ooo`008`3oool2
000000/0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000009
0?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0
oooo0080oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000Y
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00H0oooo0P00000I0?ooo`800000703oool200000080oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000:
0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000002@3oool0
0`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo0440oooo0P0000040?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool01P3oool2000001X0oooo0P0000050?ooo`800000103oool0
02<0oooo0P00000;0?ooo`8000001P3oool2000000D0oooo00<000000?oo
o`3oool0103oool2000000`0oooo00<000000?ooo`3oool0303oool20000
00P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:@3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000006@3oool2000001/0oooo0`0000020?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool200000580
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`110?ooo`80
00001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0
oooo0P00000J0?ooo`8000001@3oool2000000@0oooo000S0?ooo`800000
2`3oool2000000H0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`/000002@3oool2000000P0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`l000001P3oool2000000D0oooo
0P0000000`3oool00000000000060?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo000000000000103oool2000000L0oooo
3`00000A0?oooal00000403oool?00000140oooo7`0000070?ooo`/00000
2@3oool200000180oooo3`0000080?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`800000
1P3oool;000000X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo
0P0000080?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`800000
00<0oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000@0oooo0P0000070?ooo`l00000
403ooolO000000P0oooo2`0000080?ooo`l00000403oool?00000140oooo
7`0000070?ooo`/00000203oool?00000140oooo3`0000070?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo
0P00000J0?ooo`8000001@3oool2000000@0oooo000S0?ooo`8000002P3o
ool2000000L0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00060?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool3000000D0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00
000Y0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000001T0oooo0P00000K0?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01`3oool2000001d0oooo0P0000060?ooo`<000001`3oool2000000<0
oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00001B0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool2000000H0
oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P00000J0?ooo`8000001@3oool2000000@0oooo000S0?ooo`80
0000203oool4000000L0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P00000@0?ooo`L00000303oool2000004X0oooo0P00001E0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`8000008@3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool03P3oool2000001L0oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
403oool7000000`0oooo0P00001B0?ooo`030000003oool0oooo01h0oooo
0P00001E0?ooo`030000003oool0oooo01l0oooo0P00000P0?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000
oooo0?ooo`0?0?ooo`8000001@3oool2000000@0oooo000S0?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`800000203oool4000000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000004@3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000004X0oooo0P00001E0?ooo`030000003oool0oooo00`0oooo
0P0000060?ooo`8000008@3oool2000000P0oooo1`0000060?ooo`D00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo
0P00000I0?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool0
2`3oool7000000H0oooo1@0000090?ooo`@000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
4@3oool2000000<0oooo00<000000?ooo`3oool02P3oool200000580oooo
00<000000?ooo`3oool07P3oool2000005D0oooo00<000000?ooo`3oool0
7`3oool200000200oooo0P0000080?ooo`L000001P3oool5000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`800000
1@3oool2000000@0oooo000S0?ooo`8000002P3oool2000000P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`8000001`3o
ool2000000T0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
000A0?ooo`800000403oool200000:40oooo00<000000?ooo`3oool0303o
ool2000002X0oooo00<000000?ooo`3oool0703oool2000000<0oooo1000
00030?ooo`040000003oool0oooo0?ooo`H000001P3oool2000001X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000
=P3oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo
0P00000@0?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0703oool2000000<0oooo
100000030?ooo`040000003oool0oooo0?ooo`H000001`3oool2000000D0
oooo0P0000040?ooo`008`3oool2000000X0oooo0P0000080?ooo`800000
6@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
4@3oool2000000H0oooo00<000000?ooo`3oool01`3oool200000:40oooo
00<000000?ooo`3oool0303oool2000002X0oooo0P00000M0?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000R0?oo
o`030000003oool0oooo00T0oooo0P00000f0?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`8000004@3oool2000000H0oooo00<000000?oo
o`3oool01`3oool200000580oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`120?ooo`8000007@3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`050?ooo`8000001@3oool2000000@0oooo000S
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000002@3oool0
0`000000oooo0?ooo`0V0?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000703o
ool200000180oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00
002`0?ooo`800000:`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo0P00000R0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`800000=P3oool00`000000oooo0?ooo`050?ooo`040000
003oool00000000001d0oooo0P00000B0?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`800000o`3ooolA0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P0000040?oo
o`008`3oool2000000H0oooo00<000000?ooo`3oool00`00000:0?ooo`03
0000003oool0oooo02<0oooo100000060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000001`0
oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3o
ool01`3oool200000:h0oooo1000000/0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000f0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000000000M0?oo
o`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P00003o0?oooa80oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool002@0oooo00<000000?ooo`3oool01@3oool40000
00`0oooo00<000000?ooo`3oool0903oool2000000D0oooo00<000000?oo
o`3oool0203oool;00000080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0@0?ooo`T000002P3oool00`000000oooo0?ooo`2^0?oo
o`800000;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool30000
00D0oooo00<000000?ooo`3oool01@3oool4000003D0oooo2`0000020?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool90000
00X0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000T0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool03@3oool2000000/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`H0
0000603oool8000000L0oooo10000000103oool0000000000000000J0?oo
o`H00000603oool8000000L0oooo10000000103oool0000000000000000m
0?ooo`800000<P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0203oool8
000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`08
0?ooo`D000006`3oool8000000L0oooo10000000103oool0000000000000
000R0?ooo`P00000603oool5000001X0oooo200000070?ooo`@0000000@0
oooo00000000000000008`3oool5000001l0oooo0P00000b0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo000T0?ooo`800000G03o
ool2000000h0oooo0P00000:0?ooo`8000009@3oool2000000d0oooo0P00
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0P0000020?ooo`030000003oool0oooo01T0oooo0P00
000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0P0000020?ooo`030000003oool0oooo03X0oooo0P00
000d0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`8000007`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04X0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool2000002D0oooo0P00
00090?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00
00020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo0P00
000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0P0000020?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00P3oool2000001d0oooo0P00000d0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool2000000D0oooo000T0?ooo`800000G03oool2
000000h0oooo0P00000:0?ooo`8000009@3oool2000000d0oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo0P00000`
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo0P00000M
0?ooo`8000001P3oool00`000000oooo0?ooo`1:0?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P00000U
0?ooo`8000003`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0K
0?ooo`800000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool2000000D0oooo000U0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool0303oool2000000X0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`8000007@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000M0?oo
o`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo0P00000n0?ooo`800000<03oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P0000060?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo0P00000K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2
000002H0oooo00<000000?ooo`3oool0803oool2000001X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`800000:P3oool2
000001`0oooo0P00000`0?ooo`8000000P3oool2000000@0oooo00D00000
0?ooo`00000000000?ooo`02000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`009@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00H0oooo2P0000080?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool02`3oool2000001h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000703oool2
000001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000=`3oool:000002l0oooo100000050?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0
oooo000000D0oooo3P0000100?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00d0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000002H0oooo00<000000?ooo`3oool07`3o
ool2000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`800000:@3oool2000001H0oooo2P00000_0?ooo`@000001@3o
ool00`000000oooo0?ooo`03000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2
000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:
0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000L0?ooo`8000007P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P00000h0?ooo`030000003oool0
oooo0080oooo0P0000160?ooo`030000003oool0oooo01d0oooo0P00001E
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo0P00000L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000002H0oooo00<000000?ooo`3oool07`3oool2000001/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000:@3oool2
000001L0oooo00<000000?ooo`3oool00P3oool2000004L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`009P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0:0?ooo`8000007`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000006`3oool20000
01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000003L0oooo00<000000?ooo`3oool00P3oool20000
04H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0;0?ooo`<000007@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000009P3oool00`00
0000oooo0?ooo`0M0?ooo`<00000703oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000009`3oool30000
01L0oooo00<000000?ooo`3oool00P3oool2000004L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02@3oool200000200oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo01X0oooo0P00000P
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`0g0?ooo`040000003oool0oooo0?ooo`800000
A@3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00T0oooo0`00000O0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0V0?ooo`03
0000003oool0oooo01/0oooo0`00000N0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0U0?oo
o`<000006@3oool010000000oooo0?ooo`3oool2000004H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`009`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P0000080?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool02@3oool200000200oooo0P0000090?ooo`@000000`3oool00`00
0000oooo0?ooo`0H0?ooo`800000803oool2000000T0oooo100000030?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P0000150?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool02`3oool20000
00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?oo
o`H000007`3oool2000000T0oooo100000030?ooo`030000003oool0oooo
02@0oooo0P00000I0?ooo`H000007P3oool2000000T0oooo100000030?oo
o`030000003oool0oooo0200oooo1P00000J0?ooo`030000003oool0oooo
00800000AP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo002?0?ooo`80000000<0oooo000000000000@03oool200000200
oooo0P00000[0?ooo`800000803oool2000004T0oooo0P0000000`3oool0
00000000003<0?ooo`800000?@3oool400000240oooo0P00000g0?ooo`80
00006@3oool400000200oooo0P00000c0?ooo`@00000703oool200000003
0?ooo`000000000005H0oooo002@0?ooo`040000003oool0000000000400
oooo0P00000J0?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`80
00006P3oool00`000000oooo0?ooo`030?ooo`800000BP3oool010000000
oooo0000000000360?ooo`030000003oool0oooo00<0oooo0P00000m0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool20000
0340oooo00<000000?ooo`3oool00`3oool2000001T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000<`3oool00`00
0000oooo0?ooo`0N0?ooo`040000003oool00000000005H0oooo002A0?oo
o`<00000@03oool2000001X0oooo00<000000?ooo`3oool00P3oool30000
02/0oooo0P00000J0?ooo`030000003oool0oooo0080oooo0`00001;0?oo
o`<00000aP3oool00`000000oooo0?ooo`020?ooo`<00000?P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0`00000a0?oo
o`030000003oool0oooo0080oooo0`00000J0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool3000003@0oooo00<000000?oo
o`3oool07P3oool3000005H0oooo002B0?ooo`800000?P3oool4000001/0
oooo00@000000?ooo`3oool0oooo0P00000Z0?ooo`@000006`3oool01000
0000oooo0?ooo`3oool2000004d0oooo0P0000370?ooo`040000003oool0
oooo0?ooo`800000?`3oool6000001T0oooo00@000000?ooo`3oool0oooo
0P00000c0?ooo`040000003oool0oooo0?ooo`8000006`3oool6000001P0
oooo00@000000?ooo`3oool0oooo0P00000e0?ooo`H00000703oool20000
05H0oooo002B0?ooo`800000@03oool2000001`0oooo1000000]0?ooo`80
0000703oool4000004h0oooo0P0000380?ooo`@00000@03oool6000001X0
oooo1000000e0?ooo`@00000703oool6000001T0oooo1000000f0?ooo`H0
0000703oool2000005H0oooo003o0?ooool0ooooo`3oooo`0?ooo`00o`3o
oooo0?ooool0ooool03oool00?l0ooooo`3ooooo0?oooo00oooo003o0?oo
ool0ooooo`3oooo`0?ooo`00o`3ooooo0?ooool0ooool03oool00?l0oooo
o`3ooooo0?oooo00oooo003o0?ooool0ooooo`3oooo`0?ooo`00o`3ooooo
0?ooool0ooool03oool00?l0ooooo`3ooooo0?oooo00oooo003o0?ooool0
ooooo`3oooo`0?ooo`00o`3ooooo0?ooool0ooool03oool00?l0ooooo`3o
oooo0?oooo00oooo003o0?oooi80oooo1000000/0?ooo`@00000o`3ooooo
0?ooobX0oooo003o0?oooi40oooo0P0000020?ooo`800000:P3oool20000
0080oooo0P00003o0?ooool0oooo:@3oool00?l0ooooUP3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`00
o`3ooom10?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooal0oooo
003o0?oood00oooo0P00000]0?ooo`030000003oool0oooo01L0oooo0P00
000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3o
ool2000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooool0oooo7`3oool00?l0oooo?`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool2
000000/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`08
0?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool0
00D0oooo1000003o0?ooocH0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ool0oooo7@3oool000@0oooo0`0000020?ooo`030000003oool0oooo0?00
oooo1@0000090?ooo`D000007P3oool4000000040?ooo`00000000000000
00P0oooo00<000000?ooo`3oool0103oool4000000040?ooo`0000000000
000000`0oooo00<000000?ooo`3oool02P3oool6000000D0oooo0P000007
0?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool2000000L0oooo1@000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oooah0oooo00030?oo
o`<00000103oool00`000000oooo0?ooo`3`0?ooo`040000003oool0oooo
0?ooo`800000203oool010000000oooo0?ooo`3oool2000001/0oooo0P00
00030?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`8000000P3oool2000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo703o
ool000<0oooo0`0000050?ooo`030000003oool0oooo0?@0oooo0P00000<
0?ooo`8000006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000000X0oooo1000000<
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000002P3oool4
000000/0oooo0P00003o0?ooool0oooo7@3oool000/0oooo00<000000?oo
o`3oool0m03oool2000000`0oooo0P00000J0?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000003@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3ooooo0?oo
oad0oooo000;0?ooo`800000m@3oool2000000`0oooo0P0000080?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool2000000L0
oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00003o0?ooool0oooo7@3oool000/0oooo
0P00003e0?ooo`800000303oool2000000T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2000000D0oooo
00<000000?ooo`3oool0103oool2000000L0oooo2`0000090?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
300000070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
1`3oool<000000H0oooo0P00003o0?ooool0oooo7@3oool000`0oooo00<0
00000?ooo`3oool0lP3oool2000000`0oooo0P0000020?ooo`H000000P3o
ool00`000000oooo0?ooo`020?ooo`@000002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000H0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000002`3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`800000o`3ooooo0?oooad0oooo000<0?ooo`030000003oool0
oooo0?00oooo1000000:0?ooo`@000000P3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool01@3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0:0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00003o0?ooool0oooo7@3oool000`0oooo
0P00003c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool4000000<0oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo100000030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`8000002@3oool6000000/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000
3@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
o`3ooolL0?ooo`00303oool200000?<0oooo0P00000<0?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00`0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003o
ool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`800000o`3o
oooo0?oooah0oooo000<0?ooo`800000l`3oool2000000`0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`8000006@3oool00`000000oooo0?ooo`0<
0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`800000203oool6
000000T0oooo00<000000?ooo`3oool0o`3ooooo0?oooad0oooo000<0?oo
o`800000kP3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000001/0oooo00<000000?ooo`3oool09P3oool20000
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo0?l0ooooo`3ooolM0?ooo`00303o
ool2000009<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00<00000203oool00`000000oooo0?oo
o`03000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3o
ool4000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo
000<0?ooo`800000TP3oool2000001T0oooo00<000000?ooo`3oool0@03o
ool4000000X0oooo100000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo000000040?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0903oool2000000D0oooo00<000000?ooo`3oool0
203oool;000000D0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
00<000000?ooo`3oool0203oool;000000D0oooo00<000000?ooo`3oool0
1@3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
o`3ooooo0?oooal0oooo000<0?ooo`8000003`3oool3000007l0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603o
ool3000003T0oooo0P0000000`3oool00000000000050?ooo`040000003o
ool0000000000080oooo0P00001_0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`000000o`3ooooo0?ooobX0oooo000<0?ooo`<000003@3o
ool2000000030?ooo`000000000007h0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool05P3o
ool2000000030?ooo`000000000003T0oooo0`0000060?ooo`030000003o
ool0oooo00@00000K03oool01@000000oooo0?ooo`3oool0000002h0oooo
0P00003o0?ooool0oooo:P3oool000`0oooo0`00000:0?ooo`@000000P3o
ool00`000000oooo0?ooo`0N0?ooo`H00000@@3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000000L0oooo0`00
00020?ooo`<000001@3oool400000080oooo00<000000?ooo`3oool0]03o
ool2000000030?ooo`000000000002h0oooo0P00003o0?ooool0oooo:P3o
ool000`0oooo0`00000;0?ooo`030000003oool0oooo0280oooo0P000000
0`3oool000000?ooo`020?ooo`800000@@3oool00`000000oooo0?ooo`06
0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0^P3o
ool300000300oooo00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo000<
0?ooo`<00000303oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0
oooo000004H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P00
00030?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00
00000`3oool00000000000050?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooaP0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0P
0?ooo`040000003oool0oooo000004L0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000003o
ool0oooo00P0oooo1`0000000`3oool000000000000500000?l0ooooo`3o
oooo0?ooo`00303oool3000000d0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo00000003000000L0oooo0`00000j0?ooo`T000001@3oool2
000000<0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`80000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolG
0?ooo`00303oool3000000h0oooo00<000000?ooo`3oool0803oool01000
0000oooo0?ooo`0000020?ooo`800000203oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`0O0?ooomd00000o`3ooooo
0?oooaT0oooo000<0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0
00000240oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000203o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3ooolG0?ooo`00
3@3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0P0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`800000
2`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo0P0000020?oo
o`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo1`0000000`3oool00000000000050000
0?l0ooooo`3ooooo0?ooo`003@3oool2000000`0oooo1@00000T0?ooo`D0
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`02000000D0
oooo100000030?ooo`800000203oool7000000H0oooo1@0000050?ooo`03
0000003oool0oooo00T0oooo100000000`3oool000000?ooo`040?ooo`D0
0000o`3ooooo0?ooool0oooo5P3oool000d0oooo0P00000C0?ooo`<00000
00<0oooo000000000000303oool5000001@0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
0000103oool5000000<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool0703oool2000000h0
oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooolN0?ooo`00
3@3oool200000180oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`03
0000003oool0oooo01D0oooo0P00000:0?ooo`0;0000003oool0oooo0?oo
o`000000oooo0000003oool000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06@3oool3000000h0
oooo0P00000M0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool0
00000?ooo`3o0?ooool0ooooo`3ooolN0?ooo`003@3oool200000180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0240oooo00D000000?ooo`3oool0oooo000000020?ooo`80
00001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0
oooo0`00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0000003o0?ooool0ooooo`3ooolO0?ooo`00
3@3oool200000180oooo00<000000?ooo`3oool00P3oool2000000<0oooo
1`0000040?ooo`030000003oool0oooo01<0oooo200000060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool3000008l0
oooo0`00003o0?ooool0ooooS03oool000d0oooo0P00000C0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?
0?ooo`@00000SP3oool2000000030?ooo`00000000000?l0ooooo`3ooon;
0?ooo`003@3oool2000001@0oooo100000000`3oool000000?ooo`0<0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000D0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo00000002000000<0oooo00<000000?ooo`0000000`00001?
0?ooo`<00000R`3oool400000080oooo00<000000?ooo`3oool0o`3ooooo
0?ooohX0oooo000=0?ooo`8000009`3oool00`000000oooo0?ooo`0D0?oo
o`@000002@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000
003oool00`3oool5000000<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooohl0oooo000=0?ooo`8000009`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`3o
0?ooool0ooooSP3oool000d0oooo0`00000T0?ooo`<00000603oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool2000000@0oooo00@000000?ooo`3oool00000h@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooS@3oool000d0oooo0`00000V0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooohd0oooo000>0?ooo`800000@03oool00`00
0000oooo0?ooo`0P0?ooo`040000003oool0oooo000000<0oooo0P000002
0?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3oool0o`3ooooo
0?oooh`0oooo000>0?ooo`800000?@3oool010000000oooo0?ooo`00000S
0?ooo`800000103oool010000000oooo00000000003O0?ooo`050000003o
ool0oooo0?ooo`000000o`3ooooo0?ooohd0oooo000>0?ooo`800000?P3o
ool200000?l0oooo3P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0000000<0oooo000000000000o`3ooooo0?oooh@0oooo000>
0?ooo`800000o`3ooom?0?ooo`D0000000<0oooo0000003oool00P3oool3
00000?l0ooooo`3ooon40?ooo`003`3oool200000?l0ooooE03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooo`3ooon30?oo
o`003`3oool200000?l0ooooE03oool00`000000oooo0?ooo`020?ooo`80
0000o`3ooooo0?oooh@0oooo000?0?ooo`800000o`3ooomE0?ooo`070000
003oool0oooo0?ooo`000000oooo0000003o0?ooool0ooooP`3oool00100
oooo0P0000040?ooo`<00000o`3ooom>0?ooo`@0000000<0oooo0000003o
ool0o`3ooooo0?oooh80oooo000A0?ooo`8000000`3oool300000?l0oooo
o`3ooooo0?ooomL0oooo000B0?ooo`H00000o`3ooooo0?ooool0oooof03o
ool00?l0ooooo`3ooooo0?oooo00oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1005, 108},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0017"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SqrtBox["z"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"15", " ", 
            SuperscriptBox["a", "2"], " ", 
            SqrtBox["z"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"6", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"a", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        SuperscriptBox["a", "3"], " ", 
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{
                            FractionBox["2", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]], " ", 
                        SuperscriptBox["z", "3"], " ", 
                        RowBox[{"BesselI", "[", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], ",", 
                            RowBox[{
                              FractionBox["2", "3"], " ", 
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                        RowBox[{"Gamma", "[", 
                          FractionBox["2", "3"], "]"}]}], ")"}], "/", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], ")"}], 
                      RowBox[{"2", "/", "3"}]]}], "-", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["2", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], " ", "z", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", 
                    RowBox[{"BesselI", "[", 
                      RowBox[{
                        FractionBox["4", "3"], ",", 
                        RowBox[{
                          FractionBox["2", "3"], " ", 
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0017"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"15", " ", 
              SuperscriptBox["a", "2"], " ", 
              SqrtBox["z"], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"6", " ", 
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["\[ExponentialE]", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]], " ", 
                SuperscriptBox["z", "2"], " ", 
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}], "-", 
              RowBox[{"2", " ", 
                SqrtBox[
                  RowBox[{"a", " ", "z"}]], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      RowBox[{"-", "a"}], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], " ", "z", " ", 
                      RowBox[{
                        SubscriptBox["I", 
                          FractionBox["4", "3"]], "(", 
                        RowBox[{
                          FractionBox["2", "3"], " ", 
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        FractionBox["2", "3"], ")"}], " ", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{
                            SuperscriptBox["a", 
                              RowBox[{"3", "/", "2"}]], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}], ")"}], 
                        RowBox[{"2", "/", "3"}]]}], "+", 
                    RadicalBox["3", "3"], "+", 
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          SuperscriptBox["a", "3"], "  ", 
                          RowBox[{"\[CapitalGamma]", "(", 
                            FractionBox["2", "3"], ")"}]}], 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{
                              SuperscriptBox["a", 
                                RowBox[{"3", "/", "2"}]], " ", 
                              SuperscriptBox["z", 
                                RowBox[{"3", "/", "2"}]]}], ")"}], 
                          RowBox[{"2", "/", "3"}]]], 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], " ", 
                      SuperscriptBox["z", "3"], " ", 
                      RowBox[{
                        SubscriptBox["I", 
                          RowBox[{"-", 
                            FractionBox["4", "3"]}]], "(", 
                        RowBox[{
                          FractionBox["2", "3"], " ", 
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], ")"}]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0017"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0017.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Sqrt[z] E^((2/3) (a z)^(3/2)) AiryAi[a z], z] == 
 (1/(15 a^2 Sqrt[z] Gamma[2/3])) (6 a^2 E^((2/3) (a z)^(3/2)) z^2 AiryAi[a z] \

    Gamma[2/3] - 2 Sqrt[a z] (3^(1/3) + (a^3 E^((2/3) (a z)^(3/2)) z^3 
       BesselI[-(4/3), (2/3) a^(3/2) z^(3/2)] Gamma[2/3])/
      (a^(3/2) z^(3/2))^(2/3) - a E^((2/3) (a z)^(3/2)) z 
      (a^(3/2) z^(3/2))^(2/3) BesselI[4/3, (2/3) a^(3/2) z^(3/2)] \
Gamma[2/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SqrtBox[\"z\"], \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"15\", \
\" \", SuperscriptBox[\"a\", \"2\"], \" \", SqrtBox[\"z\"], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]], \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"6\", \" \", \
SuperscriptBox[\"a\", \"2\"], \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", SuperscriptBox[\"z\", \"2\"], \
\" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \
\"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \
\"]\"]]]], \"-\", RowBox[List[\"2\", \" \", SqrtBox[RowBox[List[\"a\", \" \", \
\"z\"]]], \" \", RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", SuperscriptBox[\"z\", \"3\"], \
\" \", RowBox[List[\"BesselI\", \"[\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"4\", \"3\"]]], \",\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", SuperscriptBox[\"a\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]], \")\"]], \
\"/\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"a\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", SuperscriptBox[\"z\", RowBox[List[\
\"3\", \"/\", \"2\"]]]]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]]]], \
\"-\", RowBox[List[\"a\", \" \", SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", \"z\", \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"a\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", SuperscriptBox[\"z\", RowBox[List[\
\"3\", \"/\", \"2\"]]]]], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"BesselI\", \"[\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", SuperscriptBox[\"a\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", SuperscriptBox[\"z\", RowBox[List[\
\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]]]]]], \")\"]]]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msqrt> <mi>z</mi> </msqrt> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>15</mn> \
<mo>&#8290;</mo> <msup> <mi>a</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> \
<msqrt> <mi>z</mi> </msqrt> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>6</mn> <mo>&#8290;</mo> \
<msup> <mi>a</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>2</mn> </msup> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msqrt> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> </msqrt> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>+</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <msup> <mi>a</mi> <mn>3</mn> </msup> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> <mo>&#8290;</mo> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mi>a</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>/</mo> <msup> <mrow> <mo>(</mo> <mrow> <msup> \
<mi>a</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> <mo>-</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> \
<mi>z</mi> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <msup> <mi>a</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mi>a</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SqrtBox["z_"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"15", " ", 
            SuperscriptBox["a", "2"], " ", 
            SqrtBox["z"], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"6", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"a", " ", "z"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], "+", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["\[ExponentialE]", 
                        RowBox[{
                          FractionBox["2", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]], " ", 
                      SuperscriptBox["z", "3"], " ", 
                      RowBox[{"BesselI", "[", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["4", "3"]}], ",", 
                          RowBox[{
                            FractionBox["2", "3"], " ", 
                            SuperscriptBox["a", 
                              RowBox[{"3", "/", "2"}]], " ", 
                            SuperscriptBox["z", 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                      RowBox[{"Gamma", "[", 
                        FractionBox["2", "3"], "]"}]}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], ")"}], 
                      RowBox[{"2", "/", "3"}]]], "-", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{
                        FractionBox["2", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]], " ", "z", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", 
                    RowBox[{"BesselI", "[", 
                      RowBox[{
                        FractionBox["4", "3"], ",", 
                        RowBox[{
                          FractionBox["2", "3"], " ", 
                          SuperscriptBox["a", 
                            RowBox[{"3", "/", "2"}]], " ", 
                          SuperscriptBox["z", 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}]}]}], ")"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009W0000Hb000`400?l0
0000o`00003oo`3ooooo0?ooofT0oooo001=0?ooo`030000003oool0oooo
0?l0ooooo`3oool=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool004d0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00
C03oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo001<0?ooo`030000003o
ool0oooo0?l0ooooo`3oool?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool004/0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00B`3oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool004/0oooo00<000000?ooo`3o
ool0E03oool200000=/0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1S0?ooo`800000BP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001;0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1d0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool0403oool400000140oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo001;0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`<00000<P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`030000
003oool0oooo07@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000050?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`<00000<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool004/0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0L`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool000000340oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo001;0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0L`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo008000000`3oool00`000000oooo00000003000000H0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0000000<0
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001;0?ooo`030000
003oool0oooo05@0oooo0`0000060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1b0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
00000080oooo00<000000?ooo`3oool00P00001H0?ooo`<000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo001;0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool01@3oool3000003@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool4
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
1P3oool3000003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo001;0?ooo`030000003o
ool0oooo0580oooo1`0000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C@3oool400000080oooo1`0000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool004/0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
0?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00B`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo04X0oooo0`0000030?ooo`03
0000003oool00000008000002P3oool3000000<0oooo00<000000?ooo`00
00000P0000060?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000001O0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00<`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<00000=03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0`000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04d0oooo0`000003
0?ooo`030000003oool0000000800000F@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo0`00000c0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`009P3oool5000000P0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000oooo0080oooo100000060?ooo`030000003oool0oooo
00X0oooo0P0000000`3oool000000?ooo`020?ooo`@00000<03oool40000
00<0oooo0`0000040?ooo`@000001P3oool00`000000oooo0?ooo`0@0?oo
o`80000000<0oooo0000003oool04@3oool400000180oooo00@000000?oo
o`3oool0oooo100000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo0100oooo1000000A0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000002P3o
ool00`000000oooo0?ooo`1;0?ooo`@00000<03oool4000000X0oooo0`00
000:0?ooo`@000001@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0
oooo0000003oool0403oool400000180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000V
0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000D0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool02@3oool01P000000oooo0?ooo`000000
oooo00000080oooo0P00000b0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000060?ooo`030000
003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`00000A0?oo
o`040000003oool0oooo00000180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000100oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1;0?ooo`80
0000<P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0@0?oo
o`060000003oool0oooo0000003oool00000403oool010000000oooo0?oo
o`00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`009`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool00000103oool3000000H0oooo0P00000Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo000000060?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3o
ool00000503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1;
0?ooo`<000001`3oool2000002T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`00000C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000X0?ooo`030000003oool0
oooo00H0oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo1P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0080oooo100000060?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`T000000`3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool9000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`H000001`3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool0103oool6000000D0
oooo@P0000050?ooo`@000001`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool2000000D0
oooo00<000000?ooo`3oool00`3oool9000000@0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000Y0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
00040?ooo`<0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000050?ooo`<000002P3oool00`000000oooo0?ooo`1<0?oo
o`<0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0000000`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
02X0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`000000oooo0080oooo100000050?oo
o`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`040?oo
o`<00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04P3oool4000000@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000
003oool0103oool00`000000oooo0?ooo`0:0?ooo`@000001@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool02@3oool4000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04h0oooo0`0000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`@000002`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo0P0000000`3o
ool000000?ooo`040?ooo`030000003oool0oooo00T0oooo100000050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000Z0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0F0?oo
o`8000000`3oool00`000000oooo00000003000000/0oooo0P0000030?oo
o`030000003oool0000000<000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000030?oo
o`030000003oool0000000<000002P3oool2000000<0oooo00<000000?oo
o`0000000`0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000603oool2
000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G
0?ooo`8000000`3oool00`000000oooo00000003000000X0oooo0P000003
0?ooo`030000003oool0000000<000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
02H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool06P3oool3000000L0oooo00<00000
0?ooo`000000100000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo01P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo0140
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0100000020?ooo`030000003oool0oooo00800000603oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0>P3o
ool2000002<0oooo0`0000060?ooo`030000003oool0000000@000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0;0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool002L0oooo0`00000<0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool08`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo0`00000<0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo0?ooo`<00000?`3oool00`000000oooo0?ooo`0X0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`<000004@3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000f0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0603oool7000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403oool20000
00@0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool70000
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00=P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02<0oooo00@000000?ooo`3oool0oooo100000030?oo
o`<000000P3oool010000000oooo0000000000030?ooo`030000003oool0
000000<000007@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000?@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`3oool4000000<0oooo
0`0000020?ooo`040000003oool00000000000<0oooo00<000000?ooo`00
00000`00000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool003H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000007P3oool00`000000oooo0?ooo`040?ooo`D000003@3o
ool3000000<0oooo00<000000?ooo`0000000P00000;0?ooo`<000000`3o
ool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?oo
o`0<0?ooo`<000000`3oool00`000000oooo00000002000000X0oooo0`00
00030?ooo`030000003oool00000008000001P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`000000503oool01@000000
oooo0?ooo`3oool0000003d0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`<000006`3oool00`000000oooo0?oo
o`050?ooo`D000003@3oool3000000<0oooo00<000000?ooo`0000000P00
000:0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo000g0?ooo`l000001@3oool00`000000oooo0?ooo`0I
0?ooo`@000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0<`3oool3000000<0oooo00<000000?ooo`0000000P00000C0?ooo`03
0000003oool0oooo00<0oooo2000000d0?ooo`030000003oool0oooo00@0
oooo0`0000070?ooo`030000003oool0oooo01L0oooo100000060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool000000380oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo001;0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool004/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1A0?ooo`<00000:@3o
ool2000000030?ooo`000000oooo00X0oooo100000040?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool004/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0F0?ooo`<000000`3oool00`000000oooo0000
0002000001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07`0oooo00H0
00000?ooo`3oool000000?ooo`00000<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01D0oooo0`0000030?ooo`030000003oool000000080
0000:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001;0?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool00000@P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0O@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000004d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00B`3oool00`00
0000oooo0?ooo`0J0?ooo`<00000@`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0OP3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P00000103oool0
0`000000oooo0?ooo`0H0?ooo`<00000CP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001;0?oo
o`030000003oool0oooo06@0oooo00D000000?ooo`3oool0oooo00000016
0?ooo`050000003oool0oooo0?ooo`000000QP3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1^0?ooo`050000003oool0oooo0?ooo`00
0000=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo001;0?ooo`030000003oool0oooo06D0oooo0`0000180?ooo`<00000
R03oool2000000030?ooo`000000oooo008000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
K`3oool3000003P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00C03oool00`000000oooo0?ooo`3o0?oood80oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo100000070?ooo`030000003oool0oooo0:T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00C03oool0
0`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0103oool7
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool004d0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`00CP3oool00`000000
oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0Z03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo003o0?ooohl0oooo0`00000?0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2f0?ooo`00
o`3ooonW0?ooo`<00000_P3oool00?l0ooooo`3ooomY0?ooo`00o`3ooooo
0?ooofT0oooo003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY0?ooo`00
o`3ooooo0?ooofT0oooo003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY
0?ooo`00o`3ooooo0?ooofT0oooo003o0?ooool0ooooJ@3oool00?l0oooo
o`3ooomY0?ooo`00o`3ooooo0?ooofT0oooo003K0?ooo`800000o`3ooon;
0?ooo`00eP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0o`3ooon20?ooo`00e@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooogH0oooo003E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooMP3oool00;d0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooogL0oooo002m0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooogL0oooo002M0?ooo`<000000`3oool30000
00D0oooo0P0000000`3oool000000?ooo`0<0?ooo`8000001@3oool40000
00D0oooo100000040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooogP0oooo002N0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool2000000<0oooo00H000000?oo
o`3oool000000?ooo`00000<0?ooo`030000003oool0000000@0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooogP0oooo002N0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo
0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`00103o
ool3000009L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`P00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3O0?ooo`000`3oool200000080oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`040?ooo`800000
103oool01@000000oooo0?ooo`000000oooo00@000001@3oool3000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3o
ool00`3oool3000000L0oooo00<000000?ooo`3oool0g`3oool000L0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`020?ooo`<00000
1P3oool2000000050?ooo`000000oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo100000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0gP3oool000P0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo000000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3N0?ooo`00
203oool00`000000oooo0?ooo`2B0?ooo`800000103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool7000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0=d0oooo00080?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool00`3oool3000000T0oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool01@3oool3000000T0oooo
00<000000?ooo`3oool0g@3oool000P0oooo00<000000?ooo`3oool0YP3o
ool3000000`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`3M0?ooo`00203oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0g@3o
ool000P0oooo0P00001L0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0B03oool7000001<0oooo0`00000?0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0=d0oooo00080?ooo`8000002`3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`<000002@3oool00`000000oooo0?ooo`3M0?ooo`00203oool20000
00/0oooo00<000000?ooo`3oool00`3oool4000000D0oooo1000000`0?oo
o`<000000`3oool6000000030?ooo`000000oooo0080oooo0P0000000`3o
ool000000?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool3
000000030?ooo`000000000000<0oooo1000001U0?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`80000000<0oooo0000003oool0203oool4
00000300oooo100000090?ooo`<000000`3oool6000000030?ooo`000000
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3M0?ooo`00203oool2000000X0oooo0P000005
0?ooo`040000003oool0oooo000000D0oooo0P00000c0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool000000080oooo1@000000
1@3oool000000?ooo`3oool0000000@0oooo2P00001G0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`000000203oool200000380oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0g@3oool000P0oooo0P00000:0?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool01@3oool3000000H0oooo0P00
000[0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`1U0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0203oool3000000H0oooo0P00000Z0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0=d0oooo00080?ooo`8000002@3oool2000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool01@3oool4000000H0oooo00<000000?oo
o`3oool0:03oool5000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool0
0000103oool00`000000oooo0?ooo`0B0?ooodd000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00P0oooo100000060?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02P3oool5000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool9000000D0oooo
00<000000?ooo`3oool00P3oool600000=D0oooo00080?ooo`8000002@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0000000H0oooo
0`0000000`3oool000000?ooo`040?ooo`030000003oool0oooo02P0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0000000@0oooo2P00001G0?ooo`050000003oool0
oooo0?ooo`0000000P3oool2000000@0oooo00@000000?ooo`3oool00000
2P3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0000000;0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3M0?ooo`002@3oool00`000000oooo0?ooo`050?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`@000001`3oool30000
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`0000000`3oool20000
0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
0080oooo100000020?ooo`030000003oool0oooo00@0oooo100000030?oo
o`@00000I03oool010000000oooo0?ooo`3oool4000000H0oooo0P000000
0`3oool000000?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool4
000000/0oooo00<000000?ooo`0000000`3oool200000080oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo10000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=d0oooo00090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`00000F0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000006X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`@000003`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000005`3o
ool4000000L0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0=d0oooo0009
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool3
000000H0oooo00<000000?ooo`000000100000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0000001Z0?ooo`030000003oool0oooo0080oooo0P00000=
0?ooo`030000003oool0oooo00`0oooo0`0000070?ooo`030000003oool0
000000@000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool7
000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0g@3oool0
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01/0oooo0P00001[0?ooo`030000003oool0oooo00@0oooo0P00000;
0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0g@3o
ool000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@
0?ooo`L000000`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0
oooo1`0000040?ooo`070000003oool0oooo0?ooo`000000oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`3M0?ooo`002@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0oooo1000
00030?ooo`<000000P3oool010000000oooo0000000000030?ooo`030000
003oool0000000<00000V`3oool00`000000oooo0?ooo`0?0?ooo`040000
003oool0oooo000001H0oooo00@000000?ooo`3oool0oooo100000030?oo
o`<000000P3oool010000000oooo0000000000030?ooo`030000003oool0
000000<000002P3oool010000000oooo0?ooo`00000_0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0g@3oool000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000KP3oool3000002/0oooo00<000000?ooo`3oool0
403oool3000001L0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`<00000;`3oool00`000000oooo0?ooo`040?ooo`D00000203oool00`00
0000oooo0?ooo`3M0?ooo`002@3oool00`000000oooo0?ooo`0=0?ooo`L0
0000303oool4000000H0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0K@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01l0oooo100000070?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0g@3oool000X0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000001^0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000m0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3M0?ooo`002P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01T0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0=h0oooo000:0?ooo`040000003oool0oooo0?ooo`80
00007`3oool00`000000oooo0?ooo`0E0?ooo`<000000`3oool00`000000
oooo00000002000006h0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo01H0oooo0`0000030?ooo`03
0000003oool0000000800000?P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0gP3oool000/0oooo
00<000000?ooo`3oool00P00000L0?ooo`040000003oool0oooo00000900
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`04
0000003oool0oooo00000680oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0=l0oooo000<0?ooo`<0
00007P3oool3000008h0oooo00<000000?ooo`000000;03oool00`000000
oooo0?ooo`0P0?ooo`<00000H`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00;l0oooo
0P00000/0?ooo`030000003oool0oooo08X0oooo00D000000?ooo`3oool0
oooo0000003X0?ooo`00`03oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo08/0oooo0`00003Y0?ooo`00kP3oool00`000000oooo0?oo
o`3o0?ooogL0oooo003^0?ooo`030000003oool0oooo0?l0ooooM`3oool0
0>l0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`00l03oool00`000000
oooo0?ooo`3o0?ooogD0oooo003o0?ooool0ooooJ@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{615, 99},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>e0000QB000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo^03oool008H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo7@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00250?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooal0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`00Q03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolP0?ooo`8000001P3oool2000000L0oooo00230?ooo`030000003o
ool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0?l0oooo103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00220?ooo`800000o`3ooooH0?ooo`800000@P3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`00PP3oool00`000000oooo0?ooo`3o0?oo
omH0oooo00<000000?ooo`3oool0:03oool3000001P0oooo00<000000?oo
o`3oool0o`3oool40?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00840oooo0P00003o0?ooomP0oooo00<000000?ooo`3o
ool09`3oool2000000030?ooo`000000000001P0oooo00<000000?ooo`3o
ool0o`3oool30?ooo`8000001P3oool2000000D0oooo00210?ooo`800000
o`3ooooG0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<00000
6P3oool400000080oooo00<000000?ooo`3oool05`3oool200000?l0oooo
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00210?ooo`800000o`3ooooG0?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`@0000000<0oooo0000003oool06@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00210?ooo`030000003oool0
oooo0?l0ooooe@3oool2000000@0oooo0P0000040?ooo`8000007@3oool0
0`000000oooo0?ooo`0L0?ooo`800000o`3oool40?ooo`8000001P3oool2
000000@0oooo00200?ooo`800000o`3ooooG0?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`800000o`3oool40?oo
o`8000001P3oool2000000@0oooo00200?ooo`800000U`3oool500000740
oooo1@0000340?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0>0?ooo`800000Y@3oool5000005T0oooo0P0000060?ooo`80
0000103oool00800oooo0P00002?0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P00001<0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
00P0oooo00<000000?ooo`3oool0]`3oool2000000D0oooo0P0000040?oo
o`8000000`3oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000:
0?ooo`030000003oool0oooo0080oooo100000030?ooo`040000003oool0
oooo0?ooo`H000001`3oool2000009d0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool2000004`0oooo00<000000?ooo`3oool0
203oool2000000H0oooo0P0000040?ooo`00P03oool200000800oooo0`00
000<0?ooo`030000003oool0oooo00/0oooo0P00001;0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<0
00000?ooo`3oool0]`3oool2000000H0oooo0P0000030?ooo`8000000P3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000P3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`800000SP3oool30000
00`0oooo00<000000?ooo`3oool02`3oool2000004/0oooo00<000000?oo
o`3oool0203oool2000000H0oooo0P0000040?ooo`00P03oool2000008<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`80
0000C03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`030000003oool0oooo0;H0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`030000003o
ool0oooo08H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0<0?ooo`800000C03oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool2000000@0oooo00200?ooo`800000P`3oool00`000000oooo0?ooo`07
0?ooo`8000003P3oool2000004`0oooo00<000000?ooo`3oool05@3oool2
000000h0oooo0P0000080?ooo`030000003oool0oooo0;H0oooo0P000008
0?ooo`L000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool02@3oool5000000H0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00L0oooo
0P00000>0?ooo`800000C03oool00`000000oooo0?ooo`070?ooo`800000
1P3oool2000000@0oooo00200?ooo`800000P@3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000004d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?oo
o`2f0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?oo
o`020?ooo`@00000O@3oool2000000X0oooo00<000000?ooo`3oool03@3o
ool2000004d0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P00
00040?ooo`00P03oool2000008<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0<0?ooo`800000CP3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo0;H0oooo0P00000@0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003o
ool0oooo000000<0oooo0P0000020?ooo`800000OP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00`0oooo0P00001>0?ooo`030000
003oool0oooo00H0oooo0P0000060?ooo`800000103oool00800oooo0P00
00200?ooo`040000003oool0oooo000000P0oooo0P00000<0?ooo`@00000
CP3oool2000001@0oooo0P00000<0?ooo`@000002P3oool200000;P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1i0?ooo`040000
003oool0oooo000000P0oooo0P00000<0?ooo`@00000CP3oool2000000L0
oooo0P0000060?ooo`800000103oool00800oooo0P0000210?ooo`800000
2@3oool2000000h0oooo00<000000?ooo`3oool0C@3oool2000001@0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P00002i0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07X0oooo0P0000090?ooo`800000
3P3oool00`000000oooo0?ooo`1=0?ooo`8000001`3oool2000000H0oooo
0P0000040?ooo`00P03oool2000008`0oooo00<000000?ooo`3oool03@3o
ool2000004l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0:0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000000l0oooo0P0000020?ooo`800000103oool01@000000oooo
000000000000oooo008000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo00d0oooo0P00001?0?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`800000103oool005T0oooo
00<000000?ooo`3oool0903oool2000007l0oooo200000050?ooo`030000
003oool0oooo00d0oooo0P00001?0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool0
203oool200000480oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0o0?ooo`@000001@3oool00`000000oooo0?ooo`0300000140oooo
100000050?ooo`030000003oool0oooo00<000003`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool200000740oooo1`0000030?ooo`P00000
1P3oool00`000000oooo0?ooo`0=0?ooo`800000C`3oool00`000000oooo
0?ooo`050?ooo`8000001P3oool2000000@0oooo001H0?ooo`8000006`3o
ool3000000P0oooo0P00001]0?ooo`<000006`3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool2000003<0oooo0`00000I0?ooo`8000004P3o
ool2000000X0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00
00080?ooo`030000003oool0oooo02T0oooo0`00000G0?ooo`030000003o
ool0oooo03<0oooo0P0000200?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1F0?ooo`<00000;03o
ool2000000X0oooo00<000000?ooo`3oool00P3oool2000003<0oooo0`00
000I0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00F03oool2
000001X0oooo0P0000000`3oool00000000000070?ooo`800000K03oool2
000000030?ooo`000000000001X0oooo0P00000;0?ooo`030000003oool0
oooo00<00000<P3oool2000000030?ooo`000000000001P0oooo0P00000B
0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0oooo0P000008
0?ooo`030000003oool0oooo02P0oooo0P0000000`3oool000000000000G
0?ooo`030000003oool0oooo0380oooo0P00001l0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo05@0oooo0P0000000`3oool000000000000[0?ooo`8000002`3o
ool00`000000oooo0?ooo`0300000380oooo0P0000000`3oool000000000
000H0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00@`3oool8
000000`0oooo0`0000090?ooo`<000000P3oool3000000H0oooo10000002
0?ooo`030000003oool0oooo00H0oooo0P00000D0?ooo`<000000P3oool3
000000L0oooo1P0000100?ooo`@000000P3oool00`000000oooo0?ooo`03
0?ooo`D000004@3oool2000000`0oooo1000000>0?ooo`<000000P3oool3
000001X0oooo100000020?ooo`030000003oool0oooo01L0oooo0P000006
0?ooo`D000001`3oool2000000`0oooo1000000<0?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000001/0oooo10000002
0?ooo`030000003oool0oooo01H0oooo0P00000P0?ooo`030000003oool0
oooo00l0oooo0`0000090?ooo`D00000403oool00`000000oooo0?ooo`1K
0?ooo`80000000<0oooo0000000000001@3oool010000000oooo00000000
00020?ooo`800000303oool600000440oooo100000020?ooo`030000003o
ool0oooo00/0oooo1@00000J0?ooo`800000303oool4000000d0oooo0`00
00020?ooo`<000006`3oool400000080oooo00<000000?ooo`3oool05`3o
ool2000000H0oooo0P0000060?ooo`800000103oool004@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`@000001`3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00/0oooo0P00000C0?ooo`8000000P3oool4000000030?ooo`000000
oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`800000?`3oool0
0`000000oooo0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`05
0?ooo`8000007@3oool200000080oooo100000000`3oool000000?ooo`0I
0?ooo`030000003oool0oooo01`0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool4000000030?ooo`000000oooo01X0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00l0oooo100000090?ooo`040000003oool0oooo0?ooo`8000003P3o
ool00`000000oooo0?ooo`1L0?ooo`<000001P3oool00`000000oooo0?oo
o`04000000`0oooo0P0000000`3oool000000?ooo`020?ooo`800000@03o
ool00`000000oooo0?ooo`0A0?ooo`<000004`3oool00`000000oooo0?oo
o`050?ooo`800000703oool200000080oooo100000000`3oool000000?oo
o`0J0?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo00150?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool3000000030?ooo`000000oooo00H0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`8000004`3oool2
000000@0oooo0P0000070?ooo`040000003oool0oooo000004D0oooo00<0
00000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool01@3o
ool2000001d0oooo0P0000040?ooo`8000007@3oool00`000000oooo0?oo
o`0K0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000H0oooo0P0000040?ooo`800000103oool2000001h0oooo00<0
00000?ooo`3oool06`3oool2000001l0oooo00<000000?ooo`3oool03P3o
ool3000000030?ooo`000000oooo00d0oooo0P00000=0?ooo`030000003o
ool0oooo07P0oooo00@000000?ooo`3oool00000AP3oool00`000000oooo
0?ooo`0A0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`800000
703oool2000000@0oooo0P00000N0?ooo`030000003oool0oooo01/0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo00160?ooo`030000003o
ool0oooo00d0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`8000004`3o
ool2000000@0oooo0P0000070?ooo`040000003oool0oooo000004H0oooo
00<000000?ooo`3oool0203oool2000000L0oooo1@0000060?ooo`800000
7@3oool2000000@0oooo0P00000N0?ooo`030000003oool0oooo01X0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool2000000@0oooo0P0000040?ooo`8000007`3oool00`000000oooo
0?ooo`0J0?ooo`8000007`3oool00`000000oooo0?ooo`0>0?ooo`800000
0P3oool00`000000oooo0?ooo`0<0?ooo`8000003@3oool00`000000oooo
0?ooo`1h0?ooo`040000003oool0oooo000004L0oooo00<000000?ooo`3o
ool0403oool200000100oooo1@0000060?ooo`800000703oool2000000@0
oooo0P00000O0?ooo`030000003oool0oooo01X0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo00170?ooo`030000003oool0oooo00/0oooo
0`0000020?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`090?ooo`800000503oool2000000@0oooo
0P0000070?ooo`030000003oool0000000<000001`3oool3000003T0oooo
00<000000?ooo`3oool0203oool2000000L0oooo00@000000?ooo`3oool0
00001`3oool2000001h0oooo0P0000040?ooo`8000007@3oool00`000000
oooo0?ooo`0J0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000H0oooo0P0000050?ooo`800000103oool2000001h0
oooo00<000000?ooo`3oool06P3oool2000001l0oooo00<000000?ooo`3o
ool03@3oool300000080oooo00<000000?ooo`3oool0303oool2000000d0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo00000003000000P0
oooo0`00000i0?ooo`030000003oool0oooo0100oooo0P00000@0?ooo`04
0000003oool0oooo000000L0oooo0P00000M0?ooo`800000103oool20000
01h0oooo00<000000?ooo`3oool06P3oool2000000H0oooo0P0000060?oo
o`800000103oool004L0oooo00<000000?ooo`3oool02`3oool2000000@0
oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00P0oooo0P0000060?ooo`/000000`3oool2000000@0
oooo0P0000070?ooo`040000003oool0oooo00000080oooo0P0000080?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool20000
00L0oooo00<000000?ooo`0000001`3oool2000000L0oooo3`0000080?oo
o`800000103oool2000001h0oooo00<000000?ooo`3oool06@3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`0000060?oo
o`8000001P3oool2000000D0oooo0P0000040?ooo`8000007`3oool00`00
0000oooo0?ooo`0I0?ooo`8000006P3oool;000000X0oooo0P0000040?oo
o`030000003oool0oooo00/0oooo0P0000080?ooo`/00000203ooomV0000
00P0oooo00@000000?ooo`3oool000000P3oool2000000T0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0@0?ooo`800000403oool0
0`000000oooo000000070?ooo`8000001`3oool?000000L0oooo0P000004
0?ooo`8000007`3oool00`000000oooo0?ooo`0I0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`00B03oool00`000000oooo0?ooo`0:0?oo
o`800000103oool00`000000oooo0?ooo`060?ooo`8000000`3oool20000
00L0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000005@3oool2
000000<0oooo0P0000070?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`800000203oool2000000L0oooo0P00
000O0?ooo`8000000`3oool2000001/0oooo00D000000?ooo`3oool0oooo
0000000J0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
703oool2000000H0oooo0P0000060?ooo`8000000`3oool2000001`0oooo
00D000000?ooo`3oool0oooo0000000J0?ooo`8000007`3oool00`000000
oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`80
00003P3oool00`000000oooo0?ooo`1i0?ooo`80000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`8000004@3oool20000
00L0oooo0P00000N0?ooo`8000000`3oool2000001`0oooo00D000000?oo
o`3oool0oooo0000000J0?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`00B@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000
000000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0P00000F0?ooo`040000003oool0oooo0?ooo`8000002@3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<0
00000?ooo`3oool01@3oool200000200oooo00@000000?ooo`3oool0oooo
0P0000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo0P00000O0?ooo`03
0000003oool0oooo00T0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo00P0oooo1000000>0?ooo`030000003oool0oooo07/0
oooo0`0000030?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`03
0000003oool0oooo00D0oooo0P00000O0?ooo`040000003oool0oooo0?oo
o`8000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`00B@3oool2000000P0
oooo0`0000050?ooo`8000002@3oool7000000H0oooo1@0000080?ooo`80
00005`3oool7000000T0oooo1@0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`D0
0000203oool200000140oooo0P00000Q0?ooo`L00000203oool00`000000
oooo0?ooo`0?0?ooo`D000002@3oool00`000000oooo0?ooo`0=0?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`800000703oool2000000H0
oooo0P0000080?ooo`L00000203oool00`000000oooo0?ooo`0@0?ooo`D0
00002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P00000;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0O@3oool5000000P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01D0oooo1@00000@0?ooo`8000006P3oool200000200
oooo1`0000080?ooo`030000003oool0oooo0100oooo1@0000090?ooo`03
0000003oool0oooo00d0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo00190?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0240oooo0P00000`0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0
oooo1@0000030?ooo`030000003oool0oooo02<0oooo0P00000@0?ooo`80
0000:@3oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000?0?oo
o`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001`3oool0
0`000000oooo0?ooo`0>0?ooo`@000000`3oool010000000oooo0?ooo`3o
ool600000100oooo100000030?ooo`040000003oool0oooo0?ooo`H00000
1@3oool200000200oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000>0?ooo`030000
003oool0oooo04l0oooo1000000d0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02000000@0
oooo1@0000030?ooo`030000003oool0oooo01`0oooo1000000;0?ooo`80
00006@3oool2000002P0oooo100000030?ooo`040000003oool0oooo0?oo
o`H00000403oool4000000<0oooo00@000000?ooo`3oool0oooo1P000006
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00@`3oool00`00
0000oooo0?ooo`030?ooo`8000004@3oool00`000000oooo0?ooo`0Q0?oo
o`800000<@3oool2000000X0oooo00/000000?ooo`3oool0oooo0000003o
ool000000?ooo`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0R0?ooo`800000403oool20000
02P0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0303oool200000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000L0oooo0P00000>0?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00d0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool2000000h0
oooo00<000000?ooo`3oool0CP3oool200000080oooo0P00000d0?ooo`80
00002P3oool02`000000oooo0?ooo`3oool000000?ooo`000000oooo0000
003oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo01X0oooo0P0000020?ooo`8000002P3oool2000001T0
oooo0P00000W0?ooo`8000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0103oool2000000H0oooo0P0000060?ooo`800000103oool0
04<0oooo00<000000?ooo`3oool00P3oool300000140oooo0P00000R0?oo
o`800000?@3oool01@000000oooo0?ooo`3oool000000080oooo0P000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool2
00000100oooo0P00000]0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000001`0oooo0P0000080?ooo`03
0000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0[0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`800000I03oool00`000000oooo0?ooo`0n0?ooo`050000003oool0
oooo0?ooo`0000000P3oool2000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo0P00
000I0?ooo`800000;03oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0203oool2000000H0oooo0P0000060?ooo`80
0000103oool004@0oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`03
0000003oool0oooo0200oooo0P00000_0?ooo`P000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06`3oool3000000l0oooo0P00000]0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0D0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000000001`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
0000I03oool00`000000oooo0?ooo`0_0?ooo`P000001`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`080?ooo`<00000603oool20000
02`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo01D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00
00040?ooo`00A@3oool4000001@0oooo00<000000?ooo`3oool0803oool2
000003d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01X0oooo1@00000?0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool;00000080oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool600000080oooo00<000000?ooo`3oool00P3oool4000001d0oooo0`00
00050?ooo`030000003oool0oooo00D0oooo1000001I0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo
1@00000H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool2000000H0oooo
0P0000040?ooo`00G@3oool00`000000oooo0?ooo`0P0?ooo`800000?@3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0000000800000
0`3oool00`000000oooo00000003000002X0oooo00<000000?ooo`3oool0
203oool8000001P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000A0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo
2000000:0?ooo`030000003oool0oooo01P0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P00000B0?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`8000002P3oool2000000<0oooo00@000000?ooo`3oool0
00000`3oool200000080oooo0P00000O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0H@3oool2000000P0oooo0P0000090?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000D0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo00000002000000<0oooo00<000000?ooo`0000000`00000A0?oo
o`800000:03oool00`000000oooo0?ooo`080?ooo`P000005`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool200000180oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`800000103oool005h0oooo00<000000?ooo`3o
ool07`3oool200000300oooo100000090?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool000000?ooo`030?ooo`D000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0:P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`800000503oool2000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`800000703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo100000090?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000?ooo`030?oo
o`D000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U
0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000007
0?ooo`8000001P3oool2000000@0oooo001N0?ooo`030000003oool0oooo
01l0oooo0P00000a0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0:@3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0103oool2000001@0oooo0P00000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool2000001P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`8000001P3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0903oool2000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103o
ool2000000L0oooo0P0000060?ooo`800000103oool005h0oooo00<00000
0?ooo`3oool07`3oool200000380oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`040000003oool0oooo000002`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0H0?ooo`8000000P3oool2000000@0oooo00D0
00000?ooo`00000000000?ooo`02000000l0oooo0P0000020?ooo`800000
103oool01@000000oooo000000000000oooo008000001P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0G0?ooo`8000000P3oool2000000@0
oooo00D000000?ooo`00000000000?ooo`0200000100oooo0P0000020?oo
o`800000103oool01@000000oooo000000000000oooo008000003@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03H0oooo0`0000020?ooo`<000004`3oool5000000P0oooo00<00000
0?ooo`3oool01`3oool200000080oooo0P0000090?ooo`800000:P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool2000000@0oooo00@000000?ooo`3oool00000403o
ool200000080oooo0P00000W0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool05`3oool200000080oooo0P0000040?ooo`050000003o
ool000000000003oool00P00000@0?ooo`8000000P3oool2000000@0oooo
00D000000?ooo`00000000000?ooo`02000000H0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo0P0000040?ooo`00GP3ooolK000000L0oooo
0P00000b0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0603oool4000000D0oooo00<000000?ooo`3o
ool00`00000A0?ooo`@000001@3oool00`000000oooo0?ooo`03000000L0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool4000000D0
oooo00<000000?ooo`3oool00`00000B0?ooo`@000001@3oool00`000000
oooo0?ooo`03000000h0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0P00000N0?ooo`040000003oool0oooo000000D0oooo3P00000Z0?oo
o`8000000P3oool4000000030?ooo`000000oooo01<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`@000002`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`@00000:03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo10000005
0?ooo`030000003oool0oooo00<000004P3oool4000000D0oooo00<00000
0?ooo`3oool00`0000070?ooo`030000003oool0oooo00H0oooo0P000006
0?ooo`800000103oool00800oooo0P00000c0?ooo`030000003oool0oooo
0200oooo00@000000?ooo`3oool000000`3oool200000080oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0703oool2000003h0oooo0P0000040?ooo`8000005P3oool0
0`000000oooo0?ooo`070?ooo`8000006@3oool2000002X0oooo00<00000
0?ooo`3oool0803oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool2000000@0oooo00200?ooo`800000<03oool010000000oooo0?ooo`00
000S0?ooo`800000103oool010000000oooo00000000000]0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1D0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo05/0
oooo0P0000040?ooo`8000005P3oool00`000000oooo0?ooo`070?ooo`80
00006@3oool2000002L0oooo00@000000?ooo`3oool000008`3oool20000
00@0oooo00@000000?ooo`0000000000?P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool01`3oool2
000000H0oooo0P0000040?ooo`00P03oool200000340oooo0P00001L0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1E0?ooo`80000000<0oooo0000
000000001@3oool010000000oooo0000000000020?ooo`800000GP3oool2
000000@0oooo0P00000E0?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`800000:03oool2000006d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo0P000006
0?ooo`800000103oool00800oooo0P00002?0?ooo`030000003oool0oooo
00/0oooo0P00001;0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0EP3oool30000
00H0oooo00<000000?ooo`3oool01000001O0?ooo`800000103oool20000
01D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?oo
o`800000U`3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool00`00
0000oooo0?ooo`080?ooo`8000001P3oool2000000@0oooo00210?ooo`03
0000003oool0oooo09/0oooo0P00001d0?ooo`800000d03oool2000000<0
oooo0P00000E0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`80
0000Y@3oool2000005H0oooo0P0000060?ooo`800000103oool00840oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`030?ooo`800000
KP3oool00`000000oooo0?ooo`030?ooo`800000d@3oool010000000oooo
0?ooo`3oool2000000<0oooo1000000>0?ooo`030000003oool0oooo00L0
oooo0P00000I0?ooo`800000W`3oool00`000000oooo0?ooo`030?ooo`80
0000EP3oool2000000H0oooo0P0000040?ooo`00P@3oool2000009H0oooo
00<000000?ooo`3oool00P3oool3000006h0oooo00<000000?ooo`3oool0
0P3oool300000=80oooo2@0000020?ooo`8000003@3oool00`000000oooo
0?ooo`070?ooo`8000002@3oool6000000X0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`020?ooo`<00000EP3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00210?ooo`800000U`3o
ool010000000oooo0?ooo`3oool200000700oooo00@000000?ooo`3oool0
oooo0P00003O0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000
oooo0?ooo`070?ooo`800000X@3oool010000000oooo0?ooo`3oool20000
05H0oooo0P0000060?ooo`8000001@3oool00880oooo00<000000?ooo`3o
ool0UP3oool400000780oooo1000003P0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2Q0?ooo`@00000E`3oool2000000H0
oooo0P0000050?ooo`00PP3oool200000?l0ooool@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00230?ooo`030000003oool0oooo0?l0ooook@3oool2000000l0oooo
00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?`0oooo
0P0000060?ooo`8000001P3oool008<0oooo0P00003o0?oooo00oooo00<0
00000?ooo`3oool02P3oool;000000D0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00240?ooo`030000003oool0
oooo0?l0oooojP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool008D0oooo00<000000?oo
o`3oool0o`3ooooY0?ooo`8000000P3oool200000280oooo00D000000?oo
o`3oool0oooo0000003o0?ooo`L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`00o`3ooooo0?ooog<0oooo1000000S0?oo
o`80000000<0oooo000000000000o`3ooolI0?ooo`00o`3ooooo0?oooi/0
oooo0`00003o0?oooaX0oooo003o0?ooool0ooooo`3ooonh0?ooo`00o`3o
oooo0?ooool0oooo^03oool00?l0ooooo`3ooooo0?oookP0oooo003o0?oo
ool0ooooo`3ooonh0?ooo`00o`3ooooo0?ooool0oooo^03oool00?l0oooo
o`3ooooo0?oookP0oooo003o0?ooool0ooooo`3ooonh0?ooo`00o`3ooooo
0?ooool0oooo^03oool00?l0ooooo`3ooooo0?oookP0oooo003o0?ooool0
ooooo`3ooonh0?ooo`00o`3ooooo0?ooool0oooo^03oool00?l0ooooo`3o
oooo0?oookP0oooo003o0?ooool0ooooo`3ooonh0?ooo`00o`3ooooo0?oo
ool0oooo^03oool00?l0ooooGP3oool400000?l0ooooo`3ooomF0?ooo`00
o`3ooomM0?ooo`8000000P3oool2000001h0oooo00<000000?ooo`3oool0
o`3ooooo0?oooc@0oooo003o0?ooof80oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo=@3oool00?l0ooooHP3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0ooooo`3ooolf
0?ooo`00o`3oool^0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo003o0?ooobd0
oooo0P00000V0?ooo`800000203oool2000000T0oooo00<000000?ooo`3o
ool0403oool200000?l0ooooo`3oooli0?ooo`00o`3oool]0?ooo`800000
303oool3000001H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocP0oooo003o0?ooob`0oooo0`00000;0?ooo`80000000<0
oooo0000000000005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`800000o`3ooooo0?ooocX0oooo00050?ooo`@00000kP3oool6
000000<0oooo1@0000090?ooo`<000000P3oool3000001D0oooo10000007
0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`D00000203oool0
0`000000oooo0?ooo`070?ooo`8000000P3oool2000000T0oooo0P00000>
0?ooo`800000o`3ooooo0?ooocX0oooo00040?ooo`<000000P3oool00`00
0000oooo0?ooo`3]0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool200000080oooo100000000`3oool000000?ooo`0B0?oo
o`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool40000
00/0oooo00<000000?ooo`3oool0303oool200000?l0ooooo`3ooolj0?oo
o`000`3oool3000000@0oooo00<000000?ooo`3oool0k03oool2000000/0
oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00000E0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000=0?ooo`03
0000003oool0oooo0?l0ooooo`3oooli0?ooo`000`3oool3000000D0oooo
00<000000?ooo`3oool0j`3oool2000000/0oooo0P0000050?ooo`800000
103oool2000001@0oooo0`0000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000
6@3oool2000000`0oooo0P00003o0?ooool0oooo>`3oool000/0oooo00<0
00000?ooo`3oool0j`3oool2000000/0oooo0P0000060?ooo`800000103o
ool2000001<0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000000`0oooo0P00003M0?ooo`D00000o`3ooomH0?ooo`002`3oool2
00000>`0oooo0P00000;0?ooo`8000001P3oool2000000@0oooo0P000002
0?ooo`H000002`3oool2000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo``000001P3oool2000000`0oooo0P00003E0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003o
ool0oooo0?l0ooooB`3oool000/0oooo0P00003/0?ooo`8000002P3oool3
000000L0oooo0P0000030?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`3oool01@3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P00000<0?ooo`800000e@3o
ool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oood/0oooo000<0?ooo`030000003oool0oooo0>X0oooo0P000009
0?ooo`<000002@3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool02`3oool3000000D0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`8000006@3oool2000000`0oooo0P00003D0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooBP3o
ool000`0oooo00<000000?ooo`3oool0jP3oool2000000H0oooo1P00000:
0?ooo`L000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool5000000X0oooo00<00000
0?ooo`3oool01`3oool2000000T0oooo1P00000:0?ooo`030000003oool0
oooo00/0oooo0P00003C0?ooo`8000003P3oool2000000P0oooo00<00000
0?ooo`3oool0o`3ooom:0?ooo`00303oool200000>/0oooo0P0000060?oo
o`@000005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`8000000`3oool00`000000oooo0?ooo`070?ooo`8000003@3oool20000
0=<0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?oo
o`3oool0o`3ooom90?ooo`00303oool200000>/0oooo0P0000060?ooo`03
0000003oool0oooo01L0oooo0P00000C0?ooo`8000005@3oool00`000000
oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo0P00003C0?ooo`030000003oool0oooo00`0
oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooB@3oool000`0oooo
0P00003[0?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P00003B0?ooo`80
0000303oool4000000X0oooo0P00003o0?ooodX0oooo000<0?ooo`800000
j@3oool4000000L0oooo1P00000@0?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0=0?ooo`800000dP3oool2000000h0
oooo00<000000?ooo`3oool02@3oool200000?l0ooooBP3oool000`0oooo
0P00002<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
@P3oool2000000L0oooo1P00000@0?ooo`80000000<0oooo000000000000
503oool00`000000oooo0?ooo`0A0?ooo`/000001@3oool00`000000oooo
0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000
X03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool0
o`3ooom80?ooo`00303oool2000001@0oooo00<000000?ooo`3oool0M03o
ool2000001T0oooo00<000000?ooo`3oool0HP3oool3000001H0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`800000W`3o
ool2000001T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooodP0oooo000<
0?ooo`8000004`3oool2000000`0oooo0`00001V0?ooo`030000003oool0
oooo01@0oooo0`0000030?ooo`030000003oool0oooo01P0oooo0`00001O
0?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`800000MP3oool3000002D0oooo00<000000?ooo`3oool0503o
ool3000000<0oooo00<000000?ooo`3oool04`3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool2000000/0oooo0P00003o0?ooodT0oooo000<
0?ooo`<000004P3oool2000000/0oooo0P0000000`3oool000000000001U
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000000001N
0?ooo`030000003oool0oooo02L0oooo0P0000000`3oool000000000000I
0?ooo`800000M@3oool2000000030?ooo`000000000002@0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool04P3oool2000000/0oooo00<000000?ooo`3oool00`00000;
0?ooo`800000o`3ooom90?ooo`00303oool300000140oooo0`0000080?oo
o`@000000P3oool00`000000oooo0?ooo`060?ooo`H00000@03oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
00L0oooo0`0000020?ooo`<000001@3oool400000080oooo00<000000?oo
o`3oool0G@3oool<000001l0oooo0`00000J0?ooo`800000203oool50000
00L0oooo0`0000020?ooo`<000003`3oool600000440oooo100000020?oo
o`030000003oool0oooo00/0oooo100000050?ooo`/000000`3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P0000070?ooo`D000001`3oool20000
00`0oooo1000000<0?ooo`800000o`3ooom90?ooo`00303oool300000140
oooo100000080?ooo`030000003oool0oooo00X0oooo0P0000000`3oool0
00000?ooo`020?ooo`800000@03oool00`000000oooo0?ooo`060?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0300000004
0?ooo`0000000000000000@0oooo00<000000?ooo`3oool0ZP3oool20000
00L0oooo0P0000030?ooo`8000001@3oool200000080oooo100000000`3o
ool000000?ooo`0<0?ooo`80000000<0oooo0000003oool00P3oool20000
0400oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?oo
o`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`800000703oool200000?l0ooooB@3oool000`0oooo0`00000@0?ooo`<0
000000<0oooo0000003oool0203oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000004D0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
0:T0oooo0P0000070?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`800000103oool2000000l0oooo00@000000?ooo`3oool00000AP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`800000703oool200000?l0ooooB@3oool000`0oooo0`00000@0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool00000AP3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000000<0oooo0P0000040?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0203oool7000000030?ooo`000000000000D00000T@3oool2
000000H0oooo0P0000050?ooo`800000103oool2000000@0oooo0P00000?
0?ooo`040000003oool0oooo000004L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00
00040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01P3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
003o0?ooodT0oooo000<0?ooo`<000003`3oool300000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000<000001`3oool3000003T0oooo2@0000050?ooo`8000000`3oool2
000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`8000001P3oool2000000<0oooo0P0000000`3oool000000?ooo`06
0?ooo`030000003oool0oooo0:P0oooo0P0000060?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`8000003`3oool00`000000oooo00000003
000000P0oooo0`00000i0?ooo`030000003oool0oooo0140oooo2@000005
0?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`800000703oool200000?l0ooooB@3oool000`0oooo0`00000?0?oo
o`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000000P3oool2000000P0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool07`3ooomo
000000T0oooo0P0000060?ooo`8000001@3oool2000000D0oooo0P000004
0?ooo`8000003`3oool010000000oooo0?ooo`0000020?ooo`8000002@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`l000001P3o
ool2000000H0oooo2`00003o0?ooocP0oooo000<0?ooo`<000003`3oool2
000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0
oooo00D000000?ooo`3oool0oooo0000002X0?ooo`8000001P3oool20000
00@0oooo0`0000060?ooo`8000000`3oool2000000l0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=03oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2
000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
003o0?ooodT0oooo000=0?ooo`8000002`3oool2000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo0P00000;0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
203oool200000080oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7000000030?oo
o`000000000000D00000T@3oool2000000H0oooo0P0000040?ooo`800000
203oool010000000oooo0?ooo`3oool200000140oooo0`0000030?ooo`03
0000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00003o
0?ooodT0oooo000=0?ooo`8000003@3oool3000000D0oooo0P0000070?oo
o`D00000303oool5000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`0000060?oo
o`D000001@3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000
003oool0103oool500000:L0oooo0P0000060?ooo`L000002P3oool70000
0140oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`D000004P3oool00`00
0000oooo0?ooo`02000000D0oooo100000030?ooo`800000203oool70000
00H0oooo1@0000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P00003o0?ooodT0oooo000=0?ooo`80
00003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00800000103oool5000000<0oooo00<000000?oo
o`3oool0603oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool0703oool2000000h0oooo0P0000000`3oool000000?ooo`2_0?oo
o`8000001`3oool2000001D0oooo1P00000E0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
000000@0oooo1@0000030?ooo`030000003oool0oooo01`0oooo1P00000;
0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`0L
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000703oool2
00000?l0ooooB@3oool000d0oooo0P00000F0?ooo`030000003oool0oooo
0200oooo0P00000:0?ooo`0;0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0603oool3000000h0oooo0P00000M0?oo
o`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`2_0?oo
o`8000001`3oool2000001D0oooo0P0000030?ooo`030000003oool0oooo
01@0oooo0P0000090?ooo`0;0000003oool0oooo0?ooo`000000oooo0000
003oool000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool06`3oool2000000<0oooo00<000000?oo
o`3oool02P3oool3000000h0oooo0P00000M0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00003o0?oo
odT0oooo000=0?ooo`8000005P3oool2000002d0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01P0oooo0`00000?0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000002`0?oo
o`800000203oool2000001D0oooo00<000000?ooo`3oool08`3oool01@00
0000oooo0?ooo`3oool000000080oooo0P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>
0?ooo`<000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool010000000oooo00000000
000L0?ooo`800000o`3ooom90?ooo`003@3oool2000001L0oooo00<00000
0?ooo`3oool07@3oool8000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000/03oool2000000T0oooo0P00
000E0?ooo`030000003oool0oooo01@0oooo200000060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
0000000L0?ooo`030000003oool0oooo0?l0ooooB03oool000d0oooo0P00
000G0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0?0?ooo`@00000/03oool2000000/0oooo
0P00000D0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo2`0000020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0o`3ooom80?ooo`003@3oool2000001L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
1@3oool010000000oooo0?ooo`0000040?ooo`030000003oool000000080
00000`3oool00`000000oooo00000003000004h0oooo0`00001U0?ooo`H0
0000A@3oool200000240oooo0P00000R0?ooo`030000003oool0oooo0080
oooo0P0000000`3oool00000000000050?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`0000000P0000030?ooo`030000003oool00000
00<000004`3oool2000005<0oooo00<000000?ooo`3oool0203oool80000
00X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`003@3oool2000001P0
oooo00<000000?ooo`3oool07@3oool4000000T0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00<0oooo1@0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`2h0?ooo`800000A`3oool200000280oooo00<000000?oo
o`3oool0503oool4000000P0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000oooo00<0oooo1@0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0540oooo0P00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool200000?l0ooooBP3oool0
00d0oooo0P00000H0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2g
0?ooo`800000A`3oool2000001h0oooo00D000000?ooo`3oool0oooo0000
000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000005<0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool200000?l0ooooBP3oool000d0oooo0`00000G0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`040000
003oool0oooo00000;T0oooo0P0000170?ooo`8000007P3oool200000003
0?ooo`000000000001P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`04
0000003oool0oooo00000140oooo0P0000000`3oool000000000001D0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooodT0oooo000=0?ooo`<000005`3oool<000001H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0;H0oooo0P0000170?ooo`8000007`3oool30000
01T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00l0oooo0`00001E0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooodT0oooo000>0?ooo`800000>P3oool00`000000oooo0?ooo`0P0?oo
o`040000003oool0oooo000000<0oooo0P0000020?ooo`030000003oool0
oooo0;H0oooo0P0000170?ooo`800000?03oool00`000000oooo0?ooo`0O
0?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`030000003o
ool0oooo06P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooBP3oool000h0oooo0P00000g
0?ooo`040000003oool0oooo000002<0oooo0P0000040?ooo`040000003o
ool0000000000;T0oooo0P0000170?ooo`800000>@3oool010000000oooo
0?ooo`00000R0?ooo`800000103oool010000000oooo00000000001[0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooodX0oooo000>0?ooo`800000>03oool200000>L0
oooo0P0000170?ooo`800000>P3oool2000009T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
ooooB`3oool000h0oooo0P00003o0?ooob80oooo0P0000170?ooo`800000
e@3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo
0?ooo`3o0?oood/0oooo000?0?ooo`800000o`3ooolQ0?ooo`800000B03o
ool00`000000oooo0?ooo`3Q0?ooo`800000o`3ooomE0?ooo`003`3oool2
00000?l0oooo8@3oool2000004P0oooo00<000000?ooo`3oool0f`3oool0
0`000000oooo0?ooo`030?ooo`800000o`3ooomE0?ooo`003`3oool20000
0?l0oooo8@3oool2000004P0oooo0P00003L0?ooo`030000003oool0oooo
0080oooo0`00003o0?oooeD0oooo000@0?ooo`800000103oool300000?l0
oooo5`3oool4000004P0oooo0P00003M0?ooo`040000003oool0oooo0?oo
o`800000o`3ooomF0?ooo`004@3oool2000000<0oooo0`00003o0?oooaT0
oooo0P0000190?ooo`030000003oool0oooo0=`0oooo1000003o0?oooeL0
oooo000B0?ooo`H00000o`3ooomU0?ooo`800000o`3ooooo0?ooocT0oooo
003o0?ooogh0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo003o
0?ooogh0oooo0P00003o0?ooool0oooo>03oool00?l0ooooO`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo=P3oool00?l0ooooP03oool00`000000
oooo0?ooo`3o0?ooool0oooo=@3oool00?l0ooooo`3ooooo0?oookP0oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{949, 133},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0018"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["2", "3"]}], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0018"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["2", "3"]}], 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", 
                    SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["5", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0018.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[(z^(\[Alpha] - 1) AiryAi[a z^r])/E^((2/3) (a z^r)^(3/2)), \
z] == 
 (z^\[Alpha] (3 (r + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/(3 r)}, {1/3, 1 + (2 \[Alpha])/(3 r)}, 
      (-(4/3)) (a z^r)^(3/2)] - 3^(1/3) a z^r \[Alpha] Gamma[2/3] 
     HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
      {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (-(4/3)) (a z^r)^(3/2)]))/
  (3 3^(2/3) \[Alpha] (r + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \
\"\[Alpha]\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \
\", RowBox[List[\"(\", RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", RowBox[List[FractionBox[\"2\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\
\"]]], \" \", \"\[Alpha]\", \" \", RowBox[List[\"(\", RowBox[List[\"r\", \
\"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> <mo>&#8290;</mo> \
<mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{"-", "2"}], ")"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007O0000Lb000`400?l0
0000o`00003oo`3ooooP0?ooo`00M03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0D03oool007@0oooo00<000000?ooo`3oool00`3oool3000000H0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`<0
00004@3oool3000000@0oooo00<000000?ooo`3oool05`3oool3000000l0
oooo0`00000B0?ooo`<00000103oool00`000000oooo0?ooo`0G0?ooo`<0
00003`3oool3000004T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0500oooo001c0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool200000080
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool00000
04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04l0oooo001c0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`050000003oool0oooo0?ooo`000000703oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0C`3oool00780oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`00LP3oool0
0`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00000@
0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?ooo`<000003`3oool3
00000180oooo0`0000050?ooo`030000003oool0oooo01H0oooo0`00000?
0?ooo`<00000B`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0CP3oool00780oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01@3oool4000001<0oooo00<000000?oo
o`3oool00P3oool010000000oooo00000000000H0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000001P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`00LP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04h0oooo001b0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`040000003oool0oooo0?ooo`@000002P3o
ool4000000<0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000001`0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1>0?ooo`00?@3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo0`00000N0?ooo`<000001P3oool00`000000oooo0?oo
o`060?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`<000007P3o
ool3000000H0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3o
ool003d0oooo00<000000?ooo`3oool0103oool3000000L0oooo0P000000
0`3oool000000?ooo`020?ooo`@000002@3oool5000000<0oooo10000004
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0CP3oool003`0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0CP3oool003`0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04h0oooo000k0?ooo`80000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@00
00040?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003o
ool0oooo000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo
2@00000:0?oooa8000001@3oool6000000H0oooo2@0000090?ooo`T00000
2P3ooolB000000D0oooo1P0000050?ooo`T000002P3oool9000000@0oooo
00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`00>`3oool01000
0000oooo0?ooo`0000050?ooo`<000001`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000000T0oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0CP3oool003T0oooo0`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo0080
oooo100000090?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo04h0oooo000j0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00X0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo00000003000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0
oooo000o0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo1`0000000`3oool0
00000?ooo`0A0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool02P3oool2000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04h0oooo00100?ooo`040000003oool0oooo
0?ooo`<00000503oool2000001D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`090?ooo`H000001`3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo01P0oooo0P0000090?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3o
ool003X0oooo0P0000040?ooo`030000003oool0oooo01P0oooo0`00000D
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3:0?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3o
ool003`0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3E0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1>0?ooo`00?03oool01@000000oooo0?oo
o`3oool000000340oooo00<000000?ooo`3oool0103oool5000000L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`<00000
3`3oool5000000@0oooo1@00000D0?ooo`D000003P3oool3000000l0oooo
1@0000040?ooo`D000005P3oool3000000l0oooo0`00000k0?ooo`<00000
0`3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo
000k0?ooo`030000003oool0oooo00<0oooo2000000Y0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool00P00000>0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04h0oooo000l0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04h0oooo000j0?ooo`<00000=P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000001H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000I0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C`3oool007<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01`3oool200000140oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo000001H0oooo00<000000?ooo`3oool03`3oool2
00000140oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`00
0000oooo000001L0oooo0P00000?0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04l0oooo001d0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00@0oooo0`00000C0?ooo`030000003oool0oooo00<0oooo0`00
000I0?ooo`030000003oool0oooo00`0oooo0`00000C0?ooo`030000003o
ool0oooo00<0oooo0`00000G0?ooo`<00000403oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1@0?ooo`00M@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0000004T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0540oooo001i0?oo
o`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000007@3oool01@000000oooo0?oo
o`3oool0000000h0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000001l0oooo00<000000?ooo`3oool03`3oool200000:L0
oooo001j0?ooo`<00000:`3oool3000000l0oooo0`00000O0?ooo`<00000
403oool3000000l0oooo0`00000Q0?ooo`<000003`3oool00`000000oooo
0?ooo`2U0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?oo
o`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP
0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00IP3oool2000001X0oooo
0P00003o0?oooe`0oooo001Q0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?oooe<0oooo001P0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?oooe80oooo001P0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
oe40oooo000g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`00
=`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo
0?ooo`3o0?oooe40oooo000?0?ooo`<000001@3oool3000001<0oooo1@00
00040?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1@3oool5000000<0oooo00@000000?ooo`3oool0oooo100000040?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo100000040?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooomA0?oo
o`003P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooD@3oool00180oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool03P3oool00180oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool6000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool3000000H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`<00000
4@3oool3000000@0oooo00<000000?ooo`3oool0403oool300000180oooo
0`0000040?ooo`030000003oool0oooo02<0oooo0`0000190?ooo`030000
003oool0oooo00h0oooo000?0?ooo`<000001@3oool300000080oooo1000
00020?ooo`030000003oool0oooo008000001P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000
00190?ooo`030000003oool0oooo00d0oooo000A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool3000000D0oooo00D0
00000?ooo`3oool000000?ooo`02000000H0oooo00<000000?ooo`3oool0
1P3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`030000003oool0oooo0180oooo00D000000?oo
o`3oool0oooo0000000X0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo100000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0303o
ool000h0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0080oooo1`0000000`3oool000000?ooo`060?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1`0000000`3o
ool000000?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000@0?oo
o`<000001@3oool00`000000oooo0?ooo`0?0?ooo`<000004P3oool30000
00D0oooo00<000000?ooo`3oool08P3oool3000004/0oooo00<000000?oo
o`3oool0303oool000l0oooo0`0000050?ooo`<000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000>03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0103oool4000001<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo00000000000A0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool010000000oooo00000000000T0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0303oool001d0oooo0`00
00030?ooo`030000003oool0000000800000>03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0303oool00600oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000@0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001h0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0<0?ooo`00IP3oool3000001/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0`00
000>0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000003o
ool0oooo00T0oooo0`00000P0?ooo`030000003oool0oooo00L0oooo0`00
00090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0303oool009@0oooo00@000000?ooo`3oool0oooo1000
000;0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01@3oool5000000<0oooo
00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool30000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo0`0000030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@000002@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo002D0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00`0oooo002D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool5
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo000<
0?oooh<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000@0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`T00000
103oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000oooo
0?ooo`0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`T0
00002P3ooolB000000X0oooo2@00000:0?oooa8000001@3oool6000000D0
oooo00<000000?ooo`3oool02@3oool9000000D0oooo00@000000?ooo`3o
ool0oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo1P0000040?ooo`00U03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0
oooo1000000:0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo002D0?ooo`03
0000003oool0oooo0080oooo1000000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo
008000001P3oool00`000000oooo0?ooo`060?ooo`<00000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo10000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`00U03oool00`000000oooo0?ooo`060?oo
o`D000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0000000J0?ooo`030000003oool0oooo
00T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
008000000`3oool00`000000oooo00000003000000D0oooo00<000000?oo
o`3oool0303oool009@0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool7000000030?ooo`000000oooo0140oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0I@3oool2000001X0oooo00<000000?ooo`3oool02@3o
ool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0303oool009@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool00P3o
ool3000002h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`090?ooo`H00000203oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0603oool2000000X0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo002D0?ooo`030000003oool0oooo00L0oooo1000
00050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:T0oooo0`00
00080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00`0oooo002D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0]@3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`00C03oool3000004D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`D00000103o
ool5000000h0oooo0`00000?0?ooo`D00000103oool500000280oooo0`00
000k0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool0303oool004d0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool000000100oooo00<000000?ooo`3oool03P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000T0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303oool004d0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool5000000L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000903oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo001=0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0P00000S0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
3@3oool004d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000070?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000>0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo00000280oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0=0?ooo`00C@3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00`3oool300000100oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`<00000903oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00h0oooo001;0?ooo`03
0000003oool0000004T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo01d0oooo00L000000?ooo`3oool0oooo0000003oool0
000001@0oooo00<000000?ooo`3oool0503oool00`000000oooo0000000D
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`000000B@3oool0
0`000000oooo0?ooo`0?0?ooo`00C03oool2000009P0oooo0P00000Z0?oo
o`800000403oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000@
0?ooo`050000003oool0oooo0?ooo`000000:`3oool2000005/0oooo001=
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0?0?ooo`<000006@3oool00`000000oooo0?ooo`0?
0?ooo`<00000;@3oool00`000000oooo0?ooo`1I0?ooo`00o`3ooooP0?oo
o`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP
0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00103o
ool300000?l0oooof@3oool000<0oooo0P0000020?ooo`030000003oool0
oooo0?l0ooooeP3oool000L0oooo00<000000?ooo`3oool0o`3ooooF0?oo
o`00203oool00`000000oooo0?ooo`3o0?ooomD0oooo00080?ooo`030000
003oool0oooo0?l0ooooe@3oool000P0oooo00<000000?ooo`3oool0o`3o
oooE0?ooo`00203oool00`000000oooo0?ooo`3o0?ooomD0oooo00080?oo
o`030000003oool0oooo0?l0ooooe@3oool000P0oooo0P00001/0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooomB0?ooo`00
203oool2000006`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`3o0?oooe80oooo00080?ooo`8000001P3oool4000001D0oooo1000
000k0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo0P00
00000`3oool000000?ooo`020?ooo`@00000203oool010000000oooo0?oo
o`3oool3000000030?ooo`000000000000<0oooo1000003o0?oood<0oooo
00080?ooo`8000001P3oool010000000oooo0?ooo`00000E0?ooo`800000
?P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`D0000000D0oooo0000003oool0oooo000000040?ooo`X00000
o`3ooole0?ooo`00203oool2000000L0oooo00<000000?ooo`3oool05@3o
ool3000000`0oooo0P00000`0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3o
0?oood<0oooo00080?ooo`800000203oool00`000000oooo0?ooo`0E0?oo
o`@00000303oool00`000000oooo0?ooo`0]0?ooo`D000000`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0?l0
oooo@P3oool000P0oooo0P0000070?ooo`030000003oool0000001H0oooo
0`0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo02d0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0000000@0oooo2P00003o0?ooocD0oooo00090?oo
o`030000003oool0oooo00D0oooo1000000G0?ooo`<000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0503oool00`000000oooo000000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
00L0oooo00<000000?ooo`3oool0103oool4000000<0oooo1000003o0?oo
od80oooo00090?ooo`030000003oool0oooo00T0oooo1@0000080?ooo`<0
00005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
0000o`3ooom80?ooo`002@3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool04P3oool3000000H0
oooo00<000000?ooo`000000100000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool000000?l0ooooB03oool000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0200000080oooo
100000030?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000000d0
oooo0P00003o0?ooodT0oooo00090?ooo`030000003oool0oooo00X0oooo
100000090?ooo`030000003oool0oooo00X0oooo100000020?ooo`L00000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09`3oool300000?l0ooooE`3oool000T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0?oo
o`@000000`3oool3000000030?ooo`000000oooo00D0oooo00@000000?oo
o`00000000000`3oool00`000000oooo0000000300000?l0ooooO@3oool0
00T0oooo00<000000?ooo`3oool05P3oool2000001d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000?l0ooooOP3o
ool000T0oooo00<000000?ooo`3oool0:`3oool4000000H0oooo00<00000
0?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?l0ooooO03o
ool000X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000o`3ooomm0?ooo`002P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo0?l0ooooN`3oool000X0oooo00@00000
0?ooo`3oool0oooo0P00000Z0?ooo`030000003oool0oooo01/0oooo0`00
00030?ooo`030000003oool0000000800000o`3ooomm0?ooo`002`3oool0
0`000000oooo0?ooo`02000002L0oooo00@000000?ooo`3oool00000o`3o
oonU0?ooo`00303oool3000002T0oooo0`00003o0?ooojD0oooo003o0?oo
on00oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{479, 115},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Af0000K2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomj0?ooo`00Z@3oool500000440oooo1@00000J0?ooo`D0
00002@3oool2000001h0oooo1@00000L0?ooo`D000002@3oool2000003d0
oooo1@00003o0?ooo`D00000@@3oool5000001X0oooo1@0000090?ooo`80
0000:03oool5000001X0oooo1@00000L0?ooo`D000002@3oool2000002P0
oooo1@00000K0?ooo`D00000SP3oool002L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P00000J0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000001l0oooo00@000000?oo
o`3oool0oooo0P00000K0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000003h0oooo00@000000?ooo`3oool0oooo0P00001e0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`060?ooo`8000000`3oool2000001X0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`800000:@3oool010000000oooo0?ooo`3oool2
000001T0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000002T0oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`040000003oool0oooo0?ooo`800000M@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool002L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`8000007P3oool2000000L0oooo00<000000?ooo`3o
ool08P3oool2000001l0oooo0P0000070?ooo`030000003oool0oooo0440
oooo0P00001d0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`80
00001`3oool00`000000oooo0?ooo`0/0?ooo`8000007@3oool2000001l0
oooo0P0000070?ooo`030000003oool0oooo02`0oooo0P00000N0?ooo`80
0000M03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool002H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo0P00000N0?ooo`8000001`3oool2000002<0oooo
0P00000O0?ooo`8000001`3oool200000480oooo0P00001e0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`800000
1@3oool2000001h0oooo0P0000070?ooo`800000;@3oool2000001d0oooo
0P00000O0?ooo`8000001`3oool2000002d0oooo0P00000N0?ooo`800000
M@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool002D0oooo0P00000K0?ooo`800000F`3o
ool2000000h0oooo0P0000080?ooo`030000003oool0oooo02L0oooo0P00
00080?ooo`8000001@3oool2000001h0oooo0P0000070?ooo`8000008`3o
ool2000001l0oooo0P0000070?ooo`800000@P3oool2000007D0oooo00<0
00000?ooo`3oool0NP3oool2000000h0oooo0P0000080?ooo`030000003o
ool0oooo02L0oooo0P0000080?ooo`8000001@3oool2000001h0oooo0P00
00070?ooo`800000;@3oool2000001d0oooo0P00000O0?ooo`8000001`3o
ool2000002d0oooo0P00000N0?ooo`800000M@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool002D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00000N
0?ooo`8000001`3oool300000280oooo0P00000O0?ooo`8000001`3oool3
00000440oooo0P00001f0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`070?ooo`8000001@3oool2000001h0oooo0P000007
0?ooo`<00000;03oool2000001d0oooo0P00000O0?ooo`8000001`3oool3
000002`0oooo0P00000N0?ooo`800000MP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
02D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00000M0?oo
o`8000002@3oool00`000000oooo0000000P0?ooo`8000007`3oool20000
00T0oooo00<000000?ooo`000000?`3oool2000007L0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`<000007@3oool2000000T0oooo00<000000?ooo`000000:P3oool20000
01d0oooo0P00000O0?ooo`8000002@3oool00`000000oooo0000000Z0?oo
o`8000007P3oool2000007L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000T0?ooo`80
00006`3oool2000005/0oooo0P00000<0?ooo`@000002P3oool2000002H0
oooo0P0000090?ooo`800000103oool2000001`0oooo100000090?ooo`<0
000000<0oooo0000003oool06`3oool4000001d0oooo100000090?ooo`<0
000000<0oooo0000003oool0>P3oool4000007L0oooo0P00001i0?ooo`80
0000303oool4000000X0oooo0P00000V0?ooo`8000002@3oool2000000@0
oooo0P00000L0?ooo`@000002@3oool3000000030?ooo`000000oooo02D0
oooo1000000K0?ooo`@000007@3oool4000000T0oooo0`0000000`3oool0
00000?ooo`0U0?ooo`@00000703oool4000007L0oooo0P0000050?ooo`80
00001@3oool2000000D0oooo000T0?ooo`8000006`3oool2000005/0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`800000
2@3oool7000001l0oooo00<000000?ooo`3oool01`3oool3000000030?oo
o`000000000001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`070?ooo`<0000000<0oooo000000000000?@3oool00`000000oooo
0?ooo`1f0?ooo`800000N@3oool2000000h0oooo00<000000?ooo`3oool0
2@3oool2000002H0oooo0P0000090?ooo`L000007`3oool00`000000oooo
0?ooo`070?ooo`<0000000<0oooo000000000000:03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
1`3oool3000000030?ooo`000000000002P0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1f0?ooo`8000001@3oool2000000D0oooo
0P0000050?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool02@3oool2000002<0oooo0P00
000/0?ooo`8000007`3oool2000004/0oooo0P00000@0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00T0oooo0P00000S0?ooo`800000=P3o
ool2000001d0oooo0P00000O0?ooo`800000=P3oool2000001h0oooo0P00
000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo000T0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0503oool2000002`0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`04
0?ooo`H000003`3oool6000000D0oooo00<000000?ooo`3oool02@3oool2
000000d0oooo00<000000?ooo`3oool04`3oool2000001P0oooo00<00000
0?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3oool04`3oool2
000003L0oooo00<000000?ooo`3oool04@3oool2000000l0oooo0P00000J
0?ooo`030000003oool0oooo00/0oooo0P00000O0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo00@0oooo1P00000?0?ooo`H000001@3oool00`000000oooo0?ooo`09
0?ooo`8000003@3oool00`000000oooo0?ooo`0C0?ooo`800000=P3oool2
000000T0oooo00<000000?ooo`3oool04@3oool2000000X0oooo00<00000
0?ooo`3oool04P3oool2000003H0oooo0P00000:0?ooo`030000003oool0
oooo0140oooo0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0;
0?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`008`3oool2000000P0oooo0`00000@0?ooo`8000005@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0P00000;0?ooo`8000001@3oool20000
00<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?oo
o`3oool00P3oool2000000`0oooo0P00000<0?ooo`8000003`3oool00`00
0000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo0P0000090?ooo`8000003`3oool00`00
0000oooo0?ooo`020?ooo`800000>03oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?oo
o`<000002@3oool00`000000oooo0?ooo`0J0?ooo`8000007P3oool20000
02/0oooo0`00000Y0?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`8000002`3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo
00d0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00000<0?oo
o`800000303oool2000000l0oooo00<000000?ooo`3oool00P3oool20000
0340oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool20000
00h0oooo00<000000?ooo`3oool00P3oool200000340oooo00<000000?oo
o`3oool00P3oool2000000/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool30000
00T0oooo00<000000?ooo`3oool06P3oool2000000D0oooo0P0000050?oo
o`800000103oool002<0oooo0P0000070?ooo`80000000<0oooo00000000
00003`3oool2000001D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0B0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0
oooo0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01P3oool2000000d0oooo0P00000<0?ooo`8000003`3oool00`000000
oooo0?ooo`03000001T0oooo0P00000=0?ooo`030000003oool0oooo00<0
00002P3oool2000000l0oooo00<000000?ooo`3oool00`00000h0?ooo`80
00003@3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo01T0
oooo0P00000N0?ooo`800000:P3oool2000000030?ooo`000000000002P0
oooo0P00000;0?ooo`030000003oool0oooo00<000002`3oool2000000H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`80
00003@3oool2000000`0oooo0P00000?0?ooo`030000003oool0oooo00<0
0000<P3oool00`000000oooo0?ooo`03000000X0oooo0P00000=0?ooo`03
0000003oool0oooo00<000002`3oool2000000h0oooo00<000000?ooo`3o
ool00`00000b0?ooo`030000003oool0oooo00<000002`3oool2000000d0
oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`80
000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0I0?ooo`80
00001@3oool2000000D0oooo0P0000040?ooo`008`3oool2000000@0oooo
100000020?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`D00000
2P3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo
0?ooo`0:0?ooo`@0000000@0oooo00000000000000001@3oool2000000L0
oooo1@0000070?ooo`800000303oool4000000`0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00D0
oooo0P00000?0?ooo`800000203oool400000100oooo1000000I0?ooo`<0
00003P3oool4000000T0oooo1000000@0?ooo`@000008@3oool00`000000
oooo0?ooo`0:0?ooo`H00000103oool3000000h0oooo1000000>0?ooo`03
0000003oool0oooo01H0oooo0P0000050?ooo`800000203oool00`000000
oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`03
0000003oool0oooo00P0oooo0P00000J0?ooo`8000007@3oool3000000T0
oooo1@00000;0?ooo`<000000P3oool3000000H0oooo100000020?ooo`03
0000003oool0oooo00`0oooo10000000103oool000000000000000070?oo
o`D000001`3oool2000000`0oooo1000000<0?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?ooo`050?oo
o`8000003`3oool2000000P0oooo1000000@0?ooo`@000008@3oool00`00
0000oooo0?ooo`0@0?ooo`@000002P3oool3000000h0oooo1000000:0?oo
o`@000003`3oool400000240oooo00<000000?ooo`3oool0403oool40000
00/0oooo0`00000>0?ooo`@000003P3oool00`000000oooo0?ooo`0F0?oo
o`8000001@3oool2000000P0oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`080?oo
o`8000006P3oool2000000D0oooo0P0000050?ooo`800000103oool002<0
oooo0P0000050?ooo`030000003oool0oooo01<0oooo0P0000060?ooo`04
0000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`800000403oool00`000000oooo0?ooo`090?ooo`8000000`3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`040?oo
o`8000006@3oool3000002h0oooo0P00000L0?ooo`<00000=P3oool00`00
0000oooo0?ooo`0<0?ooo`8000001P3oool200000240oooo00<000000?oo
o`3oool05P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`8000007@3oool4000000T0oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool0403oool2000000<0oooo0P0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0
oooo00@0oooo0P00000I0?ooo`<00000=P3oool00`000000oooo0?ooo`0N
0?ooo`8000007@3oool3000003D0oooo00<000000?ooo`3oool07`3oool2
00000240oooo00<000000?ooo`3oool05P3oool2000000H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0H0?ooo`8000001@3oool2000000D0oooo0P000004
0?ooo`008`3oool2000000H0oooo00<000000?ooo`3oool04P3oool20000
00/0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`800000703oool2000000P0oooo0P0000050?ooo`800000303oool20000
00D0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000X0?oo
o`800000603oool2000000H0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00000I0?oo
o`800000703oool3000000030?ooo`000000oooo00d0oooo0P0000070?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000080?ooo`8000001@3oool20000
00`0oooo0P0000050?ooo`800000DP3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo0440oooo0P00000H0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool03@3oool2000001T0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo000S0?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`80
00002`3oool2000000H0oooo0P0000060?ooo`8000003`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`800000703oool2000000T0
oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3o
ool00`3oool200000:40oooo00<000000?ooo`3oool0303oool2000002P0
oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool0303oool2000001T0
oooo0P00000L0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00001`3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P0000090?ooo`030000003oool0oooo00<0
oooo0P00000=0?ooo`030000003oool0oooo00<0oooo0P00001B0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool2000001P0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000D0
oooo0P0000050?ooo`800000103oool002<0oooo0P0000070?ooo`030000
003oool0oooo0140oooo0P00000;0?ooo`8000001P3oool2000000H0oooo
0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`800000X@3oool00`000000oooo0?ooo`0<0?oo
o`800000:03oool200000180oooo2P0000040?ooo`8000001P3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0<0?oo
o`8000006@3oool2000001/0oooo0`0000020?ooo`030000003oool0oooo
00`0oooo0P0000080?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000580oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`110?ooo`8000004P3o
ool:000000@0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`008`3oool2000000P0oooo00<00000
0?ooo`3oool0403oool2000000/0oooo0P0000060?ooo`8000001P3oool3
000000T0oooo2`0000060?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool?
000000H0oooo0P0000050?ooo`80000000<0oooo0000000000001P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000000D0oooo0P0000070?ooo`l00000403ooolO00000140oooo3`00000@
0?oooal00000203oool;000000T0oooo0P00000B0?ooo`l000001`3oool2
000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000001P3oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000H0oooo2`00000:
0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000203oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo3`0000060?ooo`8000001@3oool2000000030?ooo`000000
000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000050?ooo`8000001`3oool?00000100oooo7`000008
0?ooo`/00000203oool?00000100oooo3`00000A0?oooal000001`3oool;
000000P0oooo3`00000A0?ooo`l000001`3oool2000000D0oooo2`000003
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;
0?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`800000103oool0
02<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000004@3oool2
000000X0oooo0P0000070?ooo`8000001`3oool00`000000oooo0000000=
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000050?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`800000703oool2000000H0oooo0`0000070?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`<000001P3oool200000:40oooo00<00000
0?ooo`3oool0303oool2000002P0oooo0P00000C0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P000003
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00
000I0?ooo`8000006`3oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000X0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool3000000L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
0`0000060?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0440oooo0P00000C0?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000001P3oool2000000H0oooo0P0000030?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`80
00001@3oool2000000D0oooo0P0000040?ooo`008`3oool2000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`800000
203oool4000000L0oooo0P0000070?ooo`<0000000<0oooo0000003oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool0103oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P00000@0?ooo`L000003@3oool2000004X0
oooo0P00001E0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`80
0000803oool2000001@0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`8000001P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000001T0oooo0P00000G0?ooo`80000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`080?ooo`@000002`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`070?ooo`800000703oool200000100oooo
1`00000=0?ooo`800000DP3oool00`000000oooo0?ooo`0N0?ooo`800000
E@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool2000001@0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool2000001T0oooo0P0000050?oo
o`8000001@3oool2000000@0oooo000S0?ooo`8000001P3oool500000100
oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<0
000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0<0?ooo`@0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`80
00000`3oool00`000000oooo0?ooo`0;0?ooo`800000BP3oool2000005D0
oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00000P0?ooo`80
00005@3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3o
ool01@3oool2000000P0oooo1`0000060?ooo`D000002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00000I0?ooo`<0
00001@3oool2000000/0oooo00<000000?ooo`3oool02`3oool7000000H0
oooo1@00000@0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool2000000<0
oooo00<000000?ooo`3oool02`3oool200000580oooo00<000000?ooo`3o
ool07P3oool2000005D0oooo00<000000?ooo`3oool07`3oool200000200
oooo0P00000E0?ooo`030000003oool0oooo008000001P3oool00`000000
oooo0?ooo`050?ooo`800000203oool7000000H0oooo1@00000;0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool2000000D0
oooo0P0000050?ooo`800000103oool002<0oooo0P00000=0?ooo`<00000
00<0oooo000000000000203oool2000000X0oooo0P0000080?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool2000000T0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`800000
4@3oool200000:40oooo00<000000?ooo`3oool0303oool2000002T0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000D0oooo
0P0000080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1P3oool2000000X0oooo00<000000?ooo`3oool03@3oool2000001X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`800000
7`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000004@3oool200000140oooo0P00001B0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool2000000P0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`800000
2P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool2000000D0oooo
0P0000040?ooo`008`3oool2000000`0oooo00@000000?ooo`3oool0oooo
0`0000080?ooo`8000002P3oool2000000P0oooo0P00000F0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`800000703oool200000140oooo0P0000060?ooo`030000
003oool0oooo00P0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo
0P00000Y0?ooo`8000005@3oool010000000oooo0000000000050?ooo`03
0000003oool0oooo00L0oooo0P00000J0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000060?ooo`8000008P3oool00`000000oooo0?ooo`090?oo
o`8000007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000004@3oool2000000H0oooo00<000000?oo
o`3oool0203oool200000580oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`120?ooo`8000005@3oool010000000oooo000000000005
0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@00000
0?ooo`3oool0oooo1P0000060?ooo`8000001@3oool2000000D0oooo0P00
00040?ooo`008`3oool2000000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool010000000oooo00000000
000L0?ooo`8000004P3oool2000000D0oooo00<000000?ooo`3oool0203o
ool200000;00oooo0P00000Z0?ooo`030000003oool0oooo01@0oooo0`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo0P00000R0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`0000000000703oool20000
0180oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00003o0?oo
oa40oooo00<000000?ooo`3oool0503oool3000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000050?ooo`800000103oool002<0oooo0P00000<
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000001P3oool0
0`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000000
0`3oool000000000000L0?ooo`030000003oool0oooo0140oooo0P000005
0?ooo`030000003oool0oooo00P0oooo0P00002^0?ooo`@00000:`3oool0
0`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0300000200oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo000000000000703oool00`000000oooo0?ooo`0A0?ooo`8000001@3o
ool00`000000oooo0?ooo`080?ooo`800000o`3ooolB0?ooo`030000003o
ool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo000T0?ooo`030000003o
ool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0
oooo00<000000?ooo`3oool01@3oool4000000`0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`080?ooo`/000000P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo2@00000;0?ooo`03
0000003oool0oooo0:h0oooo0P00000/0?ooo`030000003oool0oooo01<0
oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool3000000@0oooo00<000000?oo
o`3oool01@3oool400000240oooo00<000000?ooo`3oool0603oool;0000
0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?oo
o`T000002`3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?oo
o`3oool04`3oool2000000<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool002@0oooo00<000000?oo
o`3oool0303oool4000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo1P00000H0?oo
o`P000001`3oool4000000040?ooo`0000000000000001X0oooo1P00000H
0?ooo`P000001`3oool4000000040?ooo`0000000000000003T0oooo1P00
001E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000002d0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`080?ooo`P00000
2P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo
1@00000J0?ooo`P000001`3oool4000000040?ooo`0000000000000002<0
oooo2000000G0?ooo`D000006`3oool8000000L0oooo10000000103oool0
000000000000000R0?ooo`D00000703oool6000005D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool002@0
oooo0P00000K0?ooo`800000F`3oool2000000h0oooo0P00000:0?ooo`80
00009P3oool2000000`0oooo0P00000K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`03
0000003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`03
0000003oool0oooo03P0oooo0P00001F0?ooo`040000003oool000000000
00X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`800000803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02T0oooo00@000000?ooo`0000000000903oool2000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`8000009P3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool2
000001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`020?ooo`800000703oool2000005H0oooo00@00000
0?ooo`00000000002P3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000H0oooo0P0000050?ooo`8000001@3oool2000000D0oooo000T
0?ooo`8000006`3oool2000005/0oooo0P00000>0?ooo`8000002P3oool2
000002H0oooo0P00000<0?ooo`800000703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0L0?ooo`800000703oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0k0?ooo`800000IP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2
000001h0oooo0P0000050?ooo`030000003oool0oooo0540oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2
000002H0oooo0P00000?0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01X0oooo0P00001V0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000D0oooo0P0000050?ooo`009@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool20000
00X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?oo
o`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo0P00000M0?ooo`8000007@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo0P00000l0?ooo`800000HP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo0P00000J0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20000
02L0oooo00<000000?ooo`3oool07`3oool2000001/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`800000:@3oool20000
01/0oooo0P00001R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo000U0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`X0
0000203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0
oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000001`0oooo0P00000N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000003/0oooo0P00001R0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
00H0oooo00<000000?ooo`3oool0703oool010000000oooo0?ooo`000004
0?ooo`h00000A`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=
0?ooo`8000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo0P00000L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000002P0oooo0P00000K0?ooo`800000HP3oool200000080oooo0P000004
0?ooo`050000003oool000000000003oool00P0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`009P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00T0oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool2000001`0oooo0P00000N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000003/0oooo0P00001S
0?ooo`@000001@3oool00`000000oooo0?ooo`03000000H0oooo00<00000
0?ooo`3oool07P3oool2000005/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0303oool2000001/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`8000009`3oool00`000000oooo0?ooo`0N
0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000X0?ooo`8000006`3oool2000006<0oooo10000005
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
02H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?oo
o`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000006`3oool2000001l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
03X0oooo0P00001h0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool02`3oool3000001`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
02L0oooo00<000000?ooo`3oool0703oool3000001d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
02H0oooo0`00000K0?ooo`800000N03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool002L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool20000
0200oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo01X0oooo0P00000P0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`0i0?ooo`800000M`3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00T0oooo0`00000N0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`0W0?ooo`030000003oool0oooo01X0oooo0`00000O0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`0T0?ooo`<00000703oool2000007L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000
203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo
0P00000P0?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3oool0
603oool200000200oooo0P0000090?ooo`@000000`3oool00`000000oooo
0?ooo`0g0?ooo`800000M`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01P3oool6000001h0oooo0P0000090?ooo`@00000
0`3oool00`000000oooo0?ooo`0U0?ooo`800000603oool6000001l0oooo
0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`0O0?ooo`H00000
703oool2000007L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo002[0?ooo`80000000<0
oooo000000000000@03oool200000200oooo0P00000[0?ooo`800000803o
ool2000004X0oooo0P00003o0?ooo`H0oooo0P00000m0?ooo`@00000803o
ool2000003P0oooo0P00000H0?ooo`@000008@3oool200000380oooo1000
000N0?ooo`800000SP3oool00:`0oooo00@000000?ooo`0000000000@03o
ool2000001X0oooo00<000000?ooo`3oool00`3oool2000002/0oooo0P00
000J0?ooo`030000003oool0oooo00<0oooo0P00001:0?ooo`800000o`3o
ool00`000000oooo0?ooo`030?ooo`800000?@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00<0oooo0P00000b0?ooo`030000003o
ool0oooo00<0oooo0P00000H0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00`3oool200000380oooo00<000000?ooo`3oool07`3o
ool2000008h0oooo002]0?ooo`<00000@03oool2000001X0oooo00<00000
0?ooo`3oool00P3oool3000002/0oooo0P00000J0?ooo`030000003oool0
oooo0080oooo0`00001:0?ooo`800000o`3oool00`000000oooo0?ooo`02
0?ooo`<00000?P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0080oooo0`00000b0?ooo`030000003oool0oooo0080oooo0`00000I
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool3
000003<0oooo00<000000?ooo`3oool07P3oool2000008h0oooo002^0?oo
o`800000?P3oool4000001/0oooo00@000000?ooo`3oool0oooo0P00000Z
0?ooo`@000006`3oool010000000oooo0?ooo`3oool2000004T0oooo1000
003o0?ooo`40oooo00@000000?ooo`3oool0oooo0P00000o0?ooo`H00000
603oool010000000oooo0?ooo`3oool2000003@0oooo00@000000?ooo`3o
ool0oooo0P00000J0?ooo`H000006@3oool010000000oooo0?ooo`3oool2
000003@0oooo1P00000I0?ooo`@00000SP3oool00:h0oooo0P0000100?oo
o`800000703oool4000002d0oooo0P00000L0?ooo`@00000C03oool20000
0?l0oooo0P3oool400000400oooo1P00000I0?ooo`@00000=P3oool40000
01/0oooo1P00000J0?ooo`@00000=@3oool6000001/0oooo0P00002>0?oo
o`00o`3ooooo0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo0?ooool0oooo
o`3ooomj0?ooo`00o`3ooooo0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo
0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo0?ooool0ooooo`3ooomj0?oo
o`00o`3ooooo0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo0?ooool0oooo
o`3ooomj0?ooo`00o`3ooooo0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo
0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo0?ooool0ooooo`3ooomj0?oo
o`00o`3ooooo0?ooool0ooooo`3ooomj0?ooo`00o`3ooooo0?ooool0oooo
o`3ooomj0?ooo`00o`3ooonV0?ooo`@00000:`3oool400000?l0ooooo`3o
oonP0?ooo`00o`3ooonU0?ooo`8000000P3oool2000002T0oooo0P000002
0?ooo`800000o`3ooooo0?oooil0oooo003o0?ooojX0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0ooooW@3oool00?l0
ooooE@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooonE0?ooo`00
o`3ooomD0?ooo`800000;03oool00`000000oooo0?ooo`0G0?ooo`800000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?oooiD0oooo003o0?oooe<0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo0P00
000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?oooi@0oooo0005
0?ooo`@00000o`3ooom:0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo
0?oooi<0oooo00040?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo1@0000090?ooo`D000007P3oool4000000040?ooo`0000000000
000000P0oooo00<000000?ooo`3oool00`3oool200000100oooo00<00000
0?ooo`3oool02P3oool4000000040?ooo`0000000000000000D0oooo0P00
00070?ooo`D00000203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oooi@0oooo0003
0?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooo`D0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`040000003oool0oooo0?ooo`800000
6`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool0
2@3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo0P0000020?ooo`8000002P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool200000080oooo0P00000:0?ooo`030000003oool0oooo0?l0oooo
o`3ooonB0?ooo`000`3oool3000000D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`800000303oool2000001X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000002`3oool4000000/0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000:0?ooo`@000002`3oool200000?l0ooooo`3o
oonC0?ooo`002`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00000<
0?ooo`8000006P3oool00`000000oooo0?ooo`030?ooo`800000203oool2
000000H0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P00000J0?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000006@3oool200000?l0ooooo`3ooonC0?ooo`002`3oool20000
0?l0oooo2P3oool2000000`0oooo0P0000080?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P0000060?oo
o`8000003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000006P3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01T0oooo0P00003o0?ooool0ooooT`3oool000/0oooo0P00003o0?ooo`X0
oooo0P00000<0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00@0oooo0P0000070?ooo`8000001P3oool3000000T0
oooo2`0000060?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool<000000L0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``0
00001P3oool200000?l0ooooo`3ooonC0?ooo`00303oool00`000000oooo
0?ooo`3o0?ooo`L0oooo0P00000<0?ooo`8000000P3oool600000080oooo
00<000000?ooo`3oool00P3oool4000000T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000060?ooo`8000001`3oool00`000000oooo
0000000=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000050?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00003o0?ooool0ooooT`3oool000`0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`@000002P3oool400000080oooo0P00
00030?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`800000
2@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00D0
oooo0P0000070?ooo`<0000000<0oooo0000003oool02P3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool0103oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`800000o`3ooooo0?oooi<0oooo000<0?ooo`800000o`3oool80?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo0`0000000`3oool000000000000;0?ooo`030000003oool0oooo00`0
oooo100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`8000002P3oool6000000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`80
00003@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
ooooo`3ooonB0?ooo`00303oool200000?l0oooo203oool2000000`0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05`3oool2000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`8000000`3oool00`000000oooo
0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool200000?l0oooo
o`3ooonD0?ooo`00303oool200000?l0oooo203oool2000000`0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`8000005P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`H000002@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooT`3oool000`0oooo0P00003o
0?ooo`<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00000K0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0?l0ooooo`3ooonC0?ooo`00303oool200000:40oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo00<00000203oool00`000000oooo0?ooo`03000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`3o0?ooool0ooooU03oool000`0oooo0P00002P0?ooo`800000
7`3oool00`000000oooo0?ooo`100?ooo`@000002P3oool4000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00P0oooo2`0000050?ooo`030000003oool0oooo00P0
oooo0P0000080?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo0?l0ooooo`3ooonE0?ooo`00303oool2000000l0oooo
0`00002=0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000
003oool0oooo01P0oooo0`00000i0?ooo`80000000<0oooo000000000000
1@3oool010000000oooo0000000000020?ooo`800000K`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool000000?l0ooooo`3ooonP0?ooo`00
303oool3000000d0oooo0P0000000`3oool000000000002<0?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool00000000000090?ooo`030000
003oool0oooo01H0oooo0P0000000`3oool000000000000i0?ooo`<00000
1P3oool00`000000oooo0?ooo`04000006`0oooo00D000000?ooo`3oool0
oooo0000000]0?ooo`800000o`3ooooo0?oooj00oooo000<0?ooo`<00000
2P3oool400000080oooo00<000000?ooo`3oool07P3oool6000004l0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`<000000P3oool3000000D0oooo100000020?ooo`030000
003oool0oooo0;@0oooo0P0000000`3oool000000000000]0?ooo`800000
o`3ooooo0?oooj00oooo000<0?ooo`<000002`3oool00`000000oooo0?oo
o`0R0?ooo`80000000<0oooo0000003oool00P3oool2000004l0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`000000103oool000000000000000040?ooo`030000
003oool0oooo0;X0oooo0`00000_0?ooo`030000003oool0oooo0?l0oooo
o`3ooonN0?ooo`00303oool3000000`0oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`00001D0?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooon=0?ooo`00303oool3000000d0oooo00<0
00000?ooo`3oool0803oool010000000oooo0?ooo`00001E0?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo000000000000
1@00003o0?ooool0ooooo`3ooome0?ooo`00303oool3000000d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0000000300000100oooo0`00
000o0?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00030?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooon<0?ooo`00303oool3000000h0oooo00<00000
0?ooo`3oool0803oool010000000oooo0?ooo`0000020?ooo`8000004@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`0O0?ooom`00000o`3ooooo0?ooohl0oooo000<0?ooo`<000002`3oool0
1@000000oooo0?ooo`3oool000000240oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`800000203oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?oo
ool0ooooo`3ooon<0?ooo`003@3oool2000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0P0?ooo`<000000`3oool00`000000
oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`000000
0`3oool000000000000500000?l0ooooo`3ooooo0?ooogD0oooo000=0?oo
o`800000303oool5000002@0oooo1@00000@0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo008000001@3oool4000000<0oooo0P0000080?oo
o`L000001P3oool5000000/0oooo00<000000?ooo`3oool02@3oool40000
00030?ooo`000000oooo00@0oooo1@00003o0?ooool0ooooo`3ooon;0?oo
o`003@3oool2000001<0oooo0`0000000`3oool000000000000<0?ooo`D0
00007@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000040?ooo`D00000203oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool00000008000003@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000>0?oo
o`80000000<0oooo0000003oool0o`3ooooo0?ooool0ooooT`3oool000d0
oooo0P00000B0?ooo`040000003oool0oooo0?ooo`<000003P3oool00`00
0000oooo0?ooo`0N0?ooo`8000002P3oool02`000000oooo0?ooo`3oool0
00000?ooo`000000oooo0000003oool0000000<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo01T0oooo0`00000>0?oo
o`8000006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooonC0?oo
o`003@3oool200000180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`8000001P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01T0oooo0`00000?0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool000000?l0ooooo`3ooooo0?oooi@0oooo000=0?ooo`80
00004P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool7000000@0
oooo00<000000?ooo`3oool04P3oool7000000<0oooo200000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`<00000o`3ooooo0?ooool0ooooU03oool000d0
oooo0P00000C0?ooo`070000003oool0oooo0?ooo`000000oooo0000000=
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo1000
003o0?ooool0ooooo`3ooonD0?ooo`003@3oool2000001@0oooo10000000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo00H00000
0?ooo`3oool000000?ooo`0000070?ooo`030000003oool0000000800000
0`3oool00`000000oooo00000003000003d0oooo00<000000?ooo`3oool0
5@3oool3000009<0oooo1P00003o0?ooool0oooonP3oool000d0oooo0P00
000W0?ooo`030000003oool0oooo01d0oooo100000090?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000?ooo`030?ooo`H000001`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0?03oool010000000oooo00000000002]0?ooo`80
0000o`3ooooo0?oooo`0oooo000=0?ooo`8000009`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3/0?ooo`80
0000o`3ooooo0?oooo`0oooo000=0?ooo`<00000903oool300000240oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`800000103oool010000000oooo
0?ooo`00003^0?ooo`800000o`3ooooo0?oooo`0oooo000=0?ooo`<00000
9P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0403oool01@000000oooo0000003oool0000000L0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0>/0oooo0P00003o0?ooool0ooooo03oool000h0oooo0P0000190?ooo`03
0000003oool0oooo02D0oooo00@000000?ooo`3oool000000`3oool20000
0080oooo00<000000?ooo`3oool0j`3oool200000?l0ooooo`3ooool0?oo
o`003P3oool2000004H0oooo00@000000?ooo`3oool00000:03oool20000
00@0oooo00@000000?ooo`0000000000kP3oool200000?l0ooooo`3ooool
0?ooo`003P3oool2000004L0oooo0P00003o0?ooob80oooo0P00003o0?oo
ool0ooooo03oool000h0oooo0P00003o0?ooof/0oooo0P00003o0?ooool0
ooooo03oool000l0oooo0P00003o0?ooofX0oooo0P00003o0?ooool0oooo
o03oool000l0oooo0P00003o0?ooofX0oooo0P00003o0?ooool0ooooo03o
ool000l0oooo0P00003o0?ooofX0oooo0P00003o0?ooool0ooooo03oool0
0100oooo0P0000040?ooo`<00000o`3ooomP0?ooo`@00000o`3ooooo0?oo
oo`0oooo000A0?ooo`8000000`3oool300000?l0ooooHP3oool200000?l0
ooooo`3ooool0?ooo`004P3oool600000?l0ooooo`3ooooo0?ooool0oooo
HP3oool00?l0ooooo`3ooooo0?ooool0ooooNP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1142, 108},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0019"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0019"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RowBox[{"(", 
                  RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "\[Alpha]"}], 
                                      RowBox[{"3", " ", "r"}]], "+", "1"}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}], "-", 
              RowBox[{
                RadicalBox["3", "3"], " ", "a", " ", 
                SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["2",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "\[Alpha]"}], 
                                      RowBox[{"3", " ", "r"}]], "+", 
                                    FractionBox["2", "3"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox[
                                      RowBox[{"2", " ", "\[Alpha]"}], 
                                      RowBox[{"3", " ", "r"}]], "+", 
                                    FractionBox["5", "3"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0019"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0019.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) E^((2/3) (a z^r)^(3/2)) AiryAi[a z^r], \
z] == 
 (z^\[Alpha] (3 (r + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/(3 r)}, {1/3, 1 + (2 \[Alpha])/(3 r)}, 
      (4/3) (a z^r)^(3/2)] - 3^(1/3) a z^r \[Alpha] Gamma[2/3] 
     HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
      {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)]))/
  (3 3^(2/3) \[Alpha] (r + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[FractionBox[\"2\", \"3\
\"], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], \" \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"(\", RowBox[List[\"r\", \
\"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \
\",\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \
\", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", RowBox[List[FractionBox[\"2\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\
\"]]], \" \", \"\[Alpha]\", \" \", RowBox[List[\"(\", RowBox[List[\"r\", \
\"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          RowBox[{
                            FractionBox["2", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "3"], ",", 
                          RowBox[{
                            FractionBox["5", "3"], "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], ")"}]}], 
          ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"3", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009b0000Cb000`400?l0
0000o`00003oo`3ooooo0?ooog@0oooo000G0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo000G0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`030?ooo`<000004P3oool3000000@0oooo00<000000?ooo`3o
ool0403oool300000140oooo0`0000040?ooo`030000003oool0oooo02<0
oooo0`00000a0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool00`3oool3000000H0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool3000000@0oooo00<000000?ooo`3o
ool05`3oool300000100oooo0`00000A0?ooo`<00000103oool00`000000
oooo0?ooo`0G0?ooo`<000003`3oool300000340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`005P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo
0000000a0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
1@000000oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000<@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo000F0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo
0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000703oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`005@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P00000A0?ooo`<000001@3oool00`000000oooo0?ooo`0?0?oo
o`<000004@3oool3000000D0oooo00<000000?ooo`3oool08P3oool30000
03<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`050?oo
o`<00000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P00000@0?ooo`<000001@3oool00`00
0000oooo0?ooo`0F0?ooo`<00000403oool300000140oooo0`0000050?oo
o`030000003oool0oooo01H0oooo0`00000?0?ooo`<00000<`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0103oool4000001@0oooo00<000000?ooo`3oool00P3oool010000000
oooo00000000000A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool010000000oooo00000000000T0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`040?ooo`@000004`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000001P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`0000000000603oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0oooo
1000000:0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
0000303oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000007`3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo
0?ooo`3oool4000000X0oooo100000040?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
703oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool0203oool3000000h0oooo00<000000?ooo`3oool01P3oool3000000H0
oooo00<000000?ooo`3oool0203oool300000240oooo00<000000?ooo`3o
ool01P3oool3000000T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`<000007P3oool3000000H0oooo00<000000?ooo`3o
ool01`3oool3000000H0oooo00<000000?ooo`3oool0203oool3000001h0
oooo0`0000060?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool5000000<0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool3000000L0oooo0P00
00000`3oool000000?ooo`020?ooo`@000002@3oool5000000<0oooo1000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P3oool4000000T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo0000001Q0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool00000203oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo02D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool6000000<0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`020?oo
o`<00000103oool010000000oooo0?ooo`0000030?ooo`<000000`3oool0
0`000000oooo0?ooo`030?ooo`T000002P3ooolB000000T0oooo2@00000;
0?oooa8000001@3oool6000000D0oooo00<000000?ooo`3oool02@3oool9
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`H000001`3oool2000000030?ooo`00
0000oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`T00000103oool00`000000oooo0?ooo`020?ooo`<0
0000103oool010000000oooo0?ooo`0000030?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`T000002P3ooolB000000D0oooo1P0000060?oo
o`T000002@3oool9000000X0oooo4P0000050?ooo`H000001@3oool90000
00X0oooo2@0000040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`<000001@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`0000050?ooo`<000001`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000T0oooo00H000000?ooo`3oool000000?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`@000002P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
9@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo0080
00001P3oool00`000000oooo0?ooo`050?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo0080oooo100000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?oo
o`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0P0000000`3oool000000?ooo`020?ooo`@000002@3oool30000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo06D0oooo00<000000?ooo`0000006@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0000000<000001@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`02000000<0oooo00<000000?oo
o`0000000`0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool001D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`1V0?ooo`8000006@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`L00000
00<0oooo0000003oool04@3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo0080oooo0`00000]0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool6000000L0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0W0?ooo`80
00002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool3
000001@0oooo0P00000E0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02@3oool6000000P0oooo00<000000?ooo`3oool0/03oool2
000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T@3oool3
000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool03P3oool2000000@0oooo00<0
00000?ooo`3oool0603oool3000001@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0;00oooo0`00
00080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool001D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0W@3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`00
0000<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0_03oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool3000000l0
oooo1@0000040?ooo`D000003`3oool3000000l0oooo1@0000040?ooo`D0
00008`3oool00`000000oooo0?ooo`0Q0?ooo`<000000`3oool00`000000
oooo00000002000000D0oooo00<000000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool000000340oooo00<000000?ooo`3oool0103oool50000
00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?oo
o`<000003`3oool5000000@0oooo1@00000D0?ooo`D000003`3oool30000
00l0oooo1@0000040?ooo`D000005@3oool300000140oooo00<000000?oo
o`3oool08@3oool3000000<0oooo00<000000?ooo`0000000P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000004@3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
2000000Y0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000000h0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000005@3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool00P00
000>0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool00P00000@0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000240oooo1@00000b0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003o
ool0oooo00/0oooo1@00000b0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool001H0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool200000100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`800000803oool010000000
oooo0?ooo`00000b0?ooo`030000003oool0oooo00l0oooo0`00000f0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool2000001P0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`00000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool001H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000l0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`06
0000003oool0oooo0000003oool00000803oool00`000000oooo0000000b
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool200000140oooo00<000000?ooo`3oool00`3oool0
1P000000oooo0?ooo`000000oooo000001H0oooo00<000000?ooo`3oool0
403oool200000140oooo00<000000?ooo`3oool00`3oool01P000000oooo
0?ooo`000000oooo000001H0oooo0P00000>0?ooo`030000003oool00000
0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`005`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo0`00000R0?ooo`030000003oool000000340
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`<000004`3oool00`000000oooo0?ooo`030?ooo`<0
00006@3oool00`000000oooo0?ooo`0=0?ooo`<000004`3oool00`000000
oooo0?ooo`030?ooo`<000005P3oool3000000l0oooo00<000000?ooo`00
0000<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000H0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
103oool2000000D0oooo00<000000?ooo`3oool0703oool01`000000oooo
0?ooo`3oool000000?ooo`000000503oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool0:@3oool20000
0300oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0@0?oo
o`800000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo001D0?ooo`800000:@3oool200000100oooo00D000000?ooo`3o
ool0oooo0000000H0?ooo`800000403oool01@000000oooo0?ooo`3oool0
000002/0oooo0P0000230?ooo`050000003oool0oooo0?ooo`000000:@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
7@3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?oo
o`3oool0403oool2000003d0oooo001E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool03`3oool3000001X0oooo00<000000?ooo`3o
ool03`3oool3000002d0oooo00<000000?ooo`3oool0PP3oool3000002/0
oooo0`00000?0?ooo`<000007`3oool300000140oooo0`00000?0?ooo`<0
0000803oool300000100oooo00<000000?ooo`3oool0>`3oool00?l0oooo
o`3ooomd0?ooo`00o`3ooooo0?ooog@0oooo003o0?ooool0ooooM03oool0
0?l0ooooo`3ooomd0?ooo`00o`3ooooo0?ooog@0oooo003o0?ooool0oooo
M03oool00?l0ooooo`3ooomd0?ooo`00o`3ooooo0?ooog@0oooo003o0?oo
ool0ooooM03oool00?l0oooo1@3oool2000001X0oooo0P00003o0?oooe40
oooo003o0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodT0oooo
003n0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodP0oooo003n
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooodL0oooo003E0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00e@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooodL0
oooo002]0?ooo`<000001@3oool3000001<0oooo1@0000040?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool5000000<0
oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00[03oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0ooooA`3oool000@0oooo0`00002Y0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0ooooA`3oool000<0oooo0P000002
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool6000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000<0
oooo00<000000?ooo`3oool0o`3ooom70?ooo`001`3oool00`000000oooo
0?ooo`2S0?ooo`<000001@3oool300000080oooo100000020?ooo`030000
003oool0oooo008000001P3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
A`3oool000P0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`050000
003oool0oooo0000003oool00P0000060?ooo`030000003oool0oooo00H0
oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0ooooA`3oool000P0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooodL0oooo00080?ooo`030000003oool0oooo0:40oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0080oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool0oooo1`0000000`3oool000000?oo
o`040?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooodL0oooo0008
0?ooo`030000003oool0oooo0:80oooo0`0000050?ooo`<000000P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
>03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool0o`3ooom70?ooo`00203o
ool00`000000oooo0?ooo`2`0?ooo`<000000`3oool00`000000oooo0000
0002000003P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0?l0ooooB03o
ool000P0oooo0P00001V0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`3o0?ooodT0oooo0008
0?ooo`800000IP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo07`0oooo0`00000K0?ooo`030000003oool0oooo0?l0ooooCP3oool0
00P0oooo0P0000060?ooo`@000005@3oool4000003D0oooo0`0000030?oo
o`H0000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo
0080oooo100000080?ooo`040000003oool0oooo0?ooo`<0000000<0oooo
0000000000000`3oool400000?l0oooog03oool000P0oooo0P0000060?oo
o`040000003oool0oooo000001D0oooo0P00000h0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
0000203oool01@000000oooo0?ooo`3oool000000080oooo1@0000001@3o
ool000000?ooo`3oool0000000@0oooo2P00003o0?ooolh0oooo00080?oo
o`8000001`3oool00`000000oooo0?ooo`0E0?ooo`<000001P3oool20000
0300oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo0?l0oooog03oool000P0oooo
0P0000080?ooo`030000003oool0oooo01D0oooo100000060?ooo`030000
003oool0oooo02d0oooo1@0000030?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000
oooo000000@0oooo00<000000?ooo`3oool04P3ooon300000?l0ooooAP3o
ool000P0oooo0P0000070?ooo`030000003oool0000001H0oooo0`000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo02d0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00@000000?ooo`3oool00000103oool00`000000oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`03
0000003oool0000000@0oooo2P00003o0?ooolh0oooo00090?ooo`030000
003oool0oooo00D0oooo1000000G0?ooo`<00000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
503oool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4000000L0oooo
00<000000?ooo`3oool0103oool4000000<0oooo1000003o0?ooom/0oooo
00090?ooo`030000003oool0oooo00T0oooo1@0000080?ooo`<000003`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000o`3o
oooQ0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0303oool3000000H0oooo00<0
00000?ooo`000000100000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool000000?l0ooooh@3oool000T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0200000080oooo10000003
0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000000d0oooo0P00
003o0?ooon80oooo00090?ooo`030000003oool0oooo00X0oooo10000009
0?ooo`030000003oool0oooo00X0oooo1`0000030?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`<00000
o`3oooo`0?ooo`002@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01@0oooo00@000000?ooo`3oool0oooo100000030?ooo`<00000
00<0oooo0000003oool01@3oool010000000oooo0000000000030?ooo`03
0000003oool0000000<00000o`3ooooo0?oooaL0oooo00090?ooo`030000
003oool0oooo01H0oooo0P00000G0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000280?ooo`@00000o`3ooon;0?oo
o`002@3oool00`000000oooo0?ooo`0U0?ooo`@000001P3oool00`000000
oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0QP3oool01000
0000oooo0?ooo`00003o0?oooh/0oooo000:0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool04`3oool3000000L0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000008P0oooo00<00000
0?ooo`3oool0o`3ooon;0?ooo`002P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo01h0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0o`3ooon:
0?ooo`002P3oool010000000oooo0?ooo`3oool2000002@0oooo00<00000
0?ooo`3oool06`3oool3000000<0oooo00<000000?ooo`0000000P000028
0?ooo`030000003oool000000?l0ooooR`3oool000/0oooo00<000000?oo
o`3oool00P00000Q0?ooo`040000003oool0oooo00000;00oooo2@00003o
0?ooohD0oooo000<0?ooo`<000008`3oool300000;@0oooo00@000000?oo
o`3oool00000o`3ooon60?ooo`00j@3oool00`000000oooo0?ooo`020000
0?l0ooooQ@3oool00>X0oooo1000003o0?ooohD0oooo003o0?ooool0oooo
M03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{626, 79},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?n0000K2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oool20?ooo`00o`3ooooo0?oo
ool0ooooo`3oool20?ooo`00S03oool500000440oooo1@00000J0?ooo`D0
00002@3oool2000001h0oooo1@00000L0?ooo`D000002@3oool2000003d0
oooo1@00003E0?ooo`D00000@@3oool5000001X0oooo1@0000090?ooo`80
0000:03oool5000001X0oooo1@00000L0?ooo`D000002@3oool2000002P0
oooo1@00000K0?ooo`D00000G@3oool002L0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80
0000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0
oooo0P0000030?ooo`8000006P3oool010000000oooo0?ooo`3oool20000
00L0oooo0P00000O0?ooo`040000003oool0oooo0?ooo`8000006`3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P00000n0?ooo`040000003o
ool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
02T0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`040000003oool0
oooo0?ooo`8000006`3oool010000000oooo0?ooo`3oool2000000L0oooo
0P00000Y0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000
oooo0?ooo`3oool2000004/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80
00007P3oool2000000L0oooo00<000000?ooo`3oool08P3oool2000001l0
oooo0P0000070?ooo`030000003oool0oooo0440oooo0P00001:0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0303oool2000000L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo0P00000N0?ooo`8000001`3oool00`000000
oooo0?ooo`0/0?ooo`8000007@3oool2000001l0oooo0P0000070?ooo`03
0000003oool0oooo02`0oooo0P00000N0?ooo`800000BP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000V0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool2000001h0oooo0P0000070?ooo`8000008`3oool2000001l0oooo
0P0000070?ooo`800000@P3oool2000004/0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`0=0?ooo`800000203oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`800000
7P3oool2000000L0oooo0P00000]0?ooo`8000007@3oool2000001l0oooo
0P0000070?ooo`800000;@3oool2000001h0oooo0P00001;0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool002D0oooo0P00
001K0?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3oool09P3o
ool2000000T0oooo0P0000050?ooo`8000007P3oool2000000L0oooo0P00
000S0?ooo`8000007`3oool2000000L0oooo0P0000120?ooo`800000B`3o
ool00`000000oooo0?ooo`1i0?ooo`8000003`3oool2000000P0oooo00<0
00000?ooo`3oool09P3oool2000000T0oooo0P0000050?ooo`8000007P3o
ool2000000L0oooo0P00000]0?ooo`8000007@3oool2000001l0oooo0P00
00070?ooo`800000;@3oool2000001h0oooo0P00001;0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool002D0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo0P000005
0?ooo`8000007P3oool2000000L0oooo0`00000R0?ooo`8000007`3oool2
000000L0oooo0`0000110?ooo`800000C03oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0203oool2000000D0oooo0P00000N
0?ooo`8000001`3oool3000002`0oooo0P00000M0?ooo`8000007`3oool2
000000L0oooo0`00000/0?ooo`8000007P3oool2000004`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`009@3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0oooo0P00000:0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool20000
00@0oooo0`00000M0?ooo`8000002@3oool00`000000oooo0000000P0?oo
o`8000007`3oool2000000T0oooo00<000000?ooo`000000?`3oool20000
04d0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0=0?oo
o`8000002P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00P0oooo0P0000040?ooo`<000007@3oool2000000T0oooo00<000000?oo
o`000000:P3oool2000001d0oooo0P00000O0?ooo`8000002@3oool00`00
0000oooo0000000Z0?ooo`8000007P3oool2000004d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`00903oool2000005/0
oooo0P00000<0?ooo`@000002P3oool2000002D0oooo0P00000:0?ooo`80
0000103oool2000001`0oooo100000090?ooo`<0000000<0oooo0000003o
ool06`3oool4000001d0oooo100000090?ooo`<0000000<0oooo0000003o
ool0>P3oool4000004d0oooo0P00001h0?ooo`8000003@3oool4000000X0
oooo0P00000U0?ooo`8000002P3oool2000000@0oooo0P00000L0?ooo`@0
00002@3oool3000000030?ooo`000000oooo02D0oooo1000000K0?ooo`@0
00007@3oool4000000T0oooo0`0000000`3oool000000?ooo`0U0?ooo`@0
0000703oool4000004d0oooo0P0000050?ooo`8000001@3oool002@0oooo
0P00001K0?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`800000
9@3oool2000000X0oooo1`00000O0?ooo`030000003oool0oooo00L0oooo
0`0000000`3oool000000000000N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01`3oool3000000030?ooo`000000000003d0oooo
00<000000?ooo`3oool0C03oool2000007P0oooo0P00000?0?ooo`030000
003oool0oooo00T0oooo0P00000U0?ooo`8000002P3oool7000001l0oooo
00<000000?ooo`3oool01`3oool3000000030?ooo`000000000002P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00L0oooo0`0000000`3oool000000000000X0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0C03oool2000000D0oooo
0P0000050?ooo`00903oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00X0oooo0P00000S0?ooo`800000;03oool2000001l0oooo0P00
001;0?ooo`800000403oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00X0oooo0P00000S0?ooo`800000=P3oool2000001d0oooo0P00
000O0?ooo`800000=P3oool2000001h0oooo0P00000@0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo000T0?ooo`030000003oool0
oooo01@0oooo0P00000/0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6
000000l0oooo1P0000040?ooo`030000003oool0oooo00X0oooo0P00000=
0?ooo`030000003oool0oooo01<0oooo0P00000G0?ooo`030000003oool0
oooo0180oooo0P0000090?ooo`030000003oool0oooo01<0oooo0P00000f
0?ooo`030000003oool0oooo0180oooo0P00000?0?ooo`8000007`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`H000003`3oool6000000@0oooo00<00000
0?ooo`3oool02P3oool2000000d0oooo00<000000?ooo`3oool04`3oool2
000003H0oooo0P0000090?ooo`030000003oool0oooo0140oooo0P000009
0?ooo`030000003oool0oooo01<0oooo0P00000f0?ooo`8000002@3oool0
0`000000oooo0?ooo`0B0?ooo`8000003`3oool2000001l0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo000S0?ooo`8000005@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01<0oooo0P00000:0?ooo`030000003oool0oooo
0080oooo0P00000;0?ooo`8000001@3oool2000000<0oooo00<000000?oo
o`3oool03@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00000=
0?ooo`800000303oool2000000l0oooo00<000000?ooo`3oool00P3oool2
000001P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool2000000l0oooo00<000000?ooo`3oool00P3oool2
000003L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool0
0`000000oooo0?ooo`0J0?ooo`8000007P3oool2000002/0oooo0`00000X
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2
000000D0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P000003
0?ooo`040000003oool0oooo0?ooo`8000003@3oool2000000`0oooo0P00
000?0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`030000003o
ool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0P00000?0?ooo`030000003o
ool0oooo0080oooo0P00000a0?ooo`030000003oool0oooo0080oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool2000000h0oooo00<000000?ooo`3oool0503oool3000000T0oooo00<0
00000?ooo`3oool06P3oool2000000D0oooo0P0000040?ooo`008`3oool2
000001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B
0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0oooo0P000006
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool2
000000h0oooo0P00000<0?ooo`8000003`3oool00`000000oooo0?ooo`03
000001P0oooo0P00000>0?ooo`030000003oool0oooo00<000002P3oool2
000000l0oooo00<000000?ooo`3oool00`00000g0?ooo`8000003P3oool0
0`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000T0oooo00<000000?ooo`3oool06@3oool2
000001h0oooo0P00000Z0?ooo`80000000<0oooo0000000000009`3oool2
000000`0oooo00<000000?ooo`3oool00`00000;0?ooo`8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo0P00000>
0?ooo`800000303oool2000000l0oooo00<000000?ooo`3oool00`00000b
0?ooo`030000003oool0oooo00<000002P3oool2000000d0oooo00<00000
0?ooo`3oool00`00000:0?ooo`8000003`3oool00`000000oooo0?ooo`03
00000380oooo00<000000?ooo`3oool00`00000:0?ooo`8000003P3oool0
0`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000T0oooo00<000000?ooo`3oool06@3oool2
000000D0oooo0P0000040?ooo`008`3oool2000000D0oooo1@00000:0?oo
o`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo
00X0oooo10000000103oool000000000000000050?ooo`8000001`3oool5
000000L0oooo0P00000<0?ooo`@00000303oool2000000L0oooo00<00000
0?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103oool2
00000100oooo0P0000080?ooo`@00000403oool4000001P0oooo0`00000?
0?ooo`@000002@3oool400000100oooo1000000P0?ooo`030000003oool0
oooo00X0oooo1P0000040?ooo`<000003`3oool4000000h0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`080?ooo`8000006P3oool2000001d0oooo0`000009
0?ooo`D000002`3oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`0;0?ooo`@0000000@0oooo00000000000000001`3o
ool5000000L0oooo0P00000=0?ooo`@00000303oool2000000L0oooo00<0
00000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103o
ool200000100oooo0P0000080?ooo`@00000403oool400000200oooo00<0
00000?ooo`3oool04@3oool4000000X0oooo0`00000>0?ooo`@000002@3o
ool400000100oooo1000000Q0?ooo`030000003oool0oooo0100oooo1000
000:0?ooo`<000003`3oool4000000h0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`080?ooo`8000006P3oool2000000D0oooo0P0000040?ooo`008`3oool2
000000H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo00T0oooo0P00
00030?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00080?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00<0oooo0P00000J0?ooo`<00000;@3oool2000001d0oooo0`00
000e0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`8000008P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0H0?ooo`8000007@3oool4000000T0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool03`3oool2000000<0oooo0P0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool2000001d0oooo
0P0000080?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000
003oool0oooo00<0oooo0P00000J0?ooo`<00000=@3oool00`000000oooo
0?ooo`0O0?ooo`800000703oool3000003H0oooo00<000000?ooo`3oool0
7P3oool200000280oooo00<000000?ooo`3oool00P3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0603oool2000000D0oooo0P0000040?ooo`008`3o
ool2000000/0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000P0oooo0P0000050?ooo`800000303o
ool2000000@0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00
000Y0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00d0oooo0P00000I0?ooo`800000703oool3000000030?ooo`00
0000oooo00d0oooo0P0000070?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00
00080?ooo`8000001@3oool2000000`0oooo0P0000040?ooo`800000DP3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool03@3o
ool2000001T0oooo0P0000050?ooo`800000103oool002<0oooo0P00000;
0?ooo`8000001P3oool2000000H0oooo0P00000?0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000002@3oool0
0`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0<
0?ooo`8000006@3oool2000001`0oooo0P0000020?ooo`030000003oool0
oooo00`0oooo0P0000070?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`8000002P3oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool2000000T0oooo00<00000
0?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool00P3oool2
00000580oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`11
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00`0oooo0P00000I0?ooo`8000001@3oool2000000@0oooo000S0?oo
o`8000002`3oool2000000H0oooo0P0000060?ooo`8000003`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool200000:40oooo00<000000?ooo`3oool0303oool2000002T0oooo0P00
00050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0303o
ool2000001T0oooo0P00000K0?ooo`<000000P3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00001B0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0@@3oool2000000D0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`80
00006@3oool2000000D0oooo0P0000040?ooo`008`3oool2000000/0oooo
0P0000060?ooo`8000001P3oool3000000T0oooo2`0000060?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000001`3oool?000000H0oooo0P0000050?ooo`800000
00<0oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000@0oooo0P0000070?ooo`l00000
4@3ooolO00000100oooo3`00000A0?oooal000001`3oool;000000T0oooo
0P00000B0?ooo`l00000203oool2000000D0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000H0oooo
2`00000:0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000
203oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000000L0oooo3`0000070?ooo`8000001@3oool2000000030?oo
o`000000000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
0P0000000`3oool00000000000040?ooo`8000001`3oool?00000140oooo
7`0000070?ooo`/00000203oool?00000140oooo3`00000@0?oooal00000
203oool;000000P0oooo3`00000@0?ooo`l00000203oool2000000D0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`800000
6@3oool2000000D0oooo0P0000040?ooo`008`3oool2000000X0oooo0P00
00070?ooo`8000001`3oool00`000000oooo0000000=0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00050?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000H0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`<000001@3oool200000:40oooo00<000000?ooo`3oool0303o
ool2000002T0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`8000006@3oool2000001/0oooo
0P0000040?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`070?ooo`8000007@3oool2000000H0oooo0`0000070?ooo`80
00000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool200000580
oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`110?ooo`80
00001P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`000000303oool2000001T0oooo0P0000050?ooo`800000103oool002<0
oooo0P0000080?ooo`@000001`3oool2000000L0oooo0`0000000`3oool0
00000?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`040?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`800000703oool200000100oooo1`00000<0?oo
o`800000BP3oool2000005D0oooo00<000000?ooo`3oool0303oool20000
00H0oooo0P00000Q0?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`8000006@3oool2000001L0oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
403oool7000000`0oooo0P00001B0?ooo`030000003oool0oooo01l0oooo
0P00001E0?ooo`030000003oool0oooo01h0oooo0P00000Q0?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`8000006@3oool2000000D0
oooo0P0000040?ooo`008`3oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo0`0000000`3oool000000000000;0?ooo`030000
003oool0oooo00`0oooo100000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000
703oool200000140oooo0P0000030?ooo`030000003oool0oooo00X0oooo
0P00001:0?ooo`800000E@3oool00`000000oooo0?ooo`0<0?ooo`800000
1P3oool200000240oooo0P0000080?ooo`L000001P3oool5000000/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`800000
6@3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo
1`0000060?ooo`D000003`3oool4000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo
0P0000030?ooo`030000003oool0oooo00X0oooo0P00001B0?ooo`030000
003oool0oooo01l0oooo0P00001E0?ooo`030000003oool0oooo01h0oooo
0P00000Q0?ooo`800000203oool7000000H0oooo1@00000;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool2000000D0oooo
0P0000040?ooo`008`3oool2000000X0oooo0P0000080?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05`3oool2000000T0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`800000403o
ool200000:40oooo00<000000?ooo`3oool0303oool2000002X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002P3o
ool00`000000oooo0?ooo`0=0?ooo`8000006P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo0P00000O0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00
000A0?ooo`800000403oool200000580oooo00<000000?ooo`3oool0MP3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool03@3o
ool2000000D0oooo0P0000040?ooo`008`3oool2000000X0oooo0P000008
0?ooo`8000005P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000X@3oool0
0`000000oooo0?ooo`0<0?ooo`800000:P3oool2000001X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool0
10000000oooo0?ooo`3oool6000000H0oooo0P00000R0?ooo`030000003o
ool0oooo00T0oooo0P00000O0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P00000A0?ooo`8000001P3o
ool00`000000oooo0?ooo`070?ooo`800000DP3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo0480oooo0P00000J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@0
00000?ooo`3oool0oooo1P0000060?ooo`8000001@3oool2000000@0oooo
000S0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000L0?ooo`800000
4P3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000;00oooo
0P00000[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`8000008P3oool2000000D0oooo00<000000?ooo`3oool00P3oool20000
01l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?oo
o`040000003oool00000000001d0oooo0P00000B0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`800000o`3ooolB0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000@0oooo
000S0?ooo`8000001P3oool00`000000oooo0?ooo`03000000X0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000000000L0?ooo`030000003o
ool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00
002^0?ooo`@00000;03oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`00000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000001d0oooo00<000000?ooo`3oool0
4@3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000?l0oooo
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo000T0?ooo`030000003oool0oooo00D0oooo
1000000<0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
203oool;00000080oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0@0?ooo`T000002P3oool00`000000oooo0?ooo`2^0?ooo`800000
;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`<0
0000103oool00`000000oooo0?ooo`050?ooo`@000008@3oool00`000000
oooo0?ooo`0G0?ooo`/000000P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0100oooo2@00000:0?ooo`030000003oool0oooo0?l0
oooo4P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo000T0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0:0?ooo`H00000603oool8000000L0
oooo10000000103oool0000000000000000J0?ooo`H00000603oool80000
00L0oooo10000000103oool0000000000000000m0?ooo`800000:`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01h0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool8000000X0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`D000006P3o
ool8000000L0oooo10000000103oool0000000000000000S0?ooo`P00000
5`3oool5000001/0oooo200000070?ooo`@0000000@0oooo000000000000
00008P3oool500000200oooo0P00000[0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`00903oool2000005/0oooo0P00000>0?ooo`800000
2P3oool2000002D0oooo0P00000=0?ooo`8000006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0I0?ooo`8000006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0j0?ooo`800000:P3oool010000000oooo
00000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool200000200oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0Y0?ooo`040000003oool00000000002<0oooo0P00000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool20000
02D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool2000001h0oooo0P00000Z0?oo
o`040000003oool00000000000X0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`8000001@3oool2000000D0oooo000T0?oo
o`800000F`3oool2000000h0oooo0P00000:0?ooo`8000009@3oool20000
00d0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01`0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03d0oooo0P00000j0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000007P3oool20000
00D0oooo00<000000?ooo`3oool0D03oool2000000`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`8000009@3oool20000
0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool20000
03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`8000001@3oool002D0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0<0?ooo`80
00002P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0
oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000001d0oooo0P00000M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool2000003h0oooo0P00000f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool2000001X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`80
00009`3oool00`000000oooo0?ooo`0O0?ooo`8000006`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000Y0?ooo`80
00007@3oool2000003H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo000U0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
1P3oool:000000P0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0;0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P00000L0?ooo`8000007P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000g0?ooo`X00000
=03oool200000080oooo0P0000040?ooo`050000003oool000000000003o
ool00P0000060?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3o
ool00000103oool>000004H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03P3oool2000001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`8000009`3oool00`000000oooo0?ooo`0N0?oo
o`800000703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000X0?ooo`8000005`3oool:000003@0oooo0P0000020?oo
o`800000103oool01@000000oooo000000000000oooo008000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000V0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00X0oooo0P00000N0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000001`0oooo0P00000N0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
03P0oooo00<000000?ooo`3oool00P3oool2000003L0oooo100000050?oo
o`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0N0?oo
o`800000FP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?oo
o`8000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
02P0oooo0P00000H0?ooo`030000003oool0oooo0080oooo0P00000g0?oo
o`@000001@3oool00`000000oooo0?ooo`03000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`009P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0:0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000006`3oool2000001l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000003L0oooo00<000000?ooo`3oool00P3oool2000004`0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0<0?ooo`<00000703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000009`3oool00`000000
oooo0?ooo`0L0?ooo`<000007@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000009P3oool3000001P0
oooo00<000000?ooo`3oool00P3oool2000004`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool02@3oool200000200oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo01X0oooo0P00000P0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`0g0?ooo`040000003oool0oooo0?ooo`800000B`3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00X0oooo0`00000N0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0W0?ooo`030000
003oool0oooo01X0oooo0`00000O0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0T0?ooo`<0
00006P3oool010000000oooo0?ooo`3oool2000004/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool02@3oool200000200oooo0P0000090?ooo`@000000`3oool00`000000
oooo0?ooo`0H0?ooo`800000803oool2000000T0oooo100000030?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool00P00001;0?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0303oool2000000L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`H0
00007P3oool2000000T0oooo100000030?ooo`030000003oool0oooo02D0
oooo0P00000H0?ooo`H000007`3oool2000000T0oooo100000030?ooo`03
0000003oool0oooo01l0oooo1P00000K0?ooo`030000003oool0oooo0080
0000B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo002>0?ooo`80000000<0oooo000000000000@03oool200000200oooo
0P00000[0?ooo`800000803oool2000004T0oooo0P0000000`3oool00000
0000003I0?ooo`800000?@3oool400000200oooo0P00000h0?ooo`800000
603oool400000240oooo0P00000b0?ooo`@000007@3oool2000000030?oo
o`000000000005/0oooo002?0?ooo`040000003oool0000000000400oooo
0P00000J0?ooo`030000003oool0oooo00<0oooo0P00000[0?ooo`800000
6P3oool00`000000oooo0?ooo`030?ooo`800000BP3oool010000000oooo
00000000003C0?ooo`030000003oool0oooo00<0oooo0P00000m0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool200000380
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`030?ooo`800000<P3oool00`000000
oooo0?ooo`0O0?ooo`040000003oool00000000005/0oooo002@0?ooo`<0
0000@03oool2000001X0oooo00<000000?ooo`3oool00P3oool3000002/0
oooo0P00000J0?ooo`030000003oool0oooo0080oooo0`00001;0?ooo`<0
0000d`3oool00`000000oooo0?ooo`020?ooo`<00000?P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo0`00000b0?ooo`03
0000003oool0oooo0080oooo0`00000I0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool00P3oool3000003<0oooo00<000000?ooo`3o
ool07`3oool3000005/0oooo002A0?ooo`800000?P3oool4000001/0oooo
00@000000?ooo`3oool0oooo0P00000Z0?ooo`@000006`3oool010000000
oooo0?ooo`3oool2000004d0oooo0P00003D0?ooo`040000003oool0oooo
0?ooo`800000?`3oool6000001P0oooo00@000000?ooo`3oool0oooo0P00
000d0?ooo`040000003oool0oooo0?ooo`8000006P3oool6000001T0oooo
00@000000?ooo`3oool0oooo0P00000d0?ooo`H000007@3oool2000005/0
oooo002A0?ooo`800000@03oool2000001`0oooo1000000]0?ooo`800000
703oool4000004h0oooo0P00003E0?ooo`@00000@03oool6000001T0oooo
1000000f0?ooo`@000006`3oool6000001X0oooo1000000e0?ooo`H00000
7@3oool2000005/0oooo003o0?ooool0ooooo`3ooooo0?ooo`80oooo003o
0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?oo
o`80oooo003o0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0oooo
o`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooo`80oooo003o
0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?oo
o`80oooo003o0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?ooool0oooo
o`3ooooo0?ooo`80oooo003o0?ooool0ooooo`3ooooo0?ooo`80oooo003o
0?ooool0ooooo`3ooooo0?ooo`80oooo003o0?oooid0oooo1000000[0?oo
o`@00000o`3ooooo0?oooc40oooo003o0?oooi`0oooo0P0000020?ooo`80
0000:@3oool200000080oooo0P00003o0?ooool0oooo<03oool00?l0oooo
X@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
o`3oool^0?ooo`00o`3ooom<0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobH0oooo003o0?oood/0oooo0P00000/0?ooo`030000003oool0
oooo01L0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05`3oool2000000X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo9P3oool00?l0ooooBP3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02@3oool2000000X0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo9@3oool000D0oooo1000003o0?oood40oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`3o0?ooool0oooo903oool000@0oooo0`0000020?ooo`030000
003oool0oooo0?/0oooo1@0000090?ooo`D000007P3oool4000000040?oo
o`0000000000000000P0oooo00<000000?ooo`3oool00`3oool200000100
oooo00<000000?ooo`3oool02P3oool4000000040?ooo`00000000000000
00D0oooo0P0000070?ooo`D00000203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool20000
00L0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oo
obD0oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3k0?ooo`04
0000003oool0oooo0?ooo`800000203oool010000000oooo0?ooo`3oool2
000001/0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0
oooo00T0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`8000000P3oool2000000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`3o
0?ooool0oooo8`3oool000<0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo0P00000<0?ooo`8000006P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000;0?ooo`@000002`3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo1000000;0?ooo`800000o`3ooooo0?oo
ob@0oooo000;0?ooo`030000003oool0oooo0?l0oooo0P00000<0?ooo`80
00006P3oool00`000000oooo0?ooo`030?ooo`800000203oool2000000H0
oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000J0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
00006@3oool200000?l0ooooo`3ooolT0?ooo`002`3oool200000?l0oooo
0@3oool2000000`0oooo0P0000080?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool2000000L0oooo0P0000060?ooo`800000
3`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
0P0000060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
6P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00003o0?ooool0oooo903oool000/0oooo0P00003o0?ooo`40oooo0P00
000<0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo0P0000070?ooo`8000001P3oool3000000T0oooo2`00
00060?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool<000000L0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``000001P3o
ool200000?l0ooooo`3ooolT0?ooo`00303oool00`000000oooo0?ooo`3m
0?ooo`800000303oool200000080oooo1P0000020?ooo`030000003oool0
oooo0080oooo100000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001P3oool2000000L0oooo00<000000?ooo`0000003@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000001X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`800000o`3ooooo0?ooob@0oooo000<0?ooo`030000003oool0oooo
0?/0oooo1000000:0?ooo`@000000P3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool200000080oooo0P0000090?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool01@3oool2000000L0oooo0`00
00000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001T0oooo0P00003o0?ooool0oooo
903oool000`0oooo0P00003n0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool4000000<0oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo0`0000000`3oool000000000
000;0?ooo`030000003oool0oooo00`0oooo100000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`8000002P3oool6000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`00303oool2
00000?h0oooo0P00000<0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2
000000<0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo0P00003o0?ooool0oooo9@3oool000`0oooo0P00003n0?oo
o`800000303oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo0P00000F0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool20000
00P0oooo1P0000090?ooo`030000003oool0oooo0?l0ooooo`3ooolT0?oo
o`00303oool200000?T0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P00000K0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo0?l0ooooo`3ooolT0?ooo`00303oool2
000009P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00<00000203oool00`000000oooo0?ooo`03
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool000`0oooo0P00002G
0?ooo`8000007`3oool00`000000oooo0?ooo`100?ooo`@000002P3oool4
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`030000003o
ool0oooo00P0oooo0P0000080?ooo`030000003oool0oooo00P0oooo2`00
00050?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?oo
o`070?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`00303oool2
000000l0oooo0`0000240?ooo`030000003oool0oooo01@0oooo0`000009
0?ooo`030000003oool0oooo01P0oooo0`00000i0?ooo`80000000<0oooo
0000000000001@3oool010000000oooo0000000000020?ooo`800000K`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool000000?l0ooooo`3o
oola0?ooo`00303oool3000000d0oooo0P0000000`3oool0000000000023
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0000000000009
0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000000000i
0?ooo`<000001P3oool00`000000oooo0?ooo`04000006`0oooo00D00000
0?ooo`3oool0oooo0000000]0?ooo`800000o`3ooooo0?oooc40oooo000<
0?ooo`<000002P3oool400000080oooo00<000000?ooo`3oool07P3oool6
000004H0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`03
0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0
oooo00P0oooo0P0000070?ooo`<000000P3oool3000000D0oooo10000002
0?ooo`030000003oool0oooo0;@0oooo0P0000000`3oool000000000000]
0?ooo`800000o`3ooooo0?oooc40oooo000<0?ooo`<000002`3oool00`00
0000oooo0?ooo`0R0?ooo`80000000<0oooo0000003oool00P3oool20000
04H0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`000000103oool00000000000000004
0?ooo`030000003oool0oooo0;X0oooo0`00000_0?ooo`030000003oool0
oooo0?l0ooooo`3oool_0?ooo`00303oool3000000`0oooo00<000000?oo
o`3oool08@3oool010000000oooo0?ooo`00001;0?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolN0?ooo`00303oool30000
00d0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00001<
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0<
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo
0000000000001@00003o0?ooool0ooooo`3oool60?ooo`00303oool30000
00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo000000030000
00L0oooo0`00000o0?ooo`T000001@3oool2000000<0oooo0P0000050?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0303oool20000
00H0oooo0P0000030?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolM0?ooo`00303oool3000000h0
oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000020?oo
o`800000203oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`0O0?ooom`00000o`3ooooo0?ooob00oooo000<0?ooo`<0
00002`3oool01@000000oooo0?ooo`3oool000000240oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00<0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`800000203oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo
0000003o0?ooool0ooooo`3ooolM0?ooo`003@3oool2000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo1`0000000`3oool000000000000500000?l0ooooo`3ooooo0?ooo`H0
oooo000=0?ooo`800000303oool5000002@0oooo1@0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo
0P0000080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool0
2@3oool4000000030?ooo`000000oooo00@0oooo1@00003o0?ooool0oooo
o`3ooolL0?ooo`003@3oool2000001<0oooo0`0000000`3oool000000000
000<0?ooo`D00000503oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P0000040?ooo`D00000
203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000000800000
3@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo
0P00000>0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooool0oooo
903oool000d0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`<00000
3P3oool00`000000oooo0?ooo`0E0?ooo`8000002P3oool02`000000oooo
0?ooo`3oool000000?ooo`000000oooo0000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo01T0oooo
0`00000>0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00d0oooo0P0000000`3oool000000?ooo`3o0?ooool0oooo
o`3ooolT0?ooo`003@3oool200000180oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00D0
00000?ooo`3oool0oooo000000020?ooo`8000001P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01T0oooo0`00000?0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool000000?l0ooooo`3ooooo0?ooobD0oooo
000=0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool7000000@0oooo00<000000?ooo`3oool04`3oool8000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00l0oooo0`00002?0?ooo`<00000o`3ooooo0?oooi80oooo
000=0?ooo`8000004`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00003@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?oo
o`@00000SP3oool2000000030?ooo`00000000000?l0ooooo`3ooonA0?oo
o`003@3oool2000001@0oooo100000000`3oool000000?ooo`0<0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000D0oooo00H000000?ooo`3oool000000?ooo`000007
0?ooo`030000003oool00000008000000`3oool00`000000oooo00000003
000003d0oooo00<000000?ooo`3oool05@3oool3000008/0oooo10000002
0?ooo`030000003oool0oooo0?l0ooooo`3ooon@0?ooo`003@3oool20000
02L0oooo00<000000?ooo`3oool0503oool4000000T0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000oooo00<0oooo1P0000070?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0l0?ooo`040000003oool0000000000:@0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooiD0oooo000=0?ooo`8000009`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`3T0?ooo`030000003oool0oooo0?l0ooooo`3ooonD0?ooo`003@3oool3
000002@0oooo0`00000H0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0403oool2000000<0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00@000000?ooo`3oool00000i`3oool00`000000oooo0?oo
o`3o0?ooool0ooooT`3oool000d0oooo0`00000V0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool000000?ooo`0000001`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0i03oool00`000000oooo
0?ooo`3o0?ooool0ooooT`3oool000h0oooo0P0000100?ooo`030000003o
ool0oooo02D0oooo00@000000?ooo`3oool000000`3oool200000080oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`3o0?ooool0oooo
TP3oool000h0oooo0P00000m0?ooo`040000003oool0oooo000002P0oooo
0P0000040?ooo`040000003oool0000000000>D0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooool0ooooT`3oool000h0oooo0P00000n0?ooo`80
0000o`3ooolI0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`0000000`3oool000000000003o0?ooool0ooooRP3oool000h0oooo
0P00003o0?oooeX0oooo1@0000000`3oool000000?ooo`020?ooo`<00000
o`3ooooo0?ooohX0oooo000?0?ooo`800000o`3ooomO0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooohT0oooo000?
0?ooo`800000o`3ooomO0?ooo`030000003oool0oooo0080oooo0P00003o
0?ooool0ooooRP3oool000l0oooo0P00003o0?ooof00oooo00L000000?oo
o`3oool0oooo0000003oool000000?l0ooooo`3ooon90?ooo`00403oool2
000000@0oooo0`00003o0?oooeT0oooo100000000`3oool000000?ooo`3o
0?ooool0ooooR03oool00140oooo0P0000030?ooo`<00000o`3ooooo0?oo
ool0ooooj03oool00180oooo1P00003o0?ooool0ooooo`3ooooY0?ooo`00
o`3ooooo0?ooool0ooooo`3oool20?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1022, 108},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving hyperbolic functions", "Section[3]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Sinh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["sinh", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0020"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "6"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"6", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              FractionBox["7", "3"]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              FractionBox["7", "3"]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0020"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sinh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"6", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}]}]}], ")"}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0020"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0020.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Sinh[(2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 (z (-6 Gamma[4/3] HypergeometricPFQ[{1/6, 2/3}, {1/3, 5/3}, 
      (-(4/3)) (a z)^(3/2)] + 6 Gamma[4/3] HypergeometricPFQ[{1/6, 2/3}, 
      {1/3, 5/3}, (4/3) (a z)^(3/2)] + 3^(1/3) a z Gamma[2/3] 
     (HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, (-(4/3)) (a z)^(3/2)] - 
      HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, (4/3) (a z)^(3/2)])))/
  (12 3^(2/3) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Sinh\", \"[\", RowBox[List[FractionBox[\"2\", \
\"3\"], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]], \"]\"]], RowBox[List[\
\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"6\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\
\", FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"6\", \
\" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\
\", FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", FractionBox[\"7\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"-\", RowBox[List[\
\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", FractionBox[\"4\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\
\", FractionBox[\"7\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \
\")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"12\", \" \", SuperscriptBox[\
\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Sinh</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>-</mo> <mn>6</mn> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mn>6</mn> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>7</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>12</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Sinh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "6"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"6", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              FractionBox["7", "3"]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              FractionBox["7", "3"]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008f0000MR000`400?l0
0000o`00003oo`3ooooo0?ooocP0oooo001V0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04d0oooo001V0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool3000000l0oooo0`00000@0?ooo`<0
00003`3oool3000004@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`030?ooo`<00000403oool3000000l0oooo0`00000@0?ooo`<0
0000403oool3000002/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0C@3oool006D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000d0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000002/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0C03oool006D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1<0?ooo`00I03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04/0oooo001T0?ooo`030000003oool0oooo00D0oooo
0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000
403oool3000000l0oooo0`00000@0?ooo`<000003`3oool3000004H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo008000003`3oool3000000l0oooo0`00000@0?ooo`<00000
403oool3000002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B`3oool006@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`@000004`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1;0?ooo`00I03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B`3oool006@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000X0oooo1000
00030?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0303oool4000000/0oooo100000030?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1;0?ooo`00?@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool3000000H0oooo00<000000?ooo`3oool01`3oool3000000H0
oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`<0
00001P3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`000000
oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`<0
00002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool003d0oooo
00<000000?ooo`3oool0103oool3000000L0oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000`3oool4000000@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool4000000<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0080oooo0`0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool4
000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1;0?ooo`00?03oool2000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`060000003oool0oooo0000003oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`050000003oool0oooo0?ooo`000000GP3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000G@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo04/0oooo000l0?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool0203oool5000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0F`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo
000k0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool9000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`<0
00000`3oool00`000000oooo0?ooo`030?ooo`T000002P3oool9000000X0
oooo2@00000:0?ooo`T000002@3oool9000000D0oooo00@000000?ooo`3o
ool0oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo1P0000040?ooo`<000001@3o
ool010000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`T000002P3oool9000000T0oooo2@00000:0?ooo`T00000
2P3oool9000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;0?ooo`00
>`3oool010000000oooo0?ooo`0000050?ooo`<000001`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`090?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0E0?ooo`@000002@3oool00`000000oooo0?ooo`1K
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04/0oooo000i0?ooo`<000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool00P3oool400000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool003X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool02@3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo00000003000000D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`0000000`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04/0oooo000o0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0B0?ooo`L0000000<0oooo0000003oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool02@3oool2000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1;
0?ooo`00@03oool010000000oooo0?ooo`3oool3000001d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo1P0000070?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05@3oool6000000L0oooo00<0
00000?ooo`3oool0LP3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B`3oool003X0oooo0P0000040?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0B`3oool003`0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08/0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1b0?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo000l0?oo
o`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`04
0?ooo`D000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool3000001<0oooo00<00000
0?ooo`3oool03@3oool300000100oooo00<000000?ooo`3oool03`3oool3
000003H0oooo0`0000030?ooo`030000003oool00000008000001@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo0`00000B
0?ooo`030000003oool0oooo00d0oooo0`00000@0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06`3oool3000000<0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04/0oooo000k0?ooo`030000003oool0oooo00<0oooo2000000K0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo008000004P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo008000003`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo008000004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo008000003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool0
03`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool500000140oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo1@00000A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03`3oool5000002`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0B`3oool003X0oooo0`00000X0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo00000180oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool000004P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00@00000
0?ooo`3oool00000;03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1<0?ooo`00I@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00H0oooo0P00000@0?ooo`030000003oool0
00000140oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00H0oooo0P00000?0?ooo`030000003oool000000140oooo0P00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000;03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`00IP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00<0oooo0`00000A0?ooo`030000003oool0000000l0oooo0`00000B0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo0`00000@0?oo
o`030000003oool0000000l0oooo0`00000B0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1=0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool2000000l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000004@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo0P00000?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03`3oool2000002X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0CP3oool006/0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`03
0000003oool0oooo0180oooo0P00000?0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000M03oool00`00
0000oooo0?ooo`0A0?ooo`8000003`3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`000000403oool2000008X0oooo001/0?oo
o`<00000;`3oool300000180oooo00<000000?ooo`3oool03P3oool30000
00h0oooo1@00000?0?ooo`030000003oool0oooo07<0oooo0`00000A0?oo
o`030000003oool0oooo00h0oooo0`00000>0?ooo`D000004@3oool00`00
0000oooo0?ooo`280?ooo`00o`3ooooo0?ooocP0oooo003o0?ooool0oooo
>03oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo0?ooocP0oooo003o0?oo
ool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo0?ooocP0oooo
003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00@@3oool20000
01X0oooo0P00003o0?ooomP0oooo000l0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?oooll0oooo000k0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooolh0oooo000k0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooold0oooo000j0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o
0?ooold0oooo000j0?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool30000
00L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`003`3oool300000080
oooo1@0000040?ooo`<000004P3oool4000000@0oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?ooold0oooo000@0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3oooo=0?ooo`00403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2E0?oo
o`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool3000000H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`<0
0000403oool3000000l0oooo0`00000@0?ooo`<00000403oool3000002/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`<0
00001P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0
oooo0`00000@0?ooo`<000003`3oool300000140oooo0`00000?0?ooo`<0
0000A03oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`@00000
0P3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?oo
o`3oool0000002/0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000
003oool0oooo00d0oooo000@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000
oooo000000070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo100000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0303oool000l0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00<0oooo1`0000000`3oool000000?ooo`060?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1`0000000`3o
ool000000?ooo`040?ooo`@000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000?0?oo
o`<000003`3oool300000100oooo0`00000@0?ooo`<00000;@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo0`0000080?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`02000000l0oooo0`00000?0?ooo`<000004@3oool30000
00l0oooo0`0000160?ooo`030000003oool0oooo00`0oooo000@0?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`<000000P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00@0oooo1000000B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0303oool0
02<0oooo0`0000030?ooo`030000003oool00000008000003@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0<0?ooo`00>`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`3oool4000000X0oooo100000040?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`040000003oool0oooo0?ooo`@000002`3oool4000000<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0<0?ooo`00@@3oool3000001/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool01`3oool3
000000H0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<00000
0?ooo`3oool01`3oool3000000L0oooo00<000000?ooo`3oool01P3oool3
000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool3
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2
000000D0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<00000
0?ooo`3oool01P3oool3000000L0oooo00<000000?ooo`3oool01`3oool3
000000H0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<
0?ooo`00K`3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo100000040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool3000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo
0`0000040?ooo`@00000103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool006l0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0F`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000G@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool006l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000060?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0F`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`090?ooo`D000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00
303ooomN000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool9000000@0oooo00<000000?ooo`3oool00P3oool3000000@0
oooo00@000000?ooo`3oool000000`3oool3000000@0oooo00<000000?oo
o`3oool00P3oool9000000X0oooo2@00000:0?ooo`T000002P3oool90000
00T0oooo2@0000050?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool6000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool9000000@0oooo00<000000?ooo`3oool00P3o
ool3000000D0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo
00<000000?ooo`3oool00`3oool9000000X0oooo2@0000090?ooo`T00000
2P3oool9000000X0oooo2@0000040?ooo`040000003oool0oooo0?ooo`H0
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`H00000103oool006l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo1000000:
0?ooo`030000003oool0oooo05/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`02000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00X0oooo100000090?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`00K`3oool00`000000oooo0?oo
o`020?ooo`@000000`3oool010000000oooo0?ooo`3oool4000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool4000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`00K`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo00000003000000D0oooo00<000000?ooo`3o
ool0303oool006l0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool7000000030?ooo`000000oooo0140oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo0P0000050?oo
o`L0000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`00K`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool02@3oool6000000P0oooo00<00000
0?ooo`3oool0LP3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0:0?ooo`H000001`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01h0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo001_0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00`0
oooo001_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0LP3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`2;0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000i0?ooo`<0
0000<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool3000000l0
oooo1@00000>0?ooo`<00000403oool300000180oooo00<000000?ooo`3o
ool06`3oool3000000<0oooo00<000000?ooo`0000000P0000050?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01@3oool3000000l0oooo1@00000>0?ooo`<000004@3oool3000000l0
oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000002000000D0
oooo00<000000?ooo`3oool0303oool003X0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo008000004@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo008000003`3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00`0oooo000j0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo1@0000070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0<0?ooo`D00000;03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00@0oooo1@0000070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0303oool003X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo000002`0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0A0?ooo`8000003`3oool00`000000oooo0000000/0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000070?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04P3oool2000000l0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0?0?ooo`<00000403oool00`000000oooo0000000[0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000060?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0403oool300000100oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0>0?ooo`00>03oool00`000000oooo
0000000g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`0M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`0000004@3oool00`00
0000oooo0?ooo`0A0?ooo`800000:P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
01d0oooo00L000000?ooo`3oool0oooo0000003oool0000001@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0000000B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`000000A03oool00`000000oooo0?oo
o`0?0?ooo`00>@3oool2000005d0oooo0P00000Z0?ooo`800000403oool0
1@000000oooo0?ooo`3oool0000000h0oooo0P00000A0?ooo`030000003o
ool0oooo0140oooo0P00001E0?ooo`800000:P3oool200000100oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`8000004P3oool00`000000oooo
0?ooo`0?0?ooo`800000EP3oool003X0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo0`00
000@0?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0?0?ooo`<00000403oool00`000000oooo0?ooo`0A0?ooo`<000003`3o
ool00`000000oooo0?ooo`1D0?ooo`00o`3ooooo0?ooocP0oooo003o0?oo
ool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo0?ooocP0oooo
003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo0?oo
ocP0oooo003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00103o
ool300000240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`3o0?ooomP0oooo00030?ooo`8000000P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00<0oooo0`00000[0?ooo`030000003oool0
oooo0?l0oooof03oool000L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000:`3oool0
0`000000oooo0?ooo`3o0?ooomL0oooo00080?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0?l0ooooe`3oool000P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0o`3ooooF0?ooo`00203oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00D0oooo0`00000]0?ooo`030000
003oool0oooo0?l0ooooeP3oool000P0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0o`3ooooF0?ooo`00203oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3o0?ooomH0oooo00080?ooo`800000703oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo]03oool000P0oooo0P00000L0?ooo`030000003oool0oooo
00D0oooo0`0000090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooond0?ooo`00203oool2000000L0
oooo0`0000020?ooo`H0000000<0oooo0000000000000`0000001@3oool0
00000000003oool000000180oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0@
0?ooo`040000003oool0oooo0?ooo`<000000`3oool6000000030?ooo`00
0000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3o
ool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo
1000003o0?ooojD0oooo00080?ooo`8000001`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`D0000000D0oooo0000003oool0oooo000000040?ooo`X00000
o`3ooonG0?ooo`00203oool2000000T0oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`00000B0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0o`3ooonU0?ooo`00203oool2000000L0oooo0P0000040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000040?ooo`T000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
1@0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<0
00000?ooo`3oool0o`3ooonT0?ooo`00203oool2000000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000004P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`000000
oooo000000040?ooo`X00000o`3ooonG0?ooo`002@3oool00`000000oooo
0?ooo`060?ooo`<0000000H0oooo000000000000oooo0000003oool20000
00<0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo0080oooo100000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P0000020?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`040?ooo`@000000`3oool40000
0?l0ooooY03oool000T0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
00000`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`000000o`3ooonZ0?ooo`002@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
0000o`3ooonZ0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0K0?ooo`800000o`3ooon[0?ooo`002@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0o`3ooooF0?ooo`002@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`00
2@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo
1@00000L0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo
00<000000?ooo`3oool0o`3ooooF0?ooo`002@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000/0?ooo`030000003oool0oooo0?l0ooooeP3oool000X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`002P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooomL0oooo000:0?oo
o`040000003oool0oooo0?ooo`8000005`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooG
0?ooo`002`3oool00`000000oooo0?ooo`02000001P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0?l0oooof03oool000`0oooo0`00000J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooomT0
oooo000]0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooo`H0
oooo000^0?ooo`<00000o`3ooooo0?ooo`L0oooo003o0?ooool0oooo>03o
ool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{566, 118},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>o0000YB000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo`P3oool00?l0ooooo`3ooooo0?oo
ol80oooo002V0?ooo`D00000B03oool5000001P0oooo1@00000K0?ooo`D0
00006P3oool5000001/0oooo1@00002i0?ooo`D00000603oool5000001/0
oooo1@00000J0?ooo`D000006`3oool500000?l0oooo4P3oool009h0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`800000603oool010000000
oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?oo
o`3oool2000006l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool2000001P0oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00
00150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo002N
0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`8000007P3oool2
000001d0oooo0P00000N0?ooo`800000KP3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool2
000001`0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P000014
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo002M0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?oo
o`8000001@3oool2000001`0oooo0P00000N0?ooo`8000007@3oool20000
01h0oooo0P00001_0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool01`3oool2000000D0oooo0P00000L0?ooo`8000007P3oool20000
01d0oooo0P00000N0?ooo`800000A@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2a0?ooo`00W03oool2000000h0oooo0P0000080?ooo`03
0000003oool0oooo00T0oooo0P00000R0?ooo`8000002@3oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000K`3oool00`000000oooo0?ooo`0g0?ooo`8000002@3oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2a0?ooo`00
W03oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool2000000D0oooo0P00000L0?ooo`8000007P3oool2000001d0oooo
0P00000N0?ooo`800000L03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00P0oooo0P0000050?ooo`800000703oool2000001h0oooo
0P00000M0?ooo`8000007P3oool2000004H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0/03oool009`0oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<000006`3o
ool2000001h0oooo0P00000M0?ooo`8000007P3oool200000740oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`800000103o
ool3000001/0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P00
00170?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;00oooo002K
0?ooo`800000303oool4000000X0oooo0P0000080?ooo`8000008P3oool2
000000X0oooo0P0000040?ooo`8000006P3oool4000001`0oooo1000000K
0?ooo`@00000703oool400000740oooo0P00000f0?ooo`8000002P3oool2
000000@0oooo0P00000J0?ooo`@00000703oool4000001/0oooo1000000L
0?ooo`@00000A`3oool2000000D0oooo0P0000050?ooo`8000001@3oool2
00000;40oooo002K0?ooo`8000003P3oool00`000000oooo0?ooo`090?oo
o`800000203oool200000280oooo0P00000:0?ooo`L000007@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1`0?ooo`800000=P3oool20000
00X0oooo1`00000M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
04H0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00002a0?oo
o`00V`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool02P3oool200000240oooo0P00000N0?ooo`8000007@3oool2000001h0
oooo0P00000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:0?ooo`80
00008@3oool2000001h0oooo0P00000M0?ooo`8000007P3oool200000100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo002K0?ooo`030000
003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool6000000l0oooo1P0000040?ooo`030000
003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo0140oooo
0P0000090?ooo`030000003oool0oooo0180oooo0P0000090?ooo`030000
003oool0oooo0140oooo0P0000090?ooo`030000003oool0oooo0180oooo
0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`800000
6@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo
1P00000?0?ooo`H00000103oool00`000000oooo0?ooo`0:0?ooo`800000
3@3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo
0?ooo`0B0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`800000
2@3oool00`000000oooo0?ooo`0B0?ooo`8000003`3oool2000001T0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2_0?ooo`00Q@3oool300000180oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo0P00000;0?ooo`8000001P3oool2000000@0oooo0P00
00030?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`8000003@3oool2000000`0oooo0P00000=0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P00000=0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
0`0000030?ooo`030000003oool0oooo01X0oooo0P00000F0?ooo`800000
0`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool010000000oooo
0?ooo`3oool2000000d0oooo0P00000<0?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo01@0
oooo0`0000030?ooo`030000003oool0oooo01X0oooo0P0000050?ooo`80
00001@3oool2000000D0oooo0P00002`0?ooo`00Q03oool2000000030?oo
o`00000000000140oooo0P00000;0?ooo`030000003oool0oooo00<00000
2`3oool2000000H0oooo0P0000050?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`800000
3@3oool00`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000
003oool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool0
0`00000:0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo01T0oooo0P00000G0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`800000
3@3oool00`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000
003oool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool0
0`00000:0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool06@3oool2000000D0oooo0P0000050?ooo`800000
1@3oool200000;00oooo001c0?ooo`<000000P3oool3000000H0oooo1000
00020?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`800000303o
ool4000000`0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`D000002P3oool00`000000oooo0?ooo`040?ooo`800000403o
ool2000000P0oooo1000000>0?ooo`@000002P3oool3000000l0oooo1000
00090?ooo`@000003P3oool4000000X0oooo0`00000?0?ooo`@000003P3o
ool00`000000oooo0?ooo`0F0?ooo`8000001@3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`8000006P3oool2000001P0oooo00<0
00000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103o
ool200000100oooo0P0000080?ooo`@000003P3oool4000000X0oooo0`00
000?0?ooo`@000002@3oool4000000h0oooo1000000:0?ooo`<000003`3o
ool4000000h0oooo00<000000?ooo`3oool00`3oool300000080oooo0`00
00060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000006P3o
ool2000000D0oooo0P0000050?ooo`8000001@3oool200000;00oooo001b
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P00000<
0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`<000007@3oool2
000001d0oooo0`00000M0?ooo`8000008P3oool00`000000oooo0?ooo`0F
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P00000I
0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0
oooo00<0oooo0P00000J0?ooo`<000007@3oool2000001d0oooo0`00000M
0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0H0?ooo`8000001@3oool2000000D0oooo0P000005
0?ooo`800000/03oool00780oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000001P3oool2000000L0oooo0P0000050?ooo`800000303oool20000
00@0oooo0P00002L0?ooo`800000603oool2000000H0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`8000006@3oool2000000D0oooo0P00000<0?oo
o`800000103oool2000009`0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P0000050?oo
o`8000001@3oool2000000D0oooo0P00002`0?ooo`00LP3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P0000060?ooo`800000203oool00`000000
oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`80
0000W03oool2000001P0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
00006@3oool2000001X0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo00<000000?ooo`3oool00P3oool2000009`0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool01P3oool2000001T0
oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00002`0?ooo`00
L`3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`800000
103oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`800000W03oool200000180oooo2P0000040?ooo`8000001P3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`8000006@3oool2000001H0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool2000009`0oooo0P0000050?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00
00050?ooo`8000001@3oool2000000D0oooo0P00002`0?ooo`00L`3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo3`0000060?ooo`8000001P3oool2
000000@0oooo0P0000000`3oool00000000000060?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000103oool2
000000L0oooo3`00000A0?ooo`l00000403oool?00000140oooo3`00000@
0?ooo`l00000203oool2000000D0oooo2`0000030?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000001P3oool2000000D0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000006@3oool2
000000H0oooo2`0000050?ooo`80000000<0oooo0000000000001P3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000000@0oooo0P0000070?ooo`l000004@3oool?00000100oooo3`00000A
0?ooo`l00000403oool?000000P0oooo0P0000050?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P000005
0?ooo`8000001@3oool2000000D0oooo0P00002`0?ooo`00M03oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P000005
0?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3
000000D0oooo0P00002L0?ooo`8000004`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000006@3o
ool2000001L0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`<000001@3oool2000009`0oooo0P0000060?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
6@3oool2000000D0oooo0P0000050?ooo`8000001@3oool200000;00oooo
001e0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool2000001`0oooo0P0000060?ooo`8000003`3oool7000000`0oooo
0P00000j0?ooo`800000?@3oool200000240oooo0P00000D0?ooo`040000
003oool0oooo0?ooo`8000001P3oool2000000H0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo
00h0oooo0P00000Q0?ooo`L00000303oool2000003X0oooo0P00000m0?oo
o`8000008@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000P0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P000005
0?ooo`8000001@3oool200000;00oooo001f0?ooo`L000001P3oool50000
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`800000403oool2000000<0oooo00<000000?ooo`3oool02P3oool20000
03X0oooo0P00000m0?ooo`8000008@3oool2000001D0oooo00<000000?oo
o`3oool00P0000060?ooo`030000003oool0oooo00D0oooo0P0000080?oo
o`L000001P3oool5000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`8000008P3oool2000000<0oooo00<000000?oo
o`3oool02P3oool2000003X0oooo0P00000m0?ooo`8000008@3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo0P0000050?ooo`8000001@3oool20000
00D0oooo0P00002`0?ooo`00T03oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000H0oooo0P00000@0?ooo`800000403oool2000009d0
oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000D0
oooo0P0000080?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@0
00000`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00000R0?oo
o`800000403oool2000009d0oooo00<000000?ooo`3oool0703oool20000
00<0oooo100000030?ooo`040000003oool0oooo0?ooo`H000001P3oool2
000000D0oooo0P0000050?ooo`8000001@3oool200000;00oooo002@0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool20000
0100oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00002M0?oo
o`8000005@3oool010000000oooo0000000000050?ooo`030000003oool0
oooo00L0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo0P00000R0?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`800000W@3oool2000001d0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000050?oo
o`8000001@3oool200000;00oooo002@0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`0000000000703oool2000000H0oooo0P00000A0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`800000WP3oool00`00
0000oooo0?ooo`0D0?ooo`<000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool2
000002<0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002N
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203o
ool2000000D0oooo0P0000050?ooo`8000001@3oool200000;00oooo002@
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000000L
0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`800000W`3oool00`000000oooo0?ooo`0D
0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0R0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000W`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool008h0oooo2`00
00020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0>0?ooo`T000002P3oool00`000000oooo0?oo
o`2N0?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo2@00
000:0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0:l0oooo002K0?ooo`030000003oool0
oooo00P0oooo2000000:0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`D000007`3oool2
000001T0oooo1@00000M0?ooo`030000003oool0oooo01/0oooo1P00001L
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo1@00000O
0?ooo`8000006@3oool5000001d0oooo00<000000?ooo`3oool07`3oool2
00000380oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0:l0oooo002K0?oo
o`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0P0000080?ooo`8000008P3oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000001d0oooo0P00000I0?ooo`030000003oool0oooo
0080oooo0P00000K0?ooo`030000003oool0oooo01d0oooo0P00001P0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`800000=P3oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000001d0oooo0P00000I0?ooo`030000003oool0oooo
0080oooo0P00000K0?ooo`030000003oool0oooo01l0oooo0P00000d0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P0000050?oo
o`800000/@3oool009/0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00000R0?ooo`80
0000403oool00`000000oooo0?ooo`0K0?ooo`8000007`3oool00`000000
oooo0?ooo`0I0?ooo`8000007P3oool2000005`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0103oool2000003H0oooo0P00000@0?ooo`03
0000003oool0oooo01/0oooo0P00000O0?ooo`030000003oool0oooo01T0
oooo0P00000P0?ooo`800000<03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`80
0000/@3oool009`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0>0?ooo`800000703oool2000001l0oooo
0P00000K0?ooo`030000003oool0oooo01`0oooo0P00001L0?ooo`800000
0P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`02000000H0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0>0?ooo`80
0000703oool2000001l0oooo0P00000K0?ooo`030000003oool0oooo01h0
oooo0P00000`0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00
000000000?ooo`02000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0/03oool009`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0>0?ooo`8000005P3oool:000001d0
oooo0P00000K0?ooo`030000003oool0oooo01`0oooo0P00001M0?ooo`@0
00001@3oool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0>0?ooo`8000005P3oool:000001d0
oooo0P00000K0?ooo`030000003oool0oooo01P0oooo2P00000_0?ooo`@0
00001@3oool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0/03oool009d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`800000
5`3oool00`000000oooo0?ooo`020?ooo`8000007`3oool2000001/0oooo
0P00000M0?ooo`800000LP3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00d0oooo0P00000G0?ooo`030000003oool0oooo0080oooo
0P00000O0?ooo`8000006`3oool2000001X0oooo00<000000?ooo`3oool0
0P3oool2000004H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
/@3oool009d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0<0?ooo`<000005`3oool00`000000oooo0?oo
o`020?ooo`8000007P3oool3000001`0oooo00<000000?ooo`3oool06`3o
ool200000780oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0<0?ooo`<000005`3oool00`000000oooo0?ooo`020?ooo`8000007P3o
ool3000001`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`020?ooo`800000AP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2a0?ooo`00WP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00X0oooo0`00000I0?ooo`040000003oool0
oooo0?ooo`8000007@3oool3000001d0oooo00<000000?ooo`3oool06`3o
ool200000740oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0:0?ooo`<000006@3oool010000000oooo0?ooo`3oool2000001d0oooo
0`00000M0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0
oooo0P0000150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80
oooo002N0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`H000006P3oool00`000000oooo0?ooo`02000001X0oooo
1P00000M0?ooo`800000703oool200000740oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`070?ooo`H000006P3oool00`000000oooo
0?ooo`02000001X0oooo1P00000M0?ooo`8000006`3oool00`000000oooo
0?ooo`02000004D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
/P3oool00:`0oooo0P0000140?ooo`@00000703oool2000000030?ooo`00
0000000001X0oooo1000000P0?ooo`030000003oool0oooo01X0oooo0P00
002h0?ooo`@00000703oool2000000030?ooo`000000000001X0oooo1000
000P0?ooo`030000003oool0oooo01T0oooo0P0000000`3oool000000000
003o0?oooa00oooo002V0?ooo`030000003oool0oooo00<0oooo0P000014
0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`00000000006P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo0P00
002h0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`0000000000
6P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`0000000000o`3oool@0?ooo`00YP3oool00`000000oooo
0?ooo`020?ooo`<00000A@3oool00`000000oooo0?ooo`0N0?ooo`<00000
6`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06P3oool200000;T0oooo00<000000?ooo`3oool0
7P3oool3000001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01/0oooo0`00003o0?oooa00oooo
002W0?ooo`040000003oool0oooo0?ooo`800000AP3oool6000001`0oooo
0P00000K0?ooo`H000005`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01L0oooo1000002i0?ooo`H00000703oool2000001/0oooo
1P00000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6`3oool200000?l0oooo403oool00:P0oooo100000170?ooo`H00000703o
ool2000001/0oooo1P00000G0?ooo`P000006`3oool200000;T0oooo1P00
000L0?ooo`8000006`3oool6000001L0oooo2000000M0?ooo`800000o`3o
ool@0?ooo`00o`3ooooo0?ooool0oooo`P3oool00?l0ooooo`3ooooo0?oo
ol80oooo003o0?ooool0ooooo`3oooo20?ooo`00o`3ooooo0?ooool0oooo
`P3oool00?l0ooooo`3ooooo0?oool80oooo003o0?ooool0ooooo`3oooo2
0?ooo`00o`3ooooo0?ooool0oooo`P3oool00?l0ooooo`3ooooo0?oool80
oooo003o0?ooool0ooooo`3oooo20?ooo`00o`3ooooo0?ooool0oooo`P3o
ool00?l0ooooo`3ooooo0?oool80oooo003o0?ooool0ooooo`3oooo20?oo
o`00JP3oool4000002`0oooo1000003o0?ooool0ooooo`3ooolT0?ooo`00
J@3oool200000080oooo0P00000Z0?ooo`8000000P3oool200000?l0oooo
o`3ooooo0?ooob<0oooo001^0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo8@3oool00680oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaT0oooo001Q0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01L0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo6@3oool00600oooo00<000000?ooo`3o
ool0203oool2000000X0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolH0?ooo`00H03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo5`3oool001T0oooo1P0000030?ooo`P000001P3o
ool5000001d0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool5000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo0P00003o0?ooool0ooooo`3o
oolH0?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000007@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool200000080oooo0P00
000:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaH0oooo000K
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo0P00000:
0?ooo`@000002`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo1000000;0?ooo`800000o`3ooooo0?ooool0oooo5`3oool0
01/0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo0P00000I0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000006P3oool2000004/0oooo1@0000110?oo
o`D000006@3oool5000001X0oooo1@00000K0?ooo`D000006P3oool50000
08X0oooo1@0000110?ooo`D00000603oool5000001/0oooo1@00000J0?oo
o`D000006`3oool500000;40oooo000K0?ooo`8000002@3oool00`000000
oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00L0oooo0P00000I0?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000006P3oool2000000l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P00000I0?oo
o`040000003oool0oooo0?ooo`8000006@3oool010000000oooo0?ooo`3o
ool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`040000
003oool0oooo0?ooo`800000AP3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool20000
00<0oooo0P00000H0?ooo`040000003oool0oooo0?ooo`8000006P3oool0
10000000oooo0?ooo`3oool2000001T0oooo00@000000?ooo`3oool0oooo
0P00000J0?ooo`040000003oool0oooo0?ooo`800000K`3oool00`000000
oooo0?ooo`0m0?ooo`006`3oool2000000T0oooo00<000000?ooo`3oool0
3@3oool2000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`070?ooo`8000001`3oool<000000H0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo``000001`3oool2000000l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`800000
7@3oool2000001d0oooo0P00000N0?ooo`8000007@3oool2000004D0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool2000001`0oooo0P00000N0?ooo`800000
7@3oool2000001h0oooo0P00001^0?ooo`030000003oool0oooo03d0oooo
000K0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000000P3o
ool600000080oooo00<000000?ooo`3oool00P3oool4000000X0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000J0?ooo`8000003P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0303o
ool2000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`060?ooo`8000001@3oool2000001d0oooo0P00000M0?ooo`8000007P3o
ool2000001d0oooo0P0000160?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool2000001`0oooo0P00
000N0?ooo`8000007@3oool2000001h0oooo0P00001_0?ooo`030000003o
ool0oooo03`0oooo000K0?ooo`8000002`3oool00`000000oooo0?ooo`08
0?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool200000080oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3o
ool2000000d0oooo0P00000A0?ooo`8000007`3oool2000000h0oooo0P00
00090?ooo`030000003oool0oooo02H0oooo0P0000080?ooo`8000001@3o
ool2000001d0oooo0P00000M0?ooo`8000007P3oool2000001d0oooo0P00
00160?ooo`030000003oool0oooo03@0oooo0P00000>0?ooo`800000203o
ool00`000000oooo0?ooo`0W0?ooo`800000203oool2000000D0oooo0P00
000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`800000K`3o
ool00`000000oooo0?ooo`0l0?ooo`006`3oool2000000/0oooo0P00000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool2000000T0oooo1P00000:0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000000h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=
0?ooo`8000002P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo0P0000050?ooo`8000007@3oool2000001d0oooo0P00000N
0?ooo`8000007@3oool2000004L0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`800000703oool2
000001h0oooo0P00000M0?ooo`8000007P3oool200000700oooo00<00000
0?ooo`3oool0>`3oool001/0oooo0P00000;0?ooo`8000002`3oool20000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?ooo`070?oo
o`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool2000000h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00`0oooo0P00000;0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01`3oool2000000@0oooo0`00000L0?ooo`8000007@3oool20000
01h0oooo0P00000M0?ooo`800000B03oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00000K0?oo
o`8000007P3oool2000001d0oooo0P00000N0?ooo`800000L@3oool00`00
0000oooo0?ooo`0k0?ooo`006`3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000/0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00002@3oool6000000T0oooo00<000000?ooo`3oool0303oool200000140
oooo0P00000O0?ooo`800000303oool4000000/0oooo0P00000U0?ooo`80
00002@3oool2000000@0oooo0P00000K0?ooo`@000006`3oool4000001`0
oooo1000000K0?ooo`@00000B03oool2000003<0oooo0P00000<0?ooo`@0
00002P3oool2000002H0oooo0P0000090?ooo`800000103oool2000001X0
oooo1000000L0?ooo`@000006`3oool4000001`0oooo1000001a0?ooo`80
0000?03oool001/0oooo0P0000050?ooo`030000003oool0oooo0080oooo
0`0000060?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo0P00000A
0?ooo`8000007`3oool2000000h0oooo00<000000?ooo`3oool02P3oool2
000002D0oooo0P0000090?ooo`L000007P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`170?ooo`800000<`3oool2000000h0oooo00<00000
0?ooo`3oool02@3oool2000002H0oooo0P0000090?ooo`L000007@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1`0?ooo`800000?03oool0
01T0oooo100000060?ooo`040000003oool0oooo0?ooo`800000203oool0
0`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool02@3oool200000280oooo0P00000M0?ooo`8000007P3o
ool2000001d0oooo0P00000A0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool02@3oool200000240oooo0P00000N0?ooo`8000007@3o
ool2000001h0oooo0P00000@0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0>P3oool001/0oooo0P000007
0?ooo`@000002P3oool4000000<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01@3o
ool;000000D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<0
00000?ooo`3oool0203oool;000000D0oooo00<000000?ooo`3oool01P3o
ool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3oool0103o
ool6000000l0oooo1P0000040?ooo`030000003oool0oooo00T0oooo0P00
000>0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000003o
ool0oooo0140oooo0P00000:0?ooo`030000003oool0oooo0140oooo0P00
00090?ooo`030000003oool0oooo0140oooo0P00000@0?ooo`8000006@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool0103o
ool6000000l0oooo1P0000050?ooo`030000003oool0oooo00T0oooo0P00
000=0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`030000003o
ool0oooo0140oooo0P0000090?ooo`030000003oool0oooo0140oooo0P00
000:0?ooo`030000003oool0oooo0140oooo0P00000?0?ooo`8000006P3o
ool00`000000oooo0?ooo`0;0?ooo`8000006@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3o
ool003T0oooo0P0000000`3oool00000000000050?ooo`040000003oool0
000000000080oooo0P00000R0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`000000603oool2000000P0oooo0`0000060?ooo`8000007`3o
ool2000000X0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00
00050?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000`0oooo0P00000=0?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`030000
003oool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01X0oooo
0P00000a0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000
2`3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo00d0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`800000
303oool2000000d0oooo00<000000?ooo`3oool00P3oool2000000/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool2000000d0oooo00<000000?ooo`3oool00P3oool2000000/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000
3P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0
6P3oool2000001h0oooo0P00000K0?ooo`00>P3oool3000000H0oooo00<0
00000?ooo`3oool01000000O0?ooo`050000003oool0oooo0?ooo`000000
;P3oool2000001P0oooo0P0000070?ooo`80000000<0oooo000000000000
1@3oool2000001l0oooo0P00000;0?ooo`030000003oool0oooo00<00000
303oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`050?ooo`8000003@3oool2000000d0oooo0P00000=0?ooo`030000
003oool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool0
0`00000;0?ooo`8000003@3oool00`000000oooo0?ooo`03000000X0oooo
0P00000=0?ooo`030000003oool0oooo00<000003`3oool00`000000oooo
0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0I0?ooo`800000<@3oool2000000/0oooo00<000000?ooo`3oool0
0`00000;0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo0P00000=0?ooo`800000303oool2000000d0oooo
00<000000?ooo`3oool00`00000;0?ooo`8000003@3oool00`000000oooo
0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0oooo00<00000
2`3oool2000000d0oooo00<000000?ooo`3oool00`00000>0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0I0?ooo`8000007P3oool2000001/0oooo001Y0?ooo`80000000<0
oooo000000000000;P3oool2000001P0oooo0P0000040?ooo`@000000P3o
ool00`000000oooo0?ooo`040?ooo`8000001`3oool5000000L0oooo1@00
00070?ooo`800000303oool4000000d0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00
000?0?ooo`8000002@3oool4000000h0oooo1000000:0?ooo`<000003P3o
ool4000000X0oooo1000000>0?ooo`@000002P3oool3000000h0oooo1000
000?0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000001X0oooo0P00
000I0?ooo`D000001`3oool5000000L0oooo0P00000<0?ooo`@00000303o
ool2000000L0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<0
00000?ooo`3oool01@3oool2000000l0oooo0P0000080?ooo`@000003P3o
ool4000000/0oooo0`00000>0?ooo`@000002@3oool4000000h0oooo1000
000;0?ooo`<000003P3oool4000000h0oooo00<000000?ooo`3oool05P3o
ool2000000D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000001X0oooo0P00000;0?ooo`030000003oool0oooo00l0oooo0`00
00090?ooo`D000003@3oool006X0oooo0`00000`0?ooo`030000003oool0
oooo01H0oooo0P0000050?ooo`030000003oool0oooo00T0oooo0P000006
0?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000001d0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000<
0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`<000007@3oool2
000001d0oooo0`00000M0?ooo`8000008P3oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`800000603oool2
000000<0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000303oool0
0`000000oooo0?ooo`040?ooo`8000006@3oool3000001h0oooo0P00000L
0?ooo`<000007P3oool200000240oooo00<000000?ooo`3oool05P3oool2
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`8000002`3oool0
0`000000oooo0?ooo`0?0?ooo`@000002@3oool010000000oooo0?ooo`3o
ool2000000/0oooo002f0?ooo`8000001P3oool00`000000oooo0?ooo`08
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo0P000005
0?ooo`800000303oool2000000@0oooo0P00002L0?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`800000603oool00`000000oooo0?ooo`030?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`800000703oool2000000P0oooo0P000005
0?ooo`800000303oool2000000D0oooo0P00002K0?ooo`800000603oool2
000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`8000002`3oool0
0`000000oooo0?ooo`0>0?ooo`<0000000<0oooo0000003oool03@3oool2
000000X0oooo002f0?ooo`8000001`3oool00`000000oooo0?ooo`070?oo
o`8000001@3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`8000002@3oool00`000000oooo0?ooo`030?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`800000W03oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`8000006@3oool2000001L0oooo0P0000050?ooo`8000001`3oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000T0oooo00<000000?oo
o`3oool00`3oool2000000d0oooo00<000000?ooo`3oool00`3oool20000
09/0oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
01T0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo0P0000020?oo
o`030000003oool0oooo00`0oooo0P00000:0?ooo`00]P3oool2000000L0
oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P0000050?ooo`80
00001`3oool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool2
000009`0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01P3oool2000001T0oooo0P00000G0?ooo`8000001@3oool2
000000L0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
0P00002K0?ooo`8000004P3oool:000000@0oooo0P0000060?ooo`800000
1@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo
0P00000I0?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`<00000
0P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool001D0ooooVP00
00070?ooo`800000203oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool2000000D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`l000001`3oool2000000D0oooo0P0000000`3oool000000000
00060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo000000000000103oool2000000L0oooo3`00000A0?ooo`l00000403o
ool?00000140oooo3`00000@0?ooo`l00000203oool2000000D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000006@3o
ool2000000H0oooo2`0000060?ooo`8000001@3oool2000000L0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo3`0000060?ooo`8000001@3o
ool2000000030?ooo`000000000000H0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000050?ooo`8000001`3o
ool?00000100oooo3`00000A0?ooo`l00000403oool?00000140oooo3`00
00070?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`8000001P3o
ool;000000X0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00
000:0?ooo`00]P3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000001@3oool2000000@0oooo0`0000070?ooo`030000003o
ool0oooo00L0oooo0P00000M0?ooo`8000001P3oool3000000L0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000W03o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00000I0?ooo`8000005`3oool2000000@0oooo
0`0000070?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool3000000L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
0`0000060?ooo`800000V`3oool2000001<0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000060?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001T0
oooo0P00000;0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`03
0000003oool0oooo00X0oooo0P00000;0?ooo`00]P3oool2000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000M0?ooo`800000403oool7000000`0oooo0P00000j0?ooo`800000
?@3oool200000240oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00000G0?ooo`80
0000103oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P00000@0?ooo`L000003@3oool2000003X0oooo0P00000m0?ooo`80
0000803oool2000001@0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`8000001P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000P0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<00000
0?ooo`3oool02@3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool0203oool4000000/0oooo002f0?ooo`8000001P3oool50000
00H0oooo0P0000050?ooo`L000002@3oool00`000000oooo0?ooo`070?oo
o`8000007@3oool200000140oooo0P0000030?ooo`030000003oool0oooo
00X0oooo0P00000j0?ooo`800000?@3oool200000240oooo0P0000080?oo
o`L000001P3oool5000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`8000005`3oool7000000T0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P00000A0?ooo`8000000`3oool00`00
0000oooo0?ooo`0;0?ooo`800000>P3oool2000003d0oooo0P00000P0?oo
o`8000005@3oool00`000000oooo0?ooo`02000000H0oooo00<000000?oo
o`3oool01@3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`030000003oool0oooo00/0oooo0`0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`00]P3oool200000140oooo0P0000060?ooo`80
00003@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140
oooo0P00000@0?ooo`800000W@3oool00`000000oooo0?ooo`0L0?ooo`80
00000`3oool4000000<0oooo00@000000?ooo`3oool0oooo1P0000060?oo
o`800000603oool2000000d0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P00000A0?ooo`8000004@3oool2000009`0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000D0oooo0P0000080?oo
o`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool01000
0000oooo0?ooo`3oool6000000H0oooo0P00000;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`8000002`3oool00;H0oooo0P00000A0?ooo`8000001P3oool20000
00d0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00000A0?oo
o`8000001P3oool00`000000oooo0?ooo`070?ooo`800000W@3oool20000
01d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103o
ool2000001P0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000004@3oool2000000H0oooo00<000000?ooo`3oool0203o
ool2000009`0oooo0P00000E0?ooo`040000003oool00000000000D0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`090?ooo`8000002`3oool00;H0
oooo0P00000A0?ooo`8000001`3oool2000000`0oooo00<000000?ooo`3o
ool01@3oool010000000oooo00000000000M0?ooo`8000004P3oool20000
00D0oooo00<000000?ooo`3oool01`3oool2000009h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`8000006@3oool2
000000`0oooo00<000000?ooo`3oool01@3oool010000000oooo00000000
000L0?ooo`8000004P3oool2000000D0oooo00<000000?ooo`3oool0203o
ool2000009d0oooo00<000000?ooo`3oool0503oool3000000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo0P00000R0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`8000002`3oool00;H0oooo0P00000A0?ooo`800000203o
ool2000000/0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000000001d0oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool2000009l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo
0P00000;0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
0000000L0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`030000
003oool0oooo00P0oooo0P00002N0?ooo`030000003oool0oooo01@0oooo
0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000000/0
oooo002g0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
203oool2000000L0oooo2`0000020?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0403oool9000000X0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool2000000L0oooo
2`0000020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
403oool9000000/0oooo00<000000?ooo`3oool0W@3oool00`000000oooo
0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0K0?ooo`<00000103oool00`000000oooo
0?ooo`050?ooo`@00000303oool005h0oooo1P00001C0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0=0?ooo`800000303oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00T0oooo1P00000I0?ooo`P00000603oool6000001T0oooo1@00
000O0?ooo`800000<`3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00T0oooo1P00000H0?ooo`P000006@3oool6000001P0oooo1@00
000L0?ooo`H00000G03oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?oo
o`3oool0000001L0oooo001P0?ooo`800000E@3oool200000140oooo0P00
000O0?ooo`8000003P3oool2000000/0oooo0P00000U0?ooo`800000303o
ool2000001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`8000007@3o
ool2000003D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo0P00000c0?ooo`8000003P3o
ool2000000X0oooo0P00000V0?ooo`800000303oool2000001/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`8000006P3o
ool00`000000oooo0?ooo`020?ooo`800000703oool200000600oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P00000P0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool00600oooo0P00001E0?ooo`8000004@3oool2
000001l0oooo0P00000>0?ooo`8000002`3oool2000002D0oooo0P00000<
0?ooo`8000007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01L0oooo0P00000Q0?ooo`030000003oool0oooo01/0oooo0P00000a
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo0P00000c
0?ooo`8000003P3oool2000000X0oooo0P00000V0?ooo`800000303oool2
000001`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H
0?ooo`800000803oool00`000000oooo0?ooo`0J0?ooo`800000G03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000007P3oool2
000000D0oooo00<000000?ooo`3oool0503oool00600oooo0P00001F0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00X0oooo0P00000N0?ooo`030000003oool0oooo
01`0oooo0P00000Q0?ooo`800000703oool200000340oooo0P0000020?oo
o`800000103oool01@000000oooo000000000000oooo008000001P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00`0oooo0P00000:
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool2
000001d0oooo00<000000?ooo`3oool07@3oool200000200oooo0P00000K
0?ooo`800000G03oool200000080oooo0P0000040?ooo`050000003oool0
00000000003oool00P0000060?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`00H03oool2
000005H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo2P0000090?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool02P3oool2000001l0oooo00<00000
0?ooo`3oool06`3oool200000240oooo0P00000F0?ooo`X00000<03oool4
000000D0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool01P3oool:000000P0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`8000007P3oool0
0`000000oooo0?ooo`0L0?ooo`800000803oool2000001/0oooo0P00001M
0?ooo`@000001@3oool00`000000oooo0?ooo`03000000L0oooo00<00000
0?ooo`3oool0703oool010000000oooo0?ooo`0000040?ooo`h000002@3o
ool00600oooo0P00001G0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo0P00000:0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool02@3oool2000001l0oooo00<000000?ooo`3oool06`3oool2
00000240oooo0P00000G0?ooo`030000003oool0oooo0080oooo0P000017
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00T0oooo0P00000N0?ooo`030000003oool0
oooo01`0oooo0P00000P0?ooo`8000006`3oool200000780oooo00<00000
0?ooo`3oool07P3oool2000001`0oooo001P0?ooo`800000E`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo0P00000P0?oo
o`030000003oool0oooo01X0oooo0P00000P0?ooo`<000005`3oool00`00
0000oooo0?ooo`020?ooo`800000A`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool20000
00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?oo
o`8000007`3oool00`000000oooo0?ooo`0K0?ooo`8000007`3oool30000
01/0oooo0P00001b0?ooo`030000003oool0oooo03`0oooo001P0?ooo`80
0000F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?oo
o`8000008@3oool00`000000oooo0?ooo`0I0?ooo`8000007`3oool30000
01T0oooo00@000000?ooo`3oool0oooo0P0000160?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool2000000P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`080?ooo`800000803oool00`000000oooo0?ooo`0J0?ooo`8000007P3o
ool3000001`0oooo0P00001a0?ooo`030000003oool0oooo03d0oooo001P
0?ooo`800000F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
000000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`08
0?ooo`8000008@3oool2000001X0oooo0P00000L0?ooo`H000006P3oool0
0`000000oooo0?ooo`02000004H0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00800000203oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo0P00000P
0?ooo`8000006`3oool2000001/0oooo1P00000L0?ooo`800000L@3oool0
0`000000oooo0?ooo`0m0?ooo`00H03oool2000009H0oooo0P0000000`3o
ool00000000000100?ooo`8000008@3oool2000001X0oooo0P00000L0?oo
o`@00000703oool2000000030?ooo`000000000008X0oooo0P0000000`3o
ool00000000000100?ooo`800000803oool2000001/0oooo0P00000K0?oo
o`@000007P3oool200000;40oooo001P0?ooo`800000U`3oool010000000
oooo0000000000100?ooo`8000006`3oool00`000000oooo0?ooo`030?oo
o`8000006P3oool2000001`0oooo00<000000?ooo`3oool07P3oool01000
0000oooo00000000002;0?ooo`040000003oool0000000000400oooo0P00
000J0?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`8000006`3o
ool00`000000oooo0?ooo`0O0?ooo`800000/@3oool00600oooo0P00002H
0?ooo`<00000@03oool2000001/0oooo00<000000?ooo`3oool00P3oool3
000001X0oooo0P00000M0?ooo`030000003oool0oooo01h0oooo0`00002<
0?ooo`<00000@03oool2000001X0oooo00<000000?ooo`3oool00P3oool3
000001/0oooo0P00000L0?ooo`030000003oool0oooo01h0oooo0P00002a
0?ooo`00GP3oool4000009T0oooo0P00000n0?ooo`@00000703oool01000
0000oooo0?ooo`3oool2000001T0oooo1000000M0?ooo`H00000703oool2
000008d0oooo0P00000n0?ooo`@000006`3oool010000000oooo0?ooo`3o
ool2000001X0oooo1000000L0?ooo`H000006@3oool400000;40oooo001P
0?ooo`800000V@3oool200000400oooo0P00000M0?ooo`@00000703oool2
000001d0oooo1P00000L0?ooo`800000S@3oool200000400oooo0P00000L
0?ooo`@000007@3oool2000001`0oooo1P00000K0?ooo`800000/@3oool0
0?l0ooooo`3ooooo0?oool80oooo003o0?ooool0ooooo`3oooo20?ooo`00
o`3ooooo0?ooool0oooo`P3oool00?l0ooooo`3ooooo0?oool80oooo003o
0?ooool0ooooo`3oooo20?ooo`00o`3ooooo0?ooool0oooo`P3oool00?l0
ooooo`3ooooo0?oool80oooo003o0?ooool0ooooo`3oooo20?ooo`00o`3o
oooo0?ooool0oooo`P3oool00?l0ooooo`3ooooo0?oool80oooo003o0?oo
ool0ooooo`3oooo20?ooo`00o`3ooooo0?ooool0oooo`P3oool000D0oooo
1000003o0?ooool0ooooo`3oooni0?ooo`00103oool300000080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo]P3oool000<0oooo0`000004
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oookD0oooo00030?oo
o`<000001@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooond0?oo
o`002`3oool00`000000oooo0?ooo`0j0?ooo`D00000o`3ooooo0?ooool0
ooooM@3oool000/0oooo0P00000c0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P0000150?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooob/0oooo000;0?ooo`800000<`3oool00`000000oooo
0?ooo`0;0?ooo`800000A03oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool[0?ooo`00303oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00`0oooo0P0000150?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooobX0oooo000<0?ooo`030000003oool0oooo02l0oooo0P00000>
0?ooo`800000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolZ
0?ooo`00303oool200000300oooo00<000000?ooo`3oool03@3oool20000
04H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo:@3oool000`0
oooo0P00000`0?ooo`030000003oool0oooo00`0oooo0P0000170?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooobT0oooo000<0?ooo`800000
;`3oool2000000`0oooo100000170?ooo`800000o`3ooooo0?ooool0oooo
:P3oool000`0oooo0P00000_0?ooo`8000003P3oool00`000000oooo0?oo
o`160?ooo`800000o`3ooooo0?ooool0oooo:P3oool000`0oooo0P00000_
0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooon`0oooo000<0?ooo`800000;`3oool00`000000oooo0?ooo`0=0?oo
o`8000003`3oool2000001T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0M0?ooo`8000006@3oool00`000000oooo0?ooo`3o0?oo
ool0ooook03oool000`0oooo0P00000^0?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<0
00000`3oool00`000000oooo0?ooo`0J0?ooo`8000007@3oool00`000000
oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`<0
0000o`3ooooo0?ooom00oooo000<0?ooo`<00000;@3oool2000000/0oooo
00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo01<0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo01T0oooo
0P00000M0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo01H0oooo0P0000000`3oool00000
0000003o0?ooool0ooooc`3oool000`0oooo0`00000;0?ooo`D000000P3o
ool5000000030?ooo`000000000000<0000000<0oooo0000000000001`00
00000`3oool0000000000002000000030?ooo`000000000000`0oooo1000
000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000001X0oooo0P00
00050?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool300000080oooo0`0000050?ooo`@000000P3o
ool00`000000oooo0?ooo`3o0?ooool0oooocP3oool000`0oooo0`00000;
0?ooo`8000000`3oool200000080oooo0P0000040?ooo`8000000`3oool2
00000080oooo0P0000040?ooo`8000000P3oool2000001h0oooo00<00000
0?ooo`3oool00P3oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo
0000003oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`000000103oool0000000000000
00040?ooo`030000003oool0oooo0?l0ooooo`3ooooC0?ooo`00303oool3
000000/0oooo00<000000?ooo`3oool00P3oool200000080oooo0P000004
0?ooo`8000000`3oool200000080oooo0P0000040?ooo`8000000P3oool2
000001d0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000001T0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`3o0?ooool0oooodP3oool000`0oooo0`00000>0?oo
o`<000000`3oool2000000@0oooo0P0000030?ooo`8000000P3oool20000
00@0oooo0P0000020?ooo`8000007@3oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`060?ooo`030000003oool0oooo00P0oooo1`0000000`3o
ool000000000000500000?l0ooooo`3ooonj0?ooo`00303oool3000000d0
oooo0`0000040?ooo`800000103oool2000000<0oooo0P0000020?ooo`80
0000103oool200000080oooo0P00000M0?ooo`8000001@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`80
0000203oool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`80
00000`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooom40oooo000<0?ooo`<00000303oool3000000D0oooo
0P0000040?ooo`8000000`3oool200000080oooo0P0000040?ooo`800000
0P3oool2000000L0oooo3`0000070?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooom00oooo
000<0?ooo`<000002`3oool2000000L0oooo0P0000040?ooo`8000000`3o
ool200000080oooo0P0000040?ooo`8000000P3oool2000001d0oooo0P00
00060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000006@3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?oo
o`050000003oool0oooo0?ooo`000000o`3ooooo0?ooom40oooo000=0?oo
o`8000002`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`8000000`3oool200000080oooo0`0000030?ooo`8000000P3oool2
000001d0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000080?ooo`8000000P3oool200000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`L0000000<0oooo0000000000001@00003o0?ooool0
oooo^P3oool000d0oooo0P00000<0?ooo`D0000000<0oooo000000000000
0P0000040?ooo`H000000`3oool2000000030?ooo`000000000000800000
0`3oool2000001d0oooo0P0000080?ooo`L000001P3oool5000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`800000
2P3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo
100000000`3oool000000?ooo`040?ooo`D00000o`3ooooo0?ooom00oooo
000=0?ooo`8000008`3oool2000000P0oooo0P00000N0?ooo`030000003o
ool0oooo01`0oooo0P0000030?ooo`@000000`3oool010000000oooo0?oo
o`3oool6000000H0oooo0P00000:0?ooo`030000003oool0000000800000
3@3oool00`000000oooo0?ooo`0L0?ooo`8000003P3oool2000000030?oo
o`000000oooo0?l0ooooo`3ooooH0?ooo`003@3oool2000002<0oooo0P00
00080?ooo`8000007P3oool2000001d0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0103oool2000000/0oooo0`00000>0?ooo`80
00007@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003o
ool0o`3ooooo0?ooomP0oooo000=0?ooo`8000008`3oool2000000P0oooo
0P00000O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool2000000/0oooo0`00000?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0000003o0?ooool0
oooof@3oool000d0oooo0P00000D0?ooo`8000003@3oool2000000P0oooo
0P00000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03`3oool300000?l0ooooo`3ooooI0?ooo`003@3oool2000001@0oooo
0P00000=0?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
3`3oool400000?l0ooooo`3ooooI0?ooo`003@3oool2000002h0oooo00<0
00000?ooo`3oool0203oool800000340oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo04/0oooo0`00
003o0?ooool0oooof@3oool000d0oooo0P00000^0?ooo`8000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00003o0?ooool0ooooo`3ooolZ0?ooo`003@3oool20000
02h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`800000o`3ooooo0?ooool0oooo:P3oool000d0oooo0`00000^0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool200000080
oooo0P0000040?ooo`050000003oool000000000003oool00P0000060?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooobT0oooo000=0?ooo`<0
0000;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340
oooo100000050?ooo`030000003oool0oooo00<000001`3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolY0?ooo`003P3oool2000002l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooobX0oooo000>0?ooo`800000;`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo:P3oool000h0oooo0P00000`
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3oool[0?ooo`003P3oool20000
0300oooo00<000000?ooo`3oool02`3oool2000004@0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo:`3oool000l0oooo0P00000m0?ooo`80
0000o`3ooooo0?ooool0ooooLP3oool000l0oooo0P00000g0?ooo`030000
003oool0oooo00<0oooo0P00003o0?ooool0ooooo`3ooomb0?ooo`003`3o
ool2000003L0oooo00<000000?ooo`3oool00P3oool300000?l0ooooo`3o
oooo0?ooog80oooo000@0?ooo`800000103oool300000300oooo00@00000
0?ooo`3oool0oooo0P00003o0?ooool0ooooo`3ooomc0?ooo`004@3oool2
000000<0oooo0`00000a0?ooo`@00000o`3ooooo0?ooool0ooooM03oool0
0180oooo1P00003o0?ooool0ooooo`3ooonZ0?ooo`00o`3ooooo0?ooool0
oooo`P3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{959, 165},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0021"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["4", "3"]}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["4", "3"]}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", 
                                  FractionBox["4", "3"]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "3"], ",", 
                                  FractionBox["7", "3"]}], "}"}], ",", 
                              RowBox[{
                                FractionBox["4", "3"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", " ", "z"}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0021"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sinh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"12", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"6", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0021"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0021.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Sinh[b + (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 -((z (6 Gamma[4/3] HypergeometricPFQ[{1/6, 2/3}, {1/3, 5/3}, 
        (-(4/3)) (a z)^(3/2)] - 6 E^(2 b) Gamma[4/3] HypergeometricPFQ[
        {1/6, 2/3}, {1/3, 5/3}, (4/3) (a z)^(3/2)] - 
      3^(1/3) a z Gamma[2/3] (HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, 
         (-(4/3)) (a z)^(3/2)] - E^(2 b) HypergeometricPFQ[{5/6, 4/3}, 
          {5/3, 7/3}, (4/3) (a z)^(3/2)])))/E^b)/
  (12 3^(2/3) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Sinh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"-\", \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", \"b\"]]], \" \", \"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"6\", \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \
\",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"5\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"-\", \
RowBox[List[\"6\", \" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"2\
\", \" \", \"b\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"5\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"-\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", FractionBox[\"7\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"-\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\
\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", FractionBox[\"7\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \
\")\"]]]], \"/\", RowBox[List[\"(\", RowBox[List[\"12\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\
\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Sinh</mi> <mo>[</mo> <mrow> <mi>b</mi> \
<mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> \
</mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>6</mn> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>6</mn> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>/</mo> <mrow> \
<mo>(</mo> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Sinh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"6", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{"-", "4"}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              FractionBox["1", "3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"-", "4"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", 
                                  FractionBox["4", "3"]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "3"], ",", 
                                  FractionBox["7", "3"]}], "}"}], ",", 
                              RowBox[{
                                FractionBox["4", "3"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", " ", "z"}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"12", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0000MR000`400?l0
0000o`00003oo`3ooooo0?ooog<0oooo001V0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07<0oooo001V0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool3000000l0oooo0`00000@0?ooo`<0
00003`3oool3000004@0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`030?ooo`<00000403oool300000100oooo0`00000@0?ooo`<0
00003`3oool3000002/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0L`3oool006D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000002/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0LP3oool006D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1b0?ooo`00I03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0740oooo001T0?ooo`030000003oool0oooo00D0oooo
0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000
403oool3000000l0oooo0`00000@0?ooo`<000003`3oool3000004H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo008000003`3oool300000100oooo0`00000@0?ooo`<00000
3`3oool3000002d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
L@3oool006@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`@000004`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1a0?ooo`00I03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0L@3oool006@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000X0oooo1000
00030?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool08P3oool4000000X0oooo100000030?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1a0?ooo`00?@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool3000000H0oooo00<000000?ooo`3oool01`3oool3000000H0
oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`<0
00001P3oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000
oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`<0
00002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0L@3oool003d0oooo
00<000000?ooo`3oool0103oool3000000L0oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000`3oool4000000@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool4000000<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0<0?ooo`@00000503oool01000
0000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0740oooo000l0?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo0000001N0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool2000001L0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000G@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0740oooo000l0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0203oool5000000<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00`0oooo0`00000C0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo05/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1a0?ooo`00>`3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo2@0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?oo
o`3oool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool9
000000X0oooo2@00000:0?ooo`T000002P3oool9000000T0oooo2@000005
0?ooo`040000003oool0oooo0?ooo`H0000000D0oooo0000003oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`H0
0000103oool400000180oooo0`0000040?ooo`040000003oool0oooo0000
00<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:0?oo
o`T000002@3oool9000000X0oooo2@00000:0?ooo`T00000103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0740oooo000k0?ooo`040000003oool0oooo
000000D0oooo0`0000070?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`@000002@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo
0`0000000`3oool000000?ooo`0G0?ooo`@000002@3oool00`000000oooo
0?ooo`1K0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0740oooo000i0?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0
oooo0`00000H0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0740oooo000j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?ooo`03
0000003oool0oooo0180oooo100000030?ooo`<000003`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
00000`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0740
oooo000o0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0B0?ooo`L0000000<0oooo0000003oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool02@3oool2000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000>
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0L@3oool00400oooo00@0
00000?ooo`3oool0oooo0`00000M0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`H00000
1`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000<0?ooo`H000001`3oool00`000000oooo0?ooo`1b0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`00>P3oool20000
00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool4000001T0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`00?03oool0
1@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0R`3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1b0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0740oooo000l0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`00
0000oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool30000
01<0oooo00<000000?ooo`3oool03@3oool300000100oooo00<000000?oo
o`3oool03`3oool3000003H0oooo0`0000030?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`0C0?ooo`<00000103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo0`00000B0?oo
o`030000003oool0oooo00h0oooo0`00000@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool06`3oool3000000<0oooo00<000000?oo
o`0000000P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0740oooo000k0?ooo`030000003oool0oooo00<0oooo2000000K0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo008000004P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo008000003`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
008000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
008000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0L@3oool003`0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3oool500000140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo1@00000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool5000002`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0L@3oool003X0oooo0`00000X0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool000004`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool00000;03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1b
0?ooo`00I@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00H0oooo0P00000@0?ooo`030000003oool00000
0140oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00H0oooo0P00000?0?ooo`030000003oool000000180oooo0P00000@0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`000000;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`00IP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0
oooo0`00000A0?ooo`030000003oool0000000l0oooo0`00000B0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo0`00000@0?ooo`03
0000003oool000000100oooo0`00000B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1c0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool2000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000004@0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
0P00000@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3P3oool2000002X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
M03oool006/0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`030000
003oool0oooo0180oooo0P00000?0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`800000R@3oool00`000000
oooo0?ooo`0A0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool200000;00oooo001/0?ooo`<0
0000;`3oool300000180oooo00<000000?ooo`3oool03P3oool3000000h0
oooo1@00000?0?ooo`030000003oool0oooo08P0oooo0`00000A0?ooo`03
0000003oool0oooo00l0oooo0`00000>0?ooo`D00000403oool00`000000
oooo0?ooo`2^0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3o
ool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o
0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00BP3oool2000001X0
oooo0P00003o0?ooool0oooo2`3oool004D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0ooooo`3oool30?ooo`00A03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`80oooo00140?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo0@3oool004<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooo`3oool10?ooo`00@`3oool00`000000
oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo0?l0
ooooo`3oool10?ooo`005`3oool300000080oooo1@0000040?ooo`<00000
4`3oool4000000@0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooool0oooo0@3oool001P0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo0@3oool001P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0UP3oool00`000000
oooo0?ooo`0>0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo200000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`P000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0`00000@0?ooo`<0
0000403oool300000100oooo0`00000?0?ooo`<00000;03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool300000100
oooo0`00000?0?ooo`<00000403oool300000100oooo0`0000140?ooo`03
0000003oool0oooo00h0oooo000H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool300000080oooo100000020?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000003P3oool01@000000oooo0?ooo`3oool0000000h0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000
;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool0
3@3oool001P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00d0oooo000F0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool40000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0<0?ooo`005`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool7000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo
00@0oooo100000060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00H0oooo0`0000080?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`02000000l0oooo0`00000@0?oo
o`<00000403oool3000000l0oooo0`00000^0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
008000003`3oool3000000l0oooo0`00000@0?ooo`<00000403oool30000
04H0oooo00<000000?ooo`3oool0303oool001P0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo0`0000020?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`@000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool400000180oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0<0?ooo`00:`3oool30000
00<0oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00`0oooo00140?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0
oooo0?ooo`@000002P3oool4000000<0oooo00<000000?ooo`3oool01@3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00@0
00000?ooo`3oool0oooo1000000:0?ooo`@000000`3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo001:
0?ooo`<000006`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`06
0?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`<000001`3oool0
0`000000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`07
0?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`<000002P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`<00000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`<000001P3oool0
0`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo001g0?oo
o`040000003oool0oooo0?ooo`@000004@3oool4000000@0oooo00<00000
0?ooo`3oool02P3oool3000000@0oooo1000000A0?ooo`@00000103oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool4000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`@00000
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool4000000<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`00M`3oool010000000
oooo0?ooo`3oool2000001<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`090?ooo`8000000P3oool010000000oooo0?ooo`3o
ool2000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`000000GP3oool010000000
oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool200000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000T0oooo00D000000?ooo`3oool0oooo0000001N0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0303oool007L0oooo00@000000?ooo`3o
ool0oooo0`00000C0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000<0oooo0`00000D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0G03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00P0
oooo1@0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?oo
o`00303oool6000000<0ooooGP0000040?ooo`030000003oool0oooo0080
oooo1000000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool6000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool00P3oool400000180oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`<0
0000103oool010000000oooo0?ooo`0000030?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`T000002P3oool9000000X0oooo2@00000:0?oo
o`T000002@3oool9000000D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`H00000103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`T000001@3oool00`000000oooo0?oo
o`020?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`T000002P3oool9000000X0oooo
2@00000:0?ooo`T000002@3oool9000000D0oooo00@000000?ooo`3oool0
oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo1P0000040?ooo`00M`3oool00`00
0000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool03`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P0000040?ooo`<0000000<0oooo0000003oool0403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0G03oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`09
0?ooo`@000002@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo001g
0?ooo`030000003oool0oooo00@0oooo0`00000@0?ooo`@000000`3oool0
0`000000oooo0?ooo`090?ooo`@000001`3oool300000140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2@3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`00M`3oool00`000000oooo0?oo
o`0=0?ooo`<000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo100000030?ooo`<000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`0000000`0000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02@3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000H0oooo00<000000?ooo`3oool0303oool007L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0000000=0?ooo`030000003oool0
oooo00X0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000103oool7000000030?ooo`000000oooo0180oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`L00000
00<0oooo0000003oool04@3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`00M`3oool00`000000oooo0?ooo`080?ooo`@0
00000P3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo
00`0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00T0oooo1P0000070?ooo`030000003oool0oooo07<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo0P00000;0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02@3oool6000000L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`00M`3o
ool00`000000oooo0?ooo`0>0?ooo`@00000303oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0080oooo1000000;0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0303oool007L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1c0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
08/0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0303oool00480oooo0`00000b0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0H0?ooo`<00000103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0`00000?0?oo
o`D000003`3oool300000100oooo0`00000A0?ooo`030000003oool0oooo
01`0oooo0`0000030?ooo`030000003oool00000008000001@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00H0oooo0`00000?0?ooo`D000003P3oool300000100oooo0`00000@0?oo
o`<00000=@3oool3000000<0oooo00<000000?ooo`0000000P0000060?oo
o`030000003oool0oooo00`0oooo00130?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0200000100oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0200000100oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0<0?ooo`00@`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02`3oool5000002d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
00`0oooo00130?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`00000]0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool03@3oool004<0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000007
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`000000;@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo0P00000@0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool03@3oool004<0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0103oool00`000000oooo000000060?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool3000000l0oooo00<000000?ooo`000000;03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00l0oooo0`00000A0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool03P3oool00440oooo00<000000?ooo`00
0000=P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3o
ool0703oool01`000000oooo0?ooo`3oool000000?ooo`000000503oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool0403oool2000002/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool03`3oool00`000000oooo000000140?ooo`030000003oool0
oooo00l0oooo00120?ooo`800000S`3oool2000002T0oooo0P00000@0?oo
o`050000003oool0oooo0?ooo`0000003`3oool200000140oooo00<00000
0?ooo`3oool0403oool2000005H0oooo0P00000Z0?ooo`800000403oool0
1@000000oooo0?ooo`3oool0000000h0oooo0P00000A0?ooo`030000003o
ool0oooo0100oooo0P00001F0?ooo`00@`3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool3
00000140oooo00<000000?ooo`3oool0403oool300000100oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00l0oooo0`00000@0?ooo`030000003oool0oooo0100oooo0`00000@
0?ooo`030000003oool0oooo05@0oooo003o0?ooool0ooooL`3oool00?l0
ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3o
ool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo0004
0?ooo`<000008@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0?l0ooooo`3oool10?ooo`000`3oool200000080oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`030?ooo`<00000?P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo0@3oool000L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000?P3oool00`000000oooo0?ooo`3o0?ooool0oooo00080?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooo`3oool000P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0o`3oooon0?ooo`00203o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo0`00
00100?ooo`030000003oool0oooo0?l0oooooP3oool000P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0o`3oooon0?ooo`00203oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`3o0?ooooh0oooo00080?ooo`80
0000703oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0?l0oooog03oool000P0oooo0P00000L0?ooo`03
0000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`00
203oool2000000L0oooo0`0000020?ooo`H0000000<0oooo000000000000
0`0000001@3oool000000000003oool000000180oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`040000003oool0oooo0?ooo`<000000`3oool6000000030?ooo`000000
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo1000
003o0?ooold0oooo00080?ooo`8000001`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool5000000050?ooo`000000oooo0?ooo`000000103oool:00000?l0oooo
_`3oool000P0oooo0P0000090?ooo`8000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000004P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0
oooo0?l0ooooc@3oool000P0oooo0P0000070?ooo`800000103oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool00000103oool9000000D0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool6000000<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00<0oooo1@0000030?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3o
ool0o`3oooo<0?ooo`00203oool2000000L0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000103o
ool:00000?l0oooo_`3oool000T0oooo00<000000?ooo`3oool01P3oool3
000000060?ooo`00000000000?ooo`000000oooo0P0000030?ooo`<00000
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
000000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3oool0
103oool4000000<0oooo1000003o0?oool`0oooo00090?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0000000<00000403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`000000o`3ooooB0?ooo`002@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000003o0?ooom80oooo00090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<00000
0?ooo`3oool09`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00l0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`800000o`3o
oooC0?ooo`002@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000001P0oooo00<000000?ooo`3oool0o`3oooon0?ooo`002@3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0o`3oooon0?ooo`002@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00@0oooo1@00000L0?ooo`<000000`3oool0
0`000000oooo00000002000001P0oooo00<000000?ooo`3oool0o`3oooon
0?ooo`002@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003oool0
oooo0?l0oooooP3oool000X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0o`3oooon0?ooo`002P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`3o0?ooool0oooo000:0?ooo`040000003oool0oooo0?ooo`80
00005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`002`3oool00`000000oooo
0?ooo`02000001P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`00303o
ool3000001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`00;@3oool0
1@000000oooo0?ooo`3oool000000?l0ooooo`3ooom10?ooo`00;P3oool3
00000?l0ooooo`3ooom20?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{625, 118},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?g0000YB000`400?l0
0000o`00003oo`3ooooo0?ooool0oooonP3oool00?l0ooooo`3ooooo0?oo
ooX0oooo002h0?ooo`D00000B03oool5000001P0oooo1@00000K0?ooo`D0
00006P3oool5000001/0oooo1@00003J0?ooo`D00000603oool5000001/0
oooo1@00000J0?ooo`D000006`3oool500000?l0oooo5`3oool00;00oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`800000603oool010000000
oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?oo
o`3oool2000006l0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`060?ooo`8000000`3oool2000001P0oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00
00150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;L0oooo002`
0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`8000007P3oool2
000001d0oooo0P00000N0?ooo`800000KP3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2
000001`0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P000014
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;L0oooo002_0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?oo
o`8000001@3oool2000001`0oooo0P00000N0?ooo`8000007@3oool20000
01h0oooo0P00001_0?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo0P00000L0?ooo`8000007P3oool20000
01d0oooo0P00000N0?ooo`800000A@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2f0?ooo`00[P3oool2000000h0oooo0P0000080?ooo`03
0000003oool0oooo00T0oooo0P00000R0?ooo`8000002@3oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000K`3oool00`000000oooo0?ooo`1I0?ooo`800000203oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2f0?ooo`00
[P3oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool2000000D0oooo0P00000L0?ooo`8000007P3oool2000001d0oooo
0P00000N0?ooo`800000L03oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`800000703oool2000001h0oooo
0P00000M0?ooo`8000007P3oool2000004H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0]@3oool00:h0oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<000006`3o
ool2000001h0oooo0P00000M0?ooo`8000007P3oool200000740oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`800000103o
ool3000001/0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P00
00170?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;D0oooo002]
0?ooo`800000303oool4000000X0oooo0P0000080?ooo`8000008P3oool2
000000X0oooo0P0000040?ooo`8000006P3oool4000001`0oooo1000000K
0?ooo`@00000703oool400000740oooo0P00001H0?ooo`8000002@3oool2
000000@0oooo0P00000J0?ooo`@00000703oool4000001/0oooo1000000L
0?ooo`@00000A`3oool2000000D0oooo0P0000050?ooo`8000001@3oool2
00000;H0oooo002]0?ooo`8000003P3oool00`000000oooo0?ooo`090?oo
o`800000203oool200000280oooo0P00000:0?ooo`L000007@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1`0?ooo`800000F03oool20000
00T0oooo1`00000M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
04H0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00002f0?oo
o`00[@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool02P3oool200000240oooo0P00000N0?ooo`8000007@3oool2000001h0
oooo0P00000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`090?ooo`80
00008@3oool2000001h0oooo0P00000M0?ooo`8000007P3oool200000100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;@0oooo001[0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`H00000
3`3oool6000000@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo
00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3oool0
4P3oool2000000T0oooo00<000000?ooo`3oool04@3oool2000000T0oooo
00<000000?ooo`3oool04P3oool2000000l0oooo0P00000J0?ooo`030000
003oool0oooo00/0oooo0P00000I0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0=P3oool6000000l0oooo1P0000050?ooo`030000
003oool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo0140oooo
0P00000:0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000
003oool0oooo0140oooo0P00000:0?ooo`030000003oool0oooo0140oooo
0P00000?0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0;@0oooo001Z0?ooo`800000:`3o
ool300000180oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`8000001P3oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
3@3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool2000000h0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000
003oool0oooo01X0oooo0P00000g0?ooo`8000000`3oool00`000000oooo
0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000
303oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool2000000h0oooo00<000000?ooo`3oool0503oool3000000<0oooo
00<000000?ooo`3oool06P3oool2000000D0oooo0P0000050?ooo`800000
1@3oool200000;D0oooo001Z0?ooo`800000:P3oool2000000030?ooo`00
000000000140oooo0P00000;0?ooo`030000003oool0oooo00<000002`3o
ool2000000H0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`8000003@3o
ool00`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000003o
ool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00
000:0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo01T0oooo0P00000h0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01P3oool2000000d0oooo0P00000<0?ooo`8000003@3o
ool00`000000oooo0?ooo`03000000/0oooo0P00000=0?ooo`030000003o
ool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00
000;0?ooo`8000003@3oool00`000000oooo0?ooo`03000000h0oooo00<0
00000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool06@3oool2000000D0oooo0P0000050?ooo`8000001@3o
ool200000;D0oooo001Y0?ooo`<000002@3oool5000000/0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0103oool5
000000L0oooo0P00000<0?ooo`@00000303oool2000000H0oooo0P000006
0?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0
oooo00@0oooo0P00000@0?ooo`800000203oool4000000h0oooo1000000:
0?ooo`<000003`3oool4000000T0oooo1000000>0?ooo`@000002P3oool3
000000l0oooo1000000>0?ooo`030000003oool0oooo01H0oooo0P000005
0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`<000000P3oool3
000000H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00000J
0?ooo`8000005`3oool6000001`0oooo00<000000?ooo`3oool00`3oool5
000000X0oooo00<000000?ooo`3oool01@3oool2000000l0oooo0P000008
0?ooo`@000003P3oool4000000/0oooo0`00000>0?ooo`@000002@3oool4
000000h0oooo1000000;0?ooo`<000003P3oool4000000h0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`020?ooo`8000006P3oool2000000D0oooo0P000005
0?ooo`8000001@3oool200000;D0oooo001Y0?ooo`@000002@3oool01000
0000oooo0?ooo`3oool2000000P0oooo0P0000020?ooo`@0000000<0oooo
0000003oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000L0oooo00<00000
0?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool2
000001X0oooo0`00000M0?ooo`8000007@3oool3000001d0oooo0P00000R
0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0603oool2000001H0oooo0P0000000`3oool000000?ooo`02
0?ooo`8000006`3oool00`000000oooo0?ooo`040?ooo`800000303oool0
0`000000oooo0?ooo`040?ooo`8000006@3oool3000001h0oooo0P00000L
0?ooo`<000007P3oool200000240oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool2000000D0oooo0P000005
0?ooo`8000001@3oool200000;D0oooo001X0?ooo`<0000000<0oooo0000
003oool03@3oool2000000L0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000001P3oool2000000L0oooo0P0000050?ooo`800000303oool20000
00@0oooo0P00002L0?ooo`800000603oool2000000H0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`8000005P3oool010000000oooo0?ooo`00000P
0?ooo`8000001@3oool2000000`0oooo0P0000050?ooo`800000V`3oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`8000001@3oool2
00000;D0oooo001X0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`800000W03oool2000001P0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool2000001H0oooo00@000000?oo
o`3oool000008@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`800000V`3oool2000000@0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool2
000000D0oooo0P0000050?ooo`8000001@3oool200000;D0oooo001W0?oo
o`<000000P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000060?ooo`800000103oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000W03o
ool200000180oooo2P0000040?ooo`8000001P3oool2000000D0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000006@3o
ool2000001L0oooo00<000000?ooo`0000000`00000J0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00002K0?ooo`80
00001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0
oooo0P00000I0?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`80
0000]@3oool006L0oooo0P0000040?ooo`030000003oool0oooo00/0oooo
0P0000080?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`8000001`3oool?000000H0oooo
0P0000060?ooo`800000103oool2000000030?ooo`000000000000H0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000040?ooo`8000001`3oool?00000140oooo3`00000@0?ooo`l00000
4@3oool?00000100oooo3`0000080?ooo`8000001@3oool;000000<0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000060?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo
0P00000I0?ooo`8000001P3oool;000000H0oooo00@000000?ooo`3oool0
00000P3oool2000001P0oooo0P0000000`3oool00000000000060?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000
00001@3oool2000000L0oooo3`00000@0?ooo`l000004@3oool?00000100
oooo3`00000A0?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`050?ooo`8000006@3oool2000000D0
oooo0P0000050?ooo`8000001@3oool200000;D0oooo001W0?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P0000050?ooo`<0
00001`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0
oooo0P00002L0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000H0oooo0P0000060?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000006@3oool20000
01L0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
01L0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool2000009/0oooo0P0000060?ooo`8000000`3oool20000
00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000006@3oool2
000000D0oooo0P0000050?ooo`8000001@3oool200000;D0oooo001S0?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`080?oo
o`@000002`3oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000l0oooo1`00000<
0?ooo`800000>P3oool2000003d0oooo0P00000Q0?ooo`800000503oool0
10000000oooo0?ooo`3oool2000000H0oooo0P0000060?ooo`8000001`3o
ool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`8000006@3oool3000000<0oooo00<000000?ooo`3oool0
803oool7000000d0oooo0P00000j0?ooo`800000?@3oool200000200oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`03
0000003oool0oooo00h0oooo0P0000050?ooo`8000001@3oool2000000D0
oooo0P00002e0?ooo`00I@3oool3000000D0oooo0P00000;0?ooo`030000
003oool0oooo00/0oooo1`0000060?ooo`D00000203oool00`000000oooo
0?ooo`070?ooo`800000703oool2000000H0oooo0P00000@0?ooo`800000
0`3oool00`000000oooo0?ooo`0:0?ooo`800000>P3oool2000003d0oooo
0P00000Q0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo
0P00000K0?ooo`D000008`3oool2000000<0oooo00<000000?ooo`3oool0
2`3oool2000003X0oooo0P00000m0?ooo`800000803oool2000000P0oooo
1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00d0oooo0P0000050?ooo`8000001@3oool2000000D0oooo
0P00002e0?ooo`00IP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo0P00000V0?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000001P3oool200000100oooo0P00000@0?ooo`800000W@3o
ool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3o
ool2000000P0oooo00<000000?ooo`3oool0703oool2000000<0oooo1000
00030?ooo`040000003oool0oooo0?ooo`H000001P3oool200000240oooo
1P0000050?ooo`8000005@3oool200000140oooo0P00002L0?ooo`030000
003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool010000000oooo
0?ooo`3oool6000000H0oooo0P0000050?ooo`8000001@3oool2000000D0
oooo0P00002e0?ooo`00KP3oool00`000000oooo0?ooo`090?ooo`800000
9P3oool00`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo
0P00000@0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000
W@3oool2000001D0oooo00@000000?ooo`00000000001@3oool00`000000
oooo0?ooo`070?ooo`8000007@3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`8000008@3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000001<0oooo0P000006
0?ooo`030000003oool0oooo00P0oooo0P00002L0?ooo`8000007@3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000D0oooo0P0000050?ooo`800000]@3oool006h0oooo0P00
00050?ooo`030000003oool0oooo0080oooo0P00000V0?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`0000000000703oool2000000H0oooo
0P00000A0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000
WP3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool200000280oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000001@0oooo0P0000050?ooo`030000003oool0oooo
00P0oooo0P00002M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0203oool2000000D0oooo0P0000050?ooo`8000001@3oool2
00000;D0oooo001_0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`00000V0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000000000L0?ooo`030000003oool0oooo00D0oooo0P00000A0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`800000W`3oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`8000001@3oool00`000000oooo0?oo
o`080?ooo`800000WP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
]03oool006L0oooo0`0000050?ooo`030000003oool0oooo00D0oooo1000
000U0?ooo`/000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool9000000X0oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`0C0?ooo`8000000`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`T000002`3oool00`000000oooo0?ooo`2M0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2d0?ooo`00JP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0203oool8000000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@00
000O0?ooo`8000006@3oool5000001d0oooo00<000000?ooo`3oool06`3o
ool6000005`0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`030000003oool0oooo02<0oooo0P0000060?ooo`<0000000<0
oooo0000003oool09@3oool00`000000oooo0?ooo`080?ooo`D000007`3o
ool2000001T0oooo1@00000M0?ooo`030000003oool0oooo01l0oooo0P00
000b0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2d0?ooo`00JP3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P00000:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo0P00000R0?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`8000007@3oool2000001T0oooo00<000000?ooo`3oool00P3oool2
000001/0oooo00<000000?ooo`3oool07@3oool200000600oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00000V0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000009`3oool2000000T0oooo00<000000?ooo`3oool00P3oool2
000001d0oooo0P00000I0?ooo`030000003oool0oooo0080oooo0P00000K
0?ooo`030000003oool0oooo01l0oooo0P00000d0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`800000]P3oool0
06P0oooo0P0000060?ooo`030000003oool0oooo03X0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool20000
00P0oooo0P00000R0?ooo`800000403oool00`000000oooo0?ooo`0K0?oo
o`8000007`3oool00`000000oooo0?ooo`0I0?ooo`8000007P3oool20000
05`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool20000
0280oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo02L0oooo0P00000?0?ooo`030000003oool0oooo01/0oooo0P00000O
0?ooo`030000003oool0oooo01T0oooo0P00000P0?ooo`800000<03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000D0oooo0P0000050?ooo`800000]P3oool006X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03P3oool20000
01`0oooo0P00000O0?ooo`8000006`3oool00`000000oooo0?ooo`0L0?oo
o`800000G03oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000060?ooo`030000003oool0oooo0240oooo0P000000
0`3oool00000000000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool03@3oool2000001`0oooo0P00000O0?ooo`8000006`3oool0
0`000000oooo0?ooo`0N0?ooo`800000<03oool200000080oooo0P000004
0?ooo`050000003oool000000000003oool00P0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;D0oooo001W0?ooo`040000003oool0
oooo000000D0oooo3P00000`0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool03P3oool2000001H0oooo2P00
000M0?ooo`8000006`3oool00`000000oooo0?ooo`0L0?ooo`800000G@3o
ool4000000D0oooo00<000000?ooo`3oool00`0000070?ooo`030000003o
ool0oooo0280oooo0`0000080?ooo`800000:@3oool00`000000oooo0?oo
o`0=0?ooo`8000005P3oool:000001d0oooo0P00000K0?ooo`030000003o
ool0oooo01P0oooo2P00000_0?ooo`@000001@3oool00`000000oooo0?oo
o`03000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]@3o
ool006P0oooo0P0000150?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool03@3oool2000001L0oooo00<00000
0?ooo`3oool00P3oool2000001l0oooo0P00000K0?ooo`8000007@3oool2
00000780oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0<
0?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`8000007`3oool2
000001/0oooo0P00000J0?ooo`030000003oool0oooo0080oooo0P000016
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;H0oooo002_0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0303oool3000001L0oooo00<000000?ooo`3oool00P3oool20000
01h0oooo0`00000L0?ooo`030000003oool0oooo01/0oooo0P00001b0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool02`3oool30000
01L0oooo00<000000?ooo`3oool00P3oool2000001h0oooo0`00000L0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool20000
04H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]P3oool00;00
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0:0?ooo`<000006@3oool010000000oooo0?ooo`3oool20000
01d0oooo0`00000M0?ooo`030000003oool0oooo01/0oooo0P00001a0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool30000
01T0oooo00@000000?ooo`3oool0oooo0P00000M0?ooo`<000007@3oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0?ooo`800000A@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`2g0?ooo`00/03oool0
0`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool6
000001X0oooo00<000000?ooo`3oool00P00000J0?ooo`H000007@3oool2
000001`0oooo0P00001a0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool01P3oool6000001X0oooo00<000000?ooo`3oool00P00000J
0?ooo`H000007@3oool2000001/0oooo00<000000?ooo`3oool00P000015
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;L0oooo002n0?oo
o`800000A03oool4000001`0oooo0P0000000`3oool000000000000J0?oo
o`@00000803oool00`000000oooo0?ooo`0J0?ooo`800000f@3oool40000
01`0oooo0P0000000`3oool000000000000J0?ooo`@00000803oool00`00
0000oooo0?ooo`0I0?ooo`80000000<0oooo000000000000o`3ooolE0?oo
o`00^03oool00`000000oooo0?ooo`030?ooo`800000A03oool00`000000
oooo0?ooo`0N0?ooo`040000003oool00000000001X0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`800000f@3oool00`00
0000oooo0?ooo`0N0?ooo`040000003oool00000000001X0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
000000000?l0oooo5@3oool00;P0oooo00<000000?ooo`3oool00P3oool3
000004D0oooo00<000000?ooo`3oool07P3oool3000001/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01X0oooo0P00003J0?ooo`030000003oool0oooo01h0oooo0`00000K
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0K0?ooo`<00000o`3ooolE0?ooo`00^@3oool01000
0000oooo0?ooo`3oool2000004H0oooo1P00000L0?ooo`8000006`3oool6
000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G
0?ooo`@00000fP3oool6000001`0oooo0P00000K0?ooo`H000005`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo0P00003o
0?oooaD0oooo002j0?ooo`@00000A`3oool6000001`0oooo0P00000K0?oo
o`H000005`3oool8000001/0oooo0P00003J0?ooo`H00000703oool20000
01/0oooo1P00000G0?ooo`P000007@3oool200000?l0oooo5@3oool00?l0
ooooo`3ooooo0?ooooX0oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3o
oooo0?ooool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?oo
ool0ooooo`3ooooj0?ooo`00o`3ooooo0?ooool0oooonP3oool00?l0oooo
o`3ooooo0?ooooX0oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3ooooo
0?ooool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?ooool0
ooooo`3ooooj0?ooo`00o`3ooooo0?ooool0oooonP3oool007P0oooo1000
000/0?ooo`@00000o`3ooooo0?ooool0ooooCP3oool007L0oooo0P000002
0?ooo`800000:P3oool200000080oooo0P00003o0?ooool0ooooo`3ooom=
0?ooo`00O03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oood/0oooo001`0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooom30?ooo`00K`3oool2000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`800000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oood<0oooo001^0?ooo`030000003oool0oooo00P0oooo0P00
000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo@P3o
ool006h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oood40oooo000W0?ooo`H000000`3oool8000000H0oooo1@00000M0?oo
o`D00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@0000080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`800000o`3ooooo0?ooool0oooo@P3oool002T0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000001d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000P3oool20000
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo0P0000020?ooo`8000002P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooom00?ooo`00:@3oool2000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`80
0000703oool00`000000oooo0?ooo`070?ooo`8000002P3oool4000000/0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`@0
00002`3oool200000?l0ooooo`3ooooo0?oood40oooo000Y0?ooo`800000
203oool00`000000oooo0?ooo`0>0?ooo`800000703oool00`000000oooo
0?ooo`070?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000001X0oooo0P00002K0?ooo`D00000@@3oool5000001P0oooo
1@00000K0?ooo`D000006P3oool5000001/0oooo1@0000290?ooo`D00000
@@3oool5000001T0oooo1@00000J0?ooo`D000006`3oool5000001X0oooo
1@00002<0?ooo`00:@3oool2000000T0oooo00<000000?ooo`3oool03@3o
ool2000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001X0oooo0P00000?0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00L0oooo0P0000030?ooo`800000603oool010000000oooo
0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I0?oo
o`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?ooo`3o
ool2000004D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`800000
6@3oool010000000oooo0?ooo`3oool2000001T0oooo00@000000?ooo`3o
ool0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000006@3oool0
10000000oooo0?ooo`3oool200000700oooo00<000000?ooo`3oool05`3o
ool002T0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P000009
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool2
000000L0oooo300000060?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool<000000L0oooo0P00000?0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool2000001`0oooo0P00000N
0?ooo`8000007@3oool2000001h0oooo0P0000140?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02`3oool2000000P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo0P00000M0?ooo`8000007@3oool2000001h0oooo0P00000M
0?ooo`800000K`3oool00`000000oooo0?ooo`0G0?ooo`00:@3oool20000
00X0oooo00<000000?ooo`3oool02`3oool200000080oooo1P0000020?oo
o`030000003oool0oooo0080oooo1000000:0?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000006P3oool2000000h0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool20000
00D0oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?oo
o`800000A@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00`0oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo0P00000M0?ooo`8000007@3oool20000
01h0oooo0P00000M0?ooo`800000L03oool00`000000oooo0?ooo`0F0?oo
o`00:@3oool2000000/0oooo00<000000?ooo`3oool0203oool400000080
oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000020?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000=0?oo
o`800000<@3oool2000004l0oooo0P00000>0?ooo`800000203oool00`00
0000oooo0?ooo`0V0?ooo`8000002@3oool2000000D0oooo0P00000L0?oo
o`8000007P3oool2000001d0oooo0P00000N0?ooo`800000A@3oool00`00
0000oooo0?ooo`0d0?ooo`8000003P3oool2000000T0oooo00<000000?oo
o`3oool09P3oool2000000P0oooo0P0000050?ooo`8000007@3oool20000
01d0oooo0P00000N0?ooo`8000007@3oool200000700oooo00<000000?oo
o`3oool05P3oool002T0oooo0P00000;0?ooo`8000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo0P0000090?ooo`H000002P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo0P00000>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool03@3oool2000000T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`80
00001@3oool2000001`0oooo0P00000N0?ooo`8000007@3oool2000001h0
oooo0P0000160?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool03@3oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`070?ooo`8000001@3oool2000001d0oooo0P00000M0?ooo`80
00007P3oool2000001d0oooo0P00001a0?ooo`030000003oool0oooo01D0
oooo000Y0?ooo`8000002`3oool2000000/0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool2000000<0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo0P00000>0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0<0?ooo`800000
2P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`<000006`3oool2000001h0oooo0P00000M0?ooo`800000
7P3oool2000004L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`<00000703oool2000001d0oooo
0P00000N0?ooo`8000007@3oool200000780oooo00<000000?ooo`3oool0
5@3oool002T0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00
000;0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo1P00
00090?ooo`030000003oool0oooo00`0oooo0P00000a0?ooo`800000C`3o
ool2000000`0oooo1000000:0?ooo`8000009@3oool2000000X0oooo0P00
00040?ooo`8000006P3oool4000001`0oooo1000000K0?ooo`@00000703o
ool4000004L0oooo0P00000c0?ooo`800000303oool4000000/0oooo0P00
000U0?ooo`8000002@3oool2000000@0oooo0P00000K0?ooo`@000006`3o
ool4000001`0oooo1000000K0?ooo`@00000LP3oool2000001H0oooo000Y
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0<0?ooo`800000<@3oool2000004l0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P00000U0?ooo`80
00002P3oool7000001d0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0AP3oool2000003<0oooo0P00000>0?ooo`030000003oool0oooo00X0
oooo0P00000U0?ooo`8000002@3oool7000001h0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0L@3oool2000001H0oooo000W0?ooo`@00000
1P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool00`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0=0?oo
o`8000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00X0oooo0P00000Q0?ooo`8000007P3oool2000001d0oooo0P00000N0?oo
o`800000403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?oo
o`800000303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo0P00000R0?ooo`8000007@3oool2000001h0oooo0P00000M0?oo
o`8000004@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01@0oooo000Y0?ooo`8000001`3oool4000000X0
oooo100000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00D0oooo2`0000050?oo
o`030000003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo
00P0oooo2`0000050?ooo`030000003oool0oooo00H0oooo0P0000000`3o
ool000000?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo1P00000?0?oo
o`H00000103oool00`000000oooo0?ooo`0:0?ooo`8000003@3oool00`00
0000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`0B0?oo
o`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool00`00
0000oooo0?ooo`0B0?ooo`8000003`3oool2000001T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00d0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo1P00000?0?oo
o`H00000103oool00`000000oooo0?ooo`090?ooo`8000003P3oool00`00
0000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?oo
o`8000002P3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool00`00
0000oooo0?ooo`0A0?ooo`800000403oool2000001X0oooo00<000000?oo
o`3oool02`3oool2000001T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0D0?ooo`00A`3oool2000000030?ooo`000000000000D0
oooo00@000000?ooo`00000000000P3oool200000280oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0000000H0?ooo`800000:03oool30000
00H0oooo0P00001?0?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`8000002`3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo
00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000003@3oool2
000000`0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2
000000T0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2
000000h0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<00000
0?ooo`3oool06P3oool200000340oooo0P00000:0?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`8000001@3oool2000000<0oooo00<00000
0?ooo`3oool03@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
000<0?ooo`8000003@3oool2000000d0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool2000000d0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<0
00000?ooo`3oool06P3oool2000001D0oooo00180?ooo`<000001P3oool0
0`000000oooo0?ooo`04000001l0oooo00D000000?ooo`3oool0oooo0000
000^0?ooo`800000603oool2000002L0oooo0P0000000`3oool000000000
00050?ooo`800000C`3oool2000000/0oooo00<000000?ooo`3oool00`00
000;0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00D0oooo0P00000>0?ooo`800000303oool2000000d0oooo00<0
00000?ooo`3oool00`00000:0?ooo`8000003P3oool00`000000oooo0?oo
o`03000000X0oooo0P00000=0?ooo`030000003oool0oooo00<000002P3o
ool2000000h0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo01T0oooo0P00000a0?ooo`8000002`3oool00`000000oooo0?oo
o`03000000`0oooo0P0000060?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool2000000d0oooo0P00000=0?ooo`8000003@3o
ool00`000000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003o
ool0oooo00<000002`3oool2000000d0oooo00<000000?ooo`3oool00`00
000:0?ooo`8000003@3oool00`000000oooo0?ooo`03000000l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo01T0oooo0P00000E0?ooo`00M`3oool2000000030?ooo`000000
000002h0oooo0P00000H0?ooo`8000001@3oool6000001T0oooo10000002
0?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`D000001`3oool6
000001`0oooo1@0000070?ooo`800000303oool4000000`0oooo0P000007
0?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0
oooo00@0oooo0P00000@0?ooo`800000203oool4000000h0oooo1000000:
0?ooo`<000003`3oool4000000T0oooo1000000>0?ooo`@000002P3oool3
000000l0oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool2
000001X0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo1@000007
0?ooo`D000001`3oool2000000`0oooo1000000=0?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?ooo`04
0?ooo`8000003`3oool2000000T0oooo1000000>0?ooo`@000002P3oool3
000000h0oooo1000000:0?ooo`@000003P3oool4000000X0oooo0`00000>
0?ooo`@000003`3oool00`000000oooo0?ooo`0F0?ooo`8000001@3oool2
000000P0oooo00<000000?ooo`3oool00`3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool2
000001D0oooo001h0?ooo`<00000<03oool00`000000oooo0?ooo`0F0?oo
o`800000103oool2000000030?ooo`000000oooo0080oooo0P00000H0?oo
o`030000003oool0oooo00T0oooo0P00000D0?ooo`8000000`3oool20000
00D0oooo0P0000000`3oool000000?ooo`020?ooo`800000703oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000P0oooo00<000000?oo
o`3oool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool20000
01X0oooo0`00000M0?ooo`8000007@3oool3000001d0oooo0P00000R0?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01P0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0P0000030?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool00`3oool2000001X0oooo0`00000M0?ooo`8000007@3oool30000
01d0oooo0P00000R0?ooo`030000003oool0oooo01H0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool2000001D0oooo00340?ooo`80
0000103oool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo
00P0oooo0P00000D0?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`040000003oool0oooo00000240oooo00<000000?ooo`3oool01`3oool2
000001`0oooo0P0000080?ooo`8000001@3oool2000000`0oooo0P000004
0?ooo`800000W03oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000006@3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo0P000005
0?ooo`800000303oool2000000@0oooo0P00002L0?ooo`800000603oool2
000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`8000005@3oool0
0<@0oooo0P0000040?ooo`040000003oool0oooo000001l0oooo00<00000
0?ooo`3oool01`3oool2000001<0oooo0P0000050?ooo`800000103oool0
10000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`8000003@3o
ool00`000000oooo0?ooo`020?ooo`800000W03oool2000000@0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`8000006@3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`800000W03oool2000001P0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`8000006@3oool2000001D0oooo00340?ooo`8000001@3oool0
0`000000oooo00000003000001`0oooo00<000000?ooo`3oool01`3oool2
000001<0oooo0P0000050?ooo`8000001@3oool00`000000oooo00000003
000001h0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P00002L0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`8000001@3oool2000000L0oooo00<000000?ooo`3oool0
1`3oool2000001d0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P00002L0?ooo`8000004P3oool:0000
00@0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`8000005@3oool001<0
oooo2`0000050?oooiX000001`3oool2000000D0oooo00@000000?ooo`3o
ool000000P3oool2000001/0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo2`0000030?ooo`8000001@3oool2000000D0oooo00@000000?oo
o`3oool000000P3oool2000001`0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo3`0000060?ooo`8000001@3oool2000000030?ooo`000000
000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000000
0`3oool00000000000040?ooo`8000001`3oool?00000140oooo3`00000@
0?ooo`l000004@3oool?00000100oooo3`0000080?ooo`8000001@3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I
0?ooo`8000001P3oool;000000H0oooo0P0000050?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool?000000L0oooo0P000005
0?ooo`80000000<0oooo0000000000001P3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo0P000007
0?ooo`l000004@3oool?00000100oooo3`00000A0?ooo`l00000403oool?
000000P0oooo0P0000050?ooo`/000000`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P000006
0?ooo`/00000103oool00<@0oooo0P0000050?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo
0?ooo`0000001`3oool2000001<0oooo0P0000040?ooo`<000001@3oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0`000007
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2
000009`0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000006@3oool2000000/0oooo00<0
00000?ooo`3oool02@3oool2000000@0oooo0`0000070?ooo`030000003o
ool0oooo00L0oooo0P00000M0?ooo`8000001P3oool3000000L0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000W03o
ool2000001<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00060?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000001T0oooo0P00000E0?ooo`00a03o
ool2000000L0oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000004`3o
ool2000000@0oooo0P0000080?ooo`<000000`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000403o
ool7000000`0oooo0P00000j0?ooo`800000?@3oool200000240oooo0P00
00070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
0P0000040?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
7@3oool200000100oooo1`00000<0?ooo`800000>P3oool2000003d0oooo
0P00000Q0?ooo`800000503oool010000000oooo0?ooo`3oool2000000H0
oooo0P0000060?ooo`8000001`3oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`800000203oool00`000000oooo0?ooo`0>0?ooo`8000005@3oool00<@0
oooo0P0000090?ooo`D00000603oool5000000H0oooo0P00000C0?ooo`L0
00002`3oool5000001/0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`80
0000>P3oool2000003d0oooo0P00000Q0?ooo`800000203oool7000000H0
oooo1@0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool02@3oool7000000T0
oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00000A0?ooo`80
00000`3oool00`000000oooo0?ooo`0:0?ooo`800000>P3oool2000003d0
oooo0P00000Q0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0
oooo00<000000?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D0
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo0P00000E0?ooo`00a03oool2000001T0oooo0P00000F0?ooo`800000
503oool2000001D0oooo1P0000050?ooo`8000003@3oool00`000000oooo
0?ooo`070?ooo`800000703oool200000140oooo0P00000@0?ooo`800000
W@3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo
00@000000?ooo`3oool0oooo1P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`0:0?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`80
00007@3oool200000140oooo0P00000@0?ooo`800000W@3oool00`000000
oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool2000000P0
oooo00<000000?ooo`3oool0703oool2000000<0oooo100000030?ooo`04
0000003oool0oooo0?ooo`H000001P3oool2000001D0oooo00340?ooo`80
0000603oool2000000030?ooo`000000000001@0oooo0P00000D0?ooo`80
00005@3oool2000000<0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000000000/0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P00000A0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
0000W@3oool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool02P3oool2
000000d0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00000A
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000W@3oool2
000001D0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?oo
o`070?ooo`8000007@3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`8000005@3oool00<@0oooo0P00000H0?ooo`050000
003oool0oooo0?ooo`000000503oool2000001D0oooo0P00000E0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`0000000000703oool2
00000180oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002N
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203o
ool2000001T0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`00000000007@3oool200000180oooo0P0000050?ooo`030000
003oool0oooo00L0oooo0P00002N0?ooo`030000003oool0oooo01@0oooo
0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`8000005@3oool00<@0oooo
0P00000@0?ooo`L000000P3oool01@000000oooo0?ooo`3oool0000001<0
oooo0P00000F0?ooo`8000005@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo000000000000703oool00`000000oooo0?ooo`0A0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`800000W`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06@3oool2000000/0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000000001d0oooo00<000000?ooo`3oool04@3oool2
000000D0oooo00<000000?ooo`3oool01`3oool2000009l0oooo00<00000
0?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0503oool00<D0oooo00<000000?ooo`3oool05`3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool05P3o
ool2000001@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000P0oooo2`0000020?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0403oool9000000X0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool06`3oool2000000L0oooo
2`0000020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
403oool9000000X0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0D0?ooo`00K03oool6000005<0oooo00<0
00000?ooo`3oool05`3oool3000000030?ooo`000000oooo01<0oooo00<0
00000?ooo`3oool0;03oool2000000H0oooo0`0000000`3oool000000?oo
o`0D0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02P3oool6000001P0oooo2000
000I0?ooo`H00000603oool500000200oooo0P00000b0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool6000001T0oooo2000
000H0?ooo`H000006@3oool5000001/0oooo1P00001M0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`0D0?ooo`00KP3oool2000005D0oooo0P00000I0?ooo`030000003oool0
000001D0oooo0P00000^0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000005P3oool2000000h0oooo0P00000:0?ooo`8000009@3oool2
000000d0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool2000001X0oooo00<000000?ooo`3oool00P3oool2
000001h0oooo0P00000d0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000<`3oool2
000000h0oooo0P00000;0?ooo`8000009@3oool2000000`0oooo0P00000L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool2
000001/0oooo00<000000?ooo`3oool00P3oool2000001/0oooo0P00001Q
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`8000005P3oool006h0oooo0P00001E0?oo
o`8000006@3oool00`000000oooo0?ooo`0E0?ooo`800000:P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool05P3oool2
000000h0oooo0P00000:0?ooo`8000009@3oool2000000d0oooo0P00000L
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool2
00000200oooo00<000000?ooo`3oool0703oool200000300oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0103oool2000003<0oooo0P00000>
0?ooo`8000002`3oool2000002D0oooo0P00000<0?ooo`8000007@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo0P00000Q
0?ooo`030000003oool0oooo01T0oooo0P00001M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo0P00000F0?ooo`00KP3oool20000
05H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02P0oooo0P0000000`3oool00000000000080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool20000
00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?oo
o`8000007@3oool00`000000oooo0?ooo`0M0?ooo`800000803oool20000
01d0oooo0P00000`0?ooo`8000000P3oool2000000@0oooo00D000000?oo
o`00000000000?ooo`02000000H0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00X0oooo0P00000N0?ooo`030000003oool0
oooo01`0oooo0P00000Q0?ooo`8000006P3oool2000005d0oooo0P000002
0?ooo`800000103oool01@000000oooo000000000000oooo008000001P3o
ool00`000000oooo0?ooo`0E0?ooo`00KP3oool2000005H0oooo00<00000
0?ooo`3oool05`3oool2000001L0oooo00<000000?ooo`3oool0:@3oool3
000000P0oooo0P00000H0?ooo`030000003oool0oooo00H0oooo2P000008
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool2
000001h0oooo00<000000?ooo`3oool0703oool200000200oooo0P00000G
0?ooo`X00000;`3oool4000000D0oooo00<000000?ooo`3oool00`000007
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01P3oool:
000000T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:
0?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`8000008@3oool2
000001X0oooo0P00001N0?ooo`@000001@3oool00`000000oooo0?ooo`03
000000L0oooo00<000000?ooo`3oool05@3oool006h0oooo0P00001G0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool20000
01h0oooo00<000000?ooo`3oool0703oool200000200oooo0P00000H0?oo
o`030000003oool0oooo0080oooo0P0000160?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`8000002P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00T0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo0P00000Q0?oo
o`8000006P3oool2000007<0oooo00<000000?ooo`3oool05P3oool006h0
oooo0P00001G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool02P3oool2000001l0oooo00<000000?ooo`3oool06`3oool2000001l0
oooo0`00000H0?ooo`030000003oool0oooo0080oooo0P0000160?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00T0oooo0P00000P0?ooo`030000003oool0oooo01X0
oooo0P00000P0?ooo`<000006P3oool2000007<0oooo00<000000?ooo`3o
ool05P3oool006h0oooo0P00001H0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00T0oooo0P00000P0?ooo`030000003oool0oooo01X0
oooo0P00000N0?ooo`<000006P3oool010000000oooo0?ooo`3oool20000
04D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00P0oooo0P00000Q0?ooo`030000003oool0
oooo01T0oooo0P00000O0?ooo`<000006`3oool200000780oooo00<00000
0?ooo`3oool05`3oool006h0oooo0P00001H0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00T0oooo0P00000P0?ooo`8000006`3oool20000
01/0oooo1P00000K0?ooo`030000003oool0oooo00800000A@3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P0000090?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0203oool200000240oooo0P00000J0?ooo`800000703oool60000
01/0oooo0P00001b0?ooo`030000003oool0oooo01L0oooo001^0?ooo`80
0000iP3oool2000000030?ooo`00000000000400oooo0P00000P0?ooo`80
00006`3oool2000001/0oooo1000000M0?ooo`80000000<0oooo00000000
0000R@3oool2000000030?ooo`00000000000400oooo0P00000Q0?ooo`80
00006P3oool2000001`0oooo1000000M0?ooo`800000S03oool006h0oooo
0P00003W0?ooo`040000003oool0000000000400oooo0P00000J0?ooo`03
0000003oool0oooo00<0oooo0P00000K0?ooo`8000006`3oool00`000000
oooo0?ooo`0O0?ooo`040000003oool00000000008X0oooo00@000000?oo
o`0000000000@03oool2000001/0oooo00<000000?ooo`3oool00`3oool2
000001X0oooo0P00000L0?ooo`030000003oool0oooo01h0oooo0P00002<
0?ooo`00KP3oool200000>P0oooo0`0000100?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`<000006`3oool2000001`0oooo00<000000?oo
o`3oool07`3oool3000008/0oooo0`0000100?ooo`8000006`3oool00`00
0000oooo0?ooo`020?ooo`<000006P3oool2000001d0oooo00<000000?oo
o`3oool07@3oool2000008`0oooo001/0?ooo`@00000j@3oool2000003h0
oooo1000000K0?ooo`040000003oool0oooo0?ooo`8000006P3oool40000
01`0oooo1P00000M0?ooo`800000S03oool2000003h0oooo1000000L0?oo
o`040000003oool0oooo0?ooo`8000006@3oool4000001d0oooo1P00000H
0?ooo`@00000S03oool006h0oooo0P00003Y0?ooo`800000@03oool20000
01`0oooo1000000M0?ooo`800000703oool6000001d0oooo0P00002<0?oo
o`800000@03oool2000001d0oooo1000000L0?ooo`8000007@3oool60000
01X0oooo0P00002<0?ooo`00o`3ooooo0?ooool0oooonP3oool00?l0oooo
o`3ooooo0?ooooX0oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3ooooo
0?ooool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?ooool0
ooooo`3ooooj0?ooo`00o`3ooooo0?ooool0oooonP3oool00?l0ooooo`3o
oooo0?ooooX0oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3ooooo0?oo
ool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?ooool0oooo
o`3ooooj0?ooo`001@3oool400000?l0ooooo`3ooooo0?oooo40oooo0004
0?ooo`<000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooo^
0?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooook@3oool000<0oooo0`0000050?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooon`0oooo000;0?ooo`030000003oool0oooo03X0oooo
1@00003o0?ooool0ooooo`3ooon]0?ooo`002`3oool2000003<0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000006@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooA03oool000/0oooo0P00
000c0?ooo`030000003oool0oooo00/0oooo0P00001S0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oood@0oooo000<0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0303oool2000006@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo@`3oool000`0oooo00<000000?oo
o`3oool0;`3oool2000000h0oooo0P00001T0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oood<0oooo000<0?ooo`800000<03oool00`000000
oooo0?ooo`0=0?ooo`800000I@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooom20?ooo`00303oool200000300oooo00<000000?ooo`3oool0
303oool2000006H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
@P3oool000`0oooo0P00000_0?ooo`800000303oool4000006H0oooo0P00
003o0?ooool0ooooo`3ooom30?ooo`00303oool2000002l0oooo0P00000>
0?ooo`030000003oool0oooo06D0oooo0P00003o0?ooool0ooooo`3ooom3
0?ooo`00303oool2000002l0oooo00<000000?ooo`3oool03@3oool20000
0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3oool60?ooo`00303oool2000002l0
oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00000I0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool07@3oool2000001T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo1P3oool000`0oooo
0P00000^0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000
3P3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo
0?ooo`0i0?ooo`8000007@3oool00`000000oooo0?ooo`0D0?ooo`<00000
0`3oool00`000000oooo0?ooo`0H0?ooo`<00000o`3ooooo0?ooonT0oooo
000<0?ooo`<00000;@3oool2000000/0oooo00<000000?ooo`3oool00`00
000>0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo03P0oooo0P00000M0?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo01H0oooo0P0000000`3oool000000000003o0?ooool0ooooj03o
ool000`0oooo0`00000;0?ooo`D000000P3oool5000000030?ooo`000000
000000<0000000<0oooo0000000000001`0000000`3oool0000000000002
000000030?ooo`000000000000`0oooo1000000>0?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<00000
0?ooo`3oool00P3oool200000200oooo00<000000?ooo`3oool02@3oool4
000000T0oooo0P0000050?ooo`@000001@3oool;000000<0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool300000080oooo0`000005
0?ooo`@000000P3oool00`000000oooo0?ooo`3o0?ooool0ooooi`3oool0
00`0oooo0`00000;0?ooo`8000000`3oool200000080oooo0P0000040?oo
o`8000000`3oool200000080oooo0P0000040?ooo`8000000P3oool20000
01h0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`000000
103oool000000000000000040?ooo`030000003oool0oooo0?l0ooooo`3o
ooo/0?ooo`00303oool3000000/0oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P0000040?ooo`8000000`3oool200000080oooo0P000004
0?ooo`8000000P3oool2000001d0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool01`3oool2000001l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`3o
0?ooool0ooooj`3oool000`0oooo0`00000>0?ooo`<000000`3oool20000
00@0oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P0000020?oo
o`8000007@3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`8000007`3oool00`000000oooo0?ooo`090?oo
o`800000103oool2000000D0oooo0P0000080?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`080?ooo`L0000000<0oooo0000000000001@00003o0?oo
ool0ooood`3oool000`0oooo0`00000=0?ooo`<00000103oool2000000@0
oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`80
00007@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`060?ooo`8000007`3oool00`000000oooo0?ooo`090?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`800000203oool9000000D0
oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`8000000`3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooonX0
oooo000<0?ooo`<00000303oool3000000D0oooo0P0000040?ooo`800000
0`3oool200000080oooo0P0000040?ooo`8000000P3oool2000000L0oooo
3`0000070?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00D0oooo0P00000J0?ooo`/000001`3oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooonT0oooo000<0?ooo`<000002`3oool2000000L0oooo0P00
00040?ooo`8000000`3oool200000080oooo0P0000040?ooo`8000000P3o
ool2000001d0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000007`3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo
0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooZ
0?ooo`003@3oool2000000/0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`800000103oool2000000<0oooo0P0000020?ooo`<000000`3oool2
00000080oooo0P00000M0?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`800000203oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00X0oooo100000020?ooo`800000103oool2000000T0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000000P0oooo0P0000020?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1`0000000`3oool000000000000500000?l0
ooooo`3ooooC0?ooo`003@3oool2000000`0oooo1@0000000`3oool00000
00000002000000@0oooo1P0000030?ooo`80000000<0oooo000000000000
0P0000030?ooo`8000007@3oool2000000P0oooo1`0000060?ooo`D00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03000000D0oooo
0P00000:0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo
0P0000080?ooo`L000001P3oool5000000D0oooo00<000000?ooo`3oool0
2@3oool4000000030?ooo`000000oooo00@0oooo1@00003o0?ooool0oooo
j@3oool000d0oooo0P00000S0?ooo`800000203oool2000001h0oooo00<0
00000?ooo`3oool0703oool2000000<0oooo100000030?ooo`040000003o
ool0oooo0?ooo`H00000303oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0000000800000
3@3oool00`000000oooo0?ooo`0L0?ooo`8000003P3oool2000000030?oo
o`000000oooo0?l0ooooo`3ooooa0?ooo`003@3oool2000002<0oooo0P00
00080?ooo`8000007P3oool2000001d0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`80
00002@3oool2000000/0oooo0`00000>0?ooo`8000007@3oool00`000000
oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0o`3ooooo0?oooo40
oooo000=0?ooo`8000008`3oool2000000P0oooo0P00000O0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703oool2000000T0
oooo0P00000;0?ooo`<000003`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`000000o`3ooooo0?oooo80
oooo000=0?ooo`800000503oool2000000d0oooo0P0000080?ooo`800000
803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03`3oool300000?l0ooooo`3oooob0?ooo`00
3@3oool2000001@0oooo0P00000=0?ooo`8000002@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool3000000T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00l0oooo1000003o0?ooool0oooo
lP3oool000d0oooo0P00000^0?ooo`030000003oool0oooo00P0oooo2000
000a0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000009P3o
ool00`000000oooo0?ooo`1;0?ooo`<00000o`3ooooo0?oooo80oooo000=
0?ooo`800000;P3oool2000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`800000o`3ooooo
0?ooool0oooo@`3oool000d0oooo0P00000^0?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool08`3oool200000?l0ooooo`3ooooo0?oo
od<0oooo000=0?ooo`<00000;P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0340oooo0P0000020?ooo`800000103oool01@000000
oooo000000000000oooo008000009@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooom20?ooo`003@3oool3000002h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0a0?ooo`@000001@3oool00`000000
oooo0?ooo`03000002H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo@P3oool000h0oooo0P00000_0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooom30?ooo`003P3oool2000002l0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oood<0oooo000>0?ooo`800000<03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooA03oool000h0oooo0P00000`0?ooo`030000003oool0oooo
00/0oooo0P00001S0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
od@0oooo000?0?ooo`800000?@3oool200000?l0ooooo`3ooooo0?ooojX0
oooo000?0?ooo`800000=`3oool00`000000oooo0?ooo`030?ooo`800000
o`3ooooo0?ooool0ooooZP3oool000l0oooo0P00000g0?ooo`030000003o
ool0oooo0080oooo0`00003o0?ooool0ooooo`3ooonZ0?ooo`00403oool2
000000@0oooo0`00000`0?ooo`040000003oool0oooo0?ooo`800000o`3o
oooo0?ooool0ooooZ`3oool00140oooo0P0000030?ooo`<00000<@3oool4
00000?l0ooooo`3ooooo0?oooj`0oooo000B0?ooo`H00000o`3ooooo0?oo
ool0oooohP3oool00?l0ooooo`3ooooo0?ooooX0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1015, 165},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0022"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0022"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sinh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0022"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0022.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Sinh[(2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (z (-3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
      {1/3, 1 + 2/(3 r)}, (-(4/3)) (a z^r)^(3/2)] + 
    3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
      {1/3, 1 + 2/(3 r)}, (4/3) (a z^r)^(3/2)] + 3^(1/3) a z^r Gamma[2/3] 
     (HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, {5/3, 5/3 + 2/(3 r)}, 
       (-(4/3)) (a z^r)^(3/2)] - HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, 
       {5/3, 5/3 + 2/(3 r)}, (4/3) (a z^r)^(3/2)])))/
  (6 3^(2/3) (1 + r) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Sinh\", \"[\", RowBox[List[FractionBox[\"2\", \
\"3\"], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"3\"]], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\
\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\
\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"-\", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\
\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\
\", \"3\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"r\"]], \
\")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \
\"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \
\"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Sinh</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> \
<mo>-</mo> <mn>3</mn> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> \
<mo>(</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Sinh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009W0000VB000`400?l0
0000o`00003oo`3ooooo0?ooofT0oooo001Z0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo001Z0?ooo`030000003oool0oooo00@0
oooo0`0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3oool300000100oooo0`0000040?ooo`030000003oool0oooo00l0
oooo0`00000S0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`<0
0000B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool80?ooo`00J@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool70?ooo`00J@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool70?ooo`00J03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?oo
o`00J03oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P00000?0?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`<0
00008`3oool3000000D0oooo00<000000?ooo`3oool03@3oool3000004/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo1P3oool006P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000000@0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000?0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo1P3oool006P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo1P3oool00480oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0?oo
o`@000002P3oool4000000<0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool60?ooo`00@P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool01P3oool3000000d0oooo
00<000000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0
6P3oool3000000`0oooo00<000000?ooo`3oool01P3oool3000000T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool60?ooo`00>@3oool3000000D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo0`0000080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo100000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo1P3oool003P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00?03oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo1P3oool003`0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo1P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo2@00000:0?ooo`l000002@3oool9
000000/0oooo00<000000?ooo`3oool0103oool6000000D0oooo3`00000:
0?ooo`T00000103oool010000000oooo0?ooo`3oool600000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo1P3oool003T0oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool4000000T0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo1P3oool003/0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`000000oooo008000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo1P3oool003`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0400oooo00<000000?ooo`000000>03oool00`00
0000oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`H0oooo000h0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0@0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`110?ooo`800000>03oool00`000000oooo0?ooo`0:
0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00>@3oool3000001X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00T0oooo1P0000070?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0H0?ooo`8000002@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo1P3oool006P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:@0oooo0`000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo001X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2_
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo001X0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo0`00000B0?ooo`D000004P3oool3
000002D0oooo1@00000A0?ooo`<00000>`3oool3000000<0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo001X0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool0903oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool60?ooo`00J03oool0
0`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo001Y0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo001Y0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo001Z0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`P0
oooo001[0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo01`0oooo00L000000?ooo`3oool0oooo0000003oool00000
01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000Z0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`000000B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool90?ooo`00LP3oool2000002T0oooo0P00000C0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool2000002H0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`800000o`3ooomO0?ooo`00L`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0`00000D0?oo
o`030000003oool0oooo02D0oooo0`00000C0?ooo`030000003oool0oooo
0?l0ooooG@3oool00?l0ooooo`3ooomY0?ooo`00o`3ooooo0?ooofT0oooo
003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY0?ooo`00o`3ooooo0?oo
ofT0oooo003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY0?ooo`00JP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooobX0oooo001Z
0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00`3oool300000100oooo0`000004
0?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`<00000103oool0
0`000000oooo0?ooo`0>0?ooo`<00000<@3oool00`000000oooo0?ooo`3o
0?ooobX0oooo001Y0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool000000240oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo0000000a0?ooo`030000003oool0oooo0?l0oooo:@3oool006T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3o
oolY0?ooo`00J03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooobP0oooo001X
0?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
000000l0oooo0`0000050?ooo`030000003oool0oooo00h0oooo0`00000S
0?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`<00000<`3oool0
0`000000oooo0?ooo`3o0?ooobP0oooo001X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo1000000B0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`0000000000403oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000003`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo:03o
ool006P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0o`3ooolX0?ooo`00@P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@00000
0?ooo`3oool0oooo1000000:0?ooo`@000000`3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`00@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool01P3oool3000000d0oooo00<000000?ooo`3oool01P3oool30000
00H0oooo00<000000?ooo`3oool06P3oool3000000`0oooo00<000000?oo
o`3oool01P3oool3000000T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo:03oool003T0
oooo0`0000050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool3000000@0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000203o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo
:03oool003P0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`000000A03oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?ooobP0oooo000l0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`0000001P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooolX0?ooo`00?03oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool9000000D0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool00000
0`3oool3000000<0oooo00<000000?ooo`3oool00`3oool9000000X0oooo
3`0000090?ooo`T000002`3oool00`000000oooo0?ooo`040?ooo`H00000
1@3oool?000000X0oooo2@0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool600000?l0
oooo803oool003T0oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool4000000T0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0000003oool00P0000060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooobP0oooo000l0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`100?oo
o`030000003oool0000003P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo00000003000000D0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`00>03oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0403oool2000000@0oooo00<000000?ooo`3oool00P3oool70000
00030?ooo`000000oooo0180oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0@@3oool2
000003P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo:03o
ool003T0oooo0`00000J0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`H000001`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo04H0oooo0P00000:
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?ooobP0oooo001X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2;
0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`3o0?ooobP0oooo001X
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2G0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo:03o
ool006P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool3
00000180oooo1@00000B0?ooo`<000009@3oool5000001<0oooo00<00000
0?ooo`3oool08@3oool3000000<0oooo00<000000?ooo`0000000P000005
0?ooo`030000003oool0oooo0?l0oooo:03oool006P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0T
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0?l0oooo:03oool006P0oooo00<00000
0?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0140oooo1@00000b0?ooo`030000003oool0oooo0?l0oooo:03oool0
06T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000007
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo00000380oooo00<000000?ooo`3oool0o`3ooolY0?ooo`00J@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`000000<P3oool0
0`000000oooo0?ooo`3o0?ooobT0oooo001Z0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0000000a0?ooo`030000003oool0oooo
0?l0oooo:P3oool006/0oooo00<000000?ooo`3oool0103oool2000000D0
oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool00000
0?ooo`0000005`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
000002X0oooo00<000000?ooo`3oool0403oool200000300oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`00LP3oool2000002T0oooo0P00000C0?oo
o`050000003oool0oooo0?ooo`0000004P3oool2000002H0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`800000o`3ooomN0?ooo`00L`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0`00000D
0?ooo`030000003oool0oooo02D0oooo0`00000D0?ooo`030000003oool0
oooo0?l0ooooG03oool00?l0ooooo`3ooomY0?ooo`00o`3ooooo0?ooofT0
oooo003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY0?ooo`00o`3ooooo
0?ooofT0oooo003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY0?ooo`00
5`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0J0?ooo`005`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00<0oooo0`00000A0?ooo`<000005P3o
ool3000000@0oooo00<000000?ooo`3oool03P3oool300000100oooo0`00
000G0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`<00000B@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo0`00
000@0?ooo`<000005P3oool3000000@0oooo00<000000?ooo`3oool03P3o
ool300000100oooo0`00000G0?ooo`<00000103oool00`000000oooo0?oo
o`0>0?ooo`<00000<@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01X0oooo000F0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00`3oool200000080oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000001@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000004T0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
0000503oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool0000000h0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
0000<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000C0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool01@00
0000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo01H0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001<0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0200000100oooo0`00000F0?ooo`<000001@3oool00`000000
oooo0?ooo`0=0?ooo`<00000403oool3000001L0oooo0`0000050?ooo`03
0000003oool0oooo00d0oooo0`00001;0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000l0
oooo0`00000F0?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`<0
0000403oool3000001L0oooo0`0000050?ooo`030000003oool0oooo00d0
oooo0`00000c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0603oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool4000001<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000000000l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`00000000003`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool01@3oool400000180oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool00000000000l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`00000000003`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603o
ool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo1000000:0?ooo`@000000`3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000001D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
303oool4000000X0oooo100000030?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000005@3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`<000005P3oool3000000`0oooo
00<000000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0
1`3oool3000001L0oooo0`00000<0?ooo`030000003oool0oooo00H0oooo
0`0000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000D0oooo
00<000000?ooo`3oool01`3oool3000001H0oooo0`00000<0?ooo`030000
003oool0oooo00H0oooo0`0000070?ooo`030000003oool0oooo00H0oooo
0`00000G0?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`<00000
2@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`005@3o
ool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`<000001`3oool2000000030?oo
o`000000oooo0080oooo100000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0`000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo100000080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool4000000`0oooo00<000000?ooo`3oool0103oool001D0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`060000003oool0oooo0000003oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000002T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000T0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0:`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool001D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00T0oooo1@0000030?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool9000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool010000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`T000002P3oool9000000D0oooo1P0000050?ooo`l00000
2P3oool9000000X0oooo2@0000050?ooo`H000001@3oool?000000X0oooo
2@0000040?ooo`040000003oool0oooo0?ooo`H000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`H00000103oool3000000@0oooo00@000000?ooo`3oool000000`3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool9000000X0oooo2@00
00050?ooo`H000001P3oool?000000T0oooo2@00000:0?ooo`T000001@3o
ool6000000D0oooo3`00000:0?ooo`T00000103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`H00000
103oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1@3oool3000000L0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0D0?ooo`@000002@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0:`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`04
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool4000000/0oooo00<000000?ooo`3oool0103o
ool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo00000003
000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool0
0`000000oooo00000003000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo000E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool7
000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00X0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo09/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`H000001`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo
01P0oooo0P0000090?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`H000001`3oool0
0`000000oooo0?ooo`2[0?ooo`8000002@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`8000003`3oool001D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000103oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0<@0oooo0`0000070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0Z`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`<000003P3oool001D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000703oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`3?0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0]P3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?oo
o`3oool0103oool5000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0`00000@0?oo
o`D000005`3oool500000140oooo0`00000@0?ooo`<000006@3oool50000
0140oooo0`00000k0?ooo`<000000`3oool00`000000oooo000000020000
00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`060?oo
o`<000003`3oool5000001L0oooo1@00000A0?ooo`<00000403oool30000
01T0oooo1@00000C0?ooo`030000003oool0oooo0200oooo0`0000030?oo
o`030000003oool00000008000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01P0oooo000E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`P0
0000503oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020000
00l0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`050000003oool0
oooo0?ooo`000000403oool00`000000oooo0?ooo`02000000h0oooo00<0
00000?ooo`3oool00P00000H0?ooo`050000003oool0oooo0?ooo`000000
4P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000h0oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`050000003oool0oooo0?oo
o`000000403oool00`000000oooo0?ooo`02000000h0oooo00<000000?oo
o`3oool00P00000H0?ooo`050000003oool0oooo0?ooo`0000004`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`D00000<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo000F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool300000240
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo00000380oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`005P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`060?ooo`8000004P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo0P00000A0?ooo`80
00006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`80
00004@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180
oooo0P00000A0?ooo`8000006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool000000380oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0I0?ooo`005`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`030?ooo`<00000503oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00l0oooo0`00000@0?ooo`<00000
7@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`<00000
4`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo
0`00000@0?ooo`<000007@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool000000340oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0J0?ooo`00603oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0000004T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0@0?ooo`800000<03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01/0oooo001A0?ooo`050000003oool0oooo0?ooo`000000;@3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
5`3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?oo
o`0000004@3oool2000007T0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3o
ool01@000000oooo0?ooo`3oool000000180oooo0P00001C0?ooo`00DP3o
ool3000002l0oooo0`00000@0?ooo`<000006@3oool3000001<0oooo0`00
000@0?ooo`<000006@3oool3000001<0oooo00<000000?ooo`3oool0N03o
ool3000000l0oooo0`00000I0?ooo`<000004`3oool300000100oooo0`00
000I0?ooo`<00000503oool00`000000oooo0?ooo`1A0?ooo`00o`3ooooo
0?ooofT0oooo003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY0?ooo`00
o`3ooooo0?ooofT0oooo003o0?ooool0ooooJ@3oool00?l0ooooo`3ooomY
0?ooo`00o`3ooooo0?ooofT0oooo003o0?ooool0ooooJ@3oool00?l0oooo
o`3ooomY0?ooo`00o`3oool2000001/0oooo0P00003o0?ooodX0oooo003j
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oood80oooo003i0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3o0?oood40oooo003i0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?oood00oooo003A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00d@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool3000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oood00oooo002b
0?ooo`<000001@3oool3000001<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo0?oo
o`3oool4000000@0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oood00oooo002a0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oood00oooo00040?ooo`<000008@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo04d0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oood00oooo00030?oo
o`8000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00<0oooo0`00000`0?ooo`030000003oool0oooo04d0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000H0oooo1P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo2000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`P00000103oool00`000000oooo0?oo
o`3o0?oood00oooo00070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000300oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`02000000@0oooo0`00
00020?ooo`@000000P3oool00`000000oooo0?ooo`02000000H0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo04`0oooo100000070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool000000?ooo`02000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo@03oool000P0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?ooo`<00000
<P3oool00`000000oooo0?ooo`1<0?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool7000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool7
000000030?ooo`000000oooo00D0oooo100000060?ooo`030000003oool0
oooo0?l0oooo@03oool000P0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0CP3oool2000000@0oooo0`0000020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo@03o
ool000P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0FP3oool3
000000<0oooo00<000000?ooo`0000000P00000^0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`3o0?oood40oooo00080?ooo`800000703oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo00<000000?ooo`3oool0o`3ooom20?ooo`00203oool2
000001`0oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1b
0?ooo`<00000703oool00`000000oooo0?ooo`3o0?ooodL0oooo00080?oo
o`8000001`3oool300000080oooo1P0000000`3oool00000000000030000
00050?ooo`00000000000?ooo`0000004P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo100000080?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H00000
00<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo
100000080?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
0000103oool400000?l0oooob`3oool000P0oooo0P0000070?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000180oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool00000203oool01@000000oooo0?oo
o`3oool000000080oooo1@0000020?ooo`040000003oool0oooo000000@0
oooo2P00003o0?oookd0oooo00080?ooo`8000002@3oool200000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000180oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`3o0?oool/0oooo00080?ooo`8000001`3oool20000
00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo2@0000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00`3oool5000000<0oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool00000
1@3oool00`000000oooo0?ooo`0B0?ooogT00000o`3ooolo0?ooo`00203o
ool2000000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000004P3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00800000103oool00`000000oooo000000040?ooo`X00000o`3ooonm0?oo
o`002@3oool00`000000oooo0?ooo`060?ooo`<0000000H0oooo00000000
0000oooo0000003oool2000000<0oooo0`0000030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`04
0?ooo`@00000103oool400000?l0oooobP3oool000T0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000000`3oool00`000000oooo000000030000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo000000080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool000000?l0ooood@3oool000T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000003o0?ooom40oooo00090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3o
ool08@3oool2000000T0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`8000003@3oool20000
0?l0oooodP3oool000T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0Q0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0O0?oo
o`<00000o`3ooooP0?ooo`002@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo02`0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`<0oooo00090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0103oool500000240oooo0`0000030?ooo`030000003oool000000080
00001@3oool00`000000oooo0?ooo`240?ooo`<00000o`3ooomk0?ooo`00
2@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0o`3ooomj0?ooo`002P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0?l0oooo
NP3oool000X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0QP3o
ool00`000000oooo0?ooo`3o0?ooogX0oooo000:0?ooo`040000003oool0
oooo0?ooo`8000005`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`3o0?ooogX0oooo000;0?ooo`030000003oool0oooo00800000603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`3o0?ooogX0oooo000<0?oo
o`<000006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0000003o0?oo
og`0oooo000]0?ooo`050000003oool0oooo0?ooo`000000^03oool20000
0?l0ooooO03oool002h0oooo0`00002j0?ooo`030000003oool0oooo0?l0
ooooNP3oool00?l0ooooo`3ooomY0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{615, 153},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@K0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00``3oool500000440oooo1@00000H0?ooo`D0
00002@3oool2000001d0oooo1@00000i0?ooo`D000002@3oool2000001d0
oooo1@00003:0?ooo`D00000@03oool5000001T0oooo1@0000090?ooo`80
0000703oool5000003X0oooo1@0000090?ooo`800000703oool5000008l0
oooo002k0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo0P00000H0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001h0oooo00@000000?ooo`3oool0oooo0P00000h
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000001h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007@3oool010000000oooo0?ooo`3oool2000003T0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000007@3oool010000000oooo0?oo
o`3oool2000007H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo002k0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`800000703o
ool2000000L0oooo00<000000?ooo`3oool08@3oool2000003`0oooo0P00
00070?ooo`030000003oool0oooo0240oooo0P00001:0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo0P00000M0?ooo`8000001`3oool00`000000oooo0?oo
o`0P0?ooo`800000?@3oool2000000L0oooo00<000000?ooo`3oool0803o
ool2000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo002j0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo0P00000L0?ooo`8000001`3oool2
00000280oooo0P00000l0?ooo`8000001`3oool200000280oooo0P00001;
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000001d0oooo0P0000070?ooo`8000008@3oool2
000003d0oooo0P0000070?ooo`8000008@3oool2000007H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo002i0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09P3oool2000000T0oooo0P0000050?ooo`800000703oool20000
00L0oooo0P00000R0?ooo`800000?03oool2000000L0oooo0P00000R0?oo
o`800000B`3oool00`000000oooo0?ooo`1^0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000P0oooo0P0000050?oo
o`8000007@3oool2000000L0oooo0P00000Q0?ooo`800000?@3oool20000
00L0oooo0P00000Q0?ooo`800000MP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00;T0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool2000001`0
oooo0P0000070?ooo`<000008@3oool2000003`0oooo0P0000070?ooo`<0
00008@3oool2000004`0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`8000007@3oool2000000L0
oooo0`00000P0?ooo`800000?@3oool2000000L0oooo0`00000P0?ooo`80
0000M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00;T0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`080?ooo`800000103oool3000001/0oooo0P0000090?ooo`030000
003oool0000001l0oooo0P00000l0?ooo`8000002@3oool00`000000oooo
0000000O0?ooo`800000C@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0`00000L0?ooo`800000
2@3oool00`000000oooo0000000N0?ooo`800000?@3oool2000000T0oooo
00<000000?ooo`0000007P3oool2000007P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
002h0?ooo`800000303oool4000000X0oooo0P00000U0?ooo`8000002P3o
ool2000000@0oooo0P00000J0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000000j0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000001=0?ooo`800000K@3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000T0oooo0P0000040?ooo`8000006`3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0I0?ooo`@00000>`3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0I0?ooo`@00000N03o
ool2000000D0oooo0P0000050?ooo`8000001@3oool00;P0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000U0?ooo`8000002P3oool7
000001d0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo0?ooo`1<
0?ooo`800000K@3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P0000090?ooo`L000007P3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo000000000000703oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000L
0?ooo`030000003oool0oooo07L0oooo0P0000050?ooo`8000001@3oool2
000000D0oooo001e0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo0P00000Q0?oo
o`800000:`3oool2000003`0oooo0P00000[0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`8000008P3oool20000
02X0oooo0P00000m0?ooo`800000:P3oool200000140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool007@0
oooo0P00000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6000000l0
oooo1P0000040?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`03
0000003oool0oooo0140oooo0P00000F0?ooo`030000003oool0oooo0180
oooo0P0000090?ooo`030000003oool0oooo0300oooo0P00000F0?ooo`03
0000003oool0oooo0180oooo0P00000?0?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P00000Z0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`03
0000003oool0oooo00T0oooo0P00000>0?ooo`030000003oool0oooo0140
oooo0P00000F0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`03
0000003oool0oooo0300oooo0P00000F0?ooo`030000003oool0oooo0140
oooo0P00000@0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`80
00007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P00000=0?ooo`800000303oool2000000d0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000002`0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000
oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J0?ooo`80
00009`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0
oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`8000003@3oool20000
00d0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool20000
02`0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool3000000T0oooo00<000000?ooo`3oool06P3oool20000
00D0oooo0P0000050?ooo`800000103oool007<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0B0?ooo`8000002`3oool00`000000
oooo0?ooo`03000000/0oooo0P0000060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`80
00003@3oool00`000000oooo0?ooo`03000001L0oooo0P00000>0?ooo`03
0000003oool0oooo00<000002P3oool2000002`0oooo00<000000?ooo`3o
ool00`00000G0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0
oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000T0
oooo00<000000?ooo`3oool06@3oool2000002L0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0B0?ooo`800000303oool00`000000
oooo0?ooo`03000000/0oooo0P0000060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01@3oool2000000d0oooo0P00000=0?ooo`80
00003@3oool00`000000oooo0?ooo`03000001L0oooo0P00000=0?ooo`03
0000003oool0oooo00<000002`3oool2000002`0oooo00<000000?ooo`3o
ool00`00000G0?ooo`8000003@3oool00`000000oooo0?ooo`03000000l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01<0oooo0P0000000`3oool00000000000090?ooo`03
0000003oool0oooo01T0oooo0P0000050?ooo`8000001@3oool2000000@0
oooo001S0?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`800000
403oool00`000000oooo0?ooo`0:0?ooo`H000001@3oool2000000L0oooo
1@0000070?ooo`800000303oool4000000`0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo
0P00000@0?ooo`800000203oool4000000h0oooo1000000G0?ooo`<00000
3`3oool4000000T0oooo100000080?ooo`H00000303oool00`000000oooo
0?ooo`0@0?ooo`@000005`3oool3000000l0oooo1000000>0?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool0203oool2000001X0oooo0P00000G0?ooo`D00000
2P3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo
0?ooo`0:0?ooo`H000001@3oool2000000L0oooo1@0000070?ooo`800000
3@3oool4000000`0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`800000
2@3oool4000000h0oooo1000000G0?ooo`<000003P3oool4000000X0oooo
100000080?ooo`H00000303oool00`000000oooo0?ooo`0@0?ooo`@00000
5`3oool3000000h0oooo1000000?0?ooo`030000003oool0oooo01H0oooo
0P0000050?ooo`800000203oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo00P0oooo
0P00000J0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`00I03o
ool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
0`3oool200000100oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000
703oool2000000P0oooo00<000000?ooo`3oool0103oool2000000`0oooo
00<000000?ooo`3oool00`3oool2000001X0oooo0`00000Z0?ooo`800000
7@3oool3000000/0oooo0P00000>0?ooo`030000003oool0oooo02/0oooo
0P00000R0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@00000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01P0oooo0P00000H0?ooo`040000003oool0oooo0?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000
oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`80
00006P3oool3000002X0oooo0P00000M0?ooo`<000002`3oool2000000h0
oooo00<000000?ooo`3oool0:`3oool200000280oooo00<000000?ooo`3o
ool05P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`80
00001@3oool2000000D0oooo0P0000040?ooo`00J@3oool2000000H0oooo
0P0000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`800000203oool2000000D0oooo0P00000<0?ooo`800000
103oool2000007@0oooo0P00000>0?ooo`030000003oool0oooo04h0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
3@3oool2000001T0oooo0P00000M0?ooo`8000001P3oool2000000H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001d0oooo
0P0000080?ooo`8000001@3oool2000000`0oooo0P0000040?ooo`800000
M03oool2000000h0oooo00<000000?ooo`3oool0CP3oool2000001P0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool2000000D0oooo
0P0000050?ooo`800000103oool006T0oooo0P0000060?ooo`8000001P3o
ool2000000l0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0CP3o
ool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0<0?ooo`8000006@3oool2000001d0oooo0P0000060?ooo`8000001P3o
ool2000000l0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0CP3o
ool2000001P0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000006@3o
ool2000000D0oooo0P0000050?ooo`800000103oool006T0oooo0P000006
0?ooo`8000001P3oool2000000l0oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0
CP3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`8000006@3oool2000001d0oooo0P0000060?ooo`800000
1P3oool2000000l0oooo00<000000?ooo`3oool0303oool2000000P0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`800000M03oool2000000h0oooo00<000000?ooo`3oool0CP3oool20000
0180oooo2P0000040?ooo`8000001P3oool2000000D0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool20000
00D0oooo0P0000050?ooo`800000103oool006T0oooo0P0000060?ooo`80
00001P3oool3000000T0oooo2`0000090?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`0000060?ooo`80
00001@3oool2000000030?ooo`000000000000H0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`80
00001`3oool?00000140oooo7000000@0?ooo`l000004P3oool2000000T0
oooo2`0000080?oooa`00000403oool?000000P0oooo0P0000050?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool02`3oool2000001T0
oooo0P0000060?ooo`/00000303oool2000000H0oooo0P0000060?ooo`<0
00002@3oool;000000T0oooo0P0000080?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`80
000000<0oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000@0oooo0P0000070?ooo`l0
00004@3ooolL00000100oooo3`00000B0?ooo`8000002@3oool;000000P0
oooo7000000@0?ooo`l00000203oool2000000D0oooo2`0000030?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2000000D0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`80
00006@3oool2000000D0oooo0P0000050?ooo`800000103oool006P0oooo
0P0000070?ooo`8000001`3oool00`000000oooo0000000=0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`800000703oool2000000H0oooo0`0000070?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2000007@0oooo
0P00000>0?ooo`030000003oool0oooo04h0oooo0P0000060?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`80
00006@3oool2000001`0oooo0P0000070?ooo`8000001`3oool00`000000
oooo0000000=0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000H0
oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<0
00001@3oool2000007@0oooo0P00000>0?ooo`030000003oool0oooo04h0
oooo0P00000C0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00001P3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`8000001@3oool20000
00D0oooo0P0000040?ooo`00IP3oool4000000L0oooo0P0000070?ooo`<0
000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P00000@0?ooo`L00000303oool2000004L0oooo0P00000[0?ooo`80
00003P3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool2000001T0oooo0P00000J0?oo
o`@000001`3oool2000000L0oooo0`0000000`3oool000000?ooo`0:0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000007@3oool200000100oooo1`00000<0?oo
o`800000A`3oool2000002/0oooo0P00000>0?ooo`030000003oool0oooo
02/0oooo0P00000Q0?ooo`800000503oool010000000oooo0?ooo`3oool2
000000H0oooo0P0000060?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`800000103o
ool006P0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0`000000
0`3oool000000000000;0?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000001`0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`800000A`3oool2000002/0oooo0P00000>0?ooo`030000003oool0
oooo02/0oooo0P00000Q0?ooo`800000203oool7000000H0oooo1@00000;
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool2
000001`0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0`000000
0`3oool000000000000;0?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000001d0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`800000A`3oool2000002/0oooo0P00000>0?ooo`030000003oool0
oooo02/0oooo0P00000Q0?ooo`8000005@3oool00`000000oooo0?ooo`02
000000H0oooo00<000000?ooo`3oool01@3oool2000000P0oooo1`000006
0?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo0P0000050?ooo`8000001@3oool2000000@0oooo001X0?oo
o`800000203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00`0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`800000703oool200000140oooo0P00000@0?ooo`800000M03oool20000
00h0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo
00d0oooo0P00000L0?ooo`800000203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`8000007@3oool200000140oooo0P00000@0?oo
o`800000M03oool2000000h0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool20000
00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool20000
00D0oooo0P0000040?ooo`00J03oool2000000P0oooo0P00000F0?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000M03oool2000000h0
oooo00<000000?ooo`3oool0C`3oool2000001X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool010000000
oooo0?ooo`3oool6000000H0oooo0P00000L0?ooo`800000203oool20000
01H0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
0140oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00001d0?oo
o`8000003P3oool00`000000oooo0?ooo`1?0?ooo`8000005@3oool01000
0000oooo0000000000050?ooo`030000003oool0oooo00L0oooo0P00000J
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`00H`3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool00`000000oooo0?ooo`0S0?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`0000000000703oool200000180oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo0P00001d0?ooo`800000H@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0103oool2000001L0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo00<000000?ooo`3oool08`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`04
0000003oool00000000001d0oooo0P00000B0?ooo`8000001@3oool00`00
0000oooo0?ooo`070?ooo`800000M03oool200000640oooo00<000000?oo
o`3oool0503oool3000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00
00050?ooo`800000103oool006@0oooo00<000000?ooo`3oool00`00000:
0?ooo`030000003oool0oooo0200oooo100000060?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000001`0oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool200000780oooo1000001R0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`00
000:0?ooo`030000003oool0oooo0200oooo100000060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000000001d0oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool200000780oooo1000001R0?ooo`030000003o
ool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo001U0?ooo`@00000303o
ool00`000000oooo0?ooo`0Q0?ooo`8000001@3oool00`000000oooo0?oo
o`080?ooo`/000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0100oooo2@00000:0?ooo`030000003oool0oooo0780oooo0P00
001S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo
1000000<0?ooo`030000003oool0oooo0240oooo0P0000050?ooo`030000
003oool0oooo00P0oooo2`0000020?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0403oool9000000X0oooo00<000000?ooo`3oool0
LP3oool2000006<0oooo00<000000?ooo`3oool04`3oool2000000<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00;P0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`H00000
7`3oool8000001l0oooo1P00000n0?ooo`P000008`3oool2000002/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool02@3oool6000001l0oooo
2000000O0?ooo`H00000?P3oool8000001l0oooo1P00001F0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
002h0?ooo`8000003P3oool2000000X0oooo0P00000U0?ooo`8000003@3o
ool200000280oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`800000@@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0200oooo0P00000Z0?ooo`040000003oool00000000000X0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`800000
K@3oool2000000l0oooo0P00000:0?ooo`8000009@3oool2000000`0oooo
0P00000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7P3oool200000440oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`800000E`3oool010000000oooo00000000000:0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000000D0
oooo0P0000050?ooo`8000001@3oool00;P0oooo0P00000>0?ooo`800000
2P3oool2000002D0oooo0P00000=0?ooo`8000008`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01h0oooo0P0000120?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0803oool2000003X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo0P00001]0?ooo`8000003`3oool2000000X0oooo
0P00000U0?ooo`800000303oool2000002<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0N0?ooo`800000@P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01h0oooo0P00001W0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`00^@3o
ool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00/0oooo0P00000T0?ooo`030000003o
ool0oooo02<0oooo0P0000130?ooo`030000003oool0oooo02D0oooo0P00
000f0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0=0?ooo`8000002P3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo0P00
000T0?ooo`030000003oool0oooo02<0oooo0P0000130?ooo`030000003o
ool0oooo02<0oooo0P00001S0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo002i0?ooo`030000003oool0
oooo00H0oooo2P0000080?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool02`3oool2000002D0oooo00<000000?ooo`3oool08P3oool2
000004@0oooo00<000000?ooo`3oool07P3oool:000003@0oooo0P000002
0?ooo`800000103oool01@000000oooo000000000000oooo008000001P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00L0oooo2P00
00080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3o
ool2000002D0oooo00<000000?ooo`3oool08P3oool2000004@0oooo00<0
00000?ooo`3oool08P3oool2000006<0oooo0P0000020?ooo`800000103o
ool01@000000oooo000000000000oooo008000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00;X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00X0oooo0P00000U0?ooo`030000003oool0oooo0280oooo0P00
00140?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3o
ool2000003L0oooo100000050?ooo`030000003oool0oooo00<000001P3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`090?ooo`8000009@3oool00`000000oooo0?oo
o`0R0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`800000I03o
ool4000000D0oooo00<000000?ooo`3oool00`0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`00^P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool02P3oool2000002H0oooo00<000000?ooo`3oool08@3oool2
000004D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`02
0?ooo`800000C03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`8000009P3oool0
0`000000oooo0?ooo`0Q0?ooo`800000A@3oool00`000000oooo0?ooo`0Q
0?ooo`800000N@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00;/0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`8000009`3oool0
0`000000oooo0?ooo`0P0?ooo`800000AP3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo0?ooo`800000B`3oool00`000000oooo0?oo
o`1a0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
203oool2000002L0oooo00<000000?ooo`3oool0803oool2000004H0oooo
00<000000?ooo`3oool0803oool2000007P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
002k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02@3o
ool2000002L0oooo0P00000Q0?ooo`800000AP3oool200000200oooo00<0
00000?ooo`3oool00P00001;0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`02000000P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`8000009`3o
ool200000240oooo0P0000160?ooo`8000008@3oool2000007P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00350?ooo`80000000<0oooo000000000000@03oool2
000002L0oooo0P00000Q0?ooo`800000AP3oool200000200oooo0P000000
0`3oool000000000003:0?ooo`80000000<0oooo000000000000?`3oool2
000002L0oooo0P00000Q0?ooo`800000AP3oool200000240oooo0P00002?
0?ooo`00aP3oool010000000oooo0000000000100?ooo`8000008@3oool0
0`000000oooo0?ooo`030?ooo`8000008@3oool200000400oooo00<00000
0?ooo`3oool00`3oool200000240oooo00@000000?ooo`0000000000b`3o
ool010000000oooo00000000000o0?ooo`8000008@3oool00`000000oooo
0?ooo`030?ooo`8000008@3oool200000400oooo00<000000?ooo`3oool0
0`3oool200000240oooo0P00002?0?ooo`00a`3oool300000400oooo0P00
000Q0?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`800000@03o
ool00`000000oooo0?ooo`020?ooo`<000008P3oool300000<`0oooo0`00
000o0?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`<000008@3o
ool200000400oooo00<000000?ooo`3oool00P3oool300000240oooo0P00
002?0?ooo`00b03oool2000003h0oooo1000000R0?ooo`040000003oool0
oooo0?ooo`800000803oool400000440oooo00@000000?ooo`3oool0oooo
0P00000T0?ooo`800000c@3oool2000003d0oooo1000000R0?ooo`040000
003oool0oooo0?ooo`800000803oool400000440oooo00@000000?ooo`3o
ool0oooo0P00000P0?ooo`@00000S`3oool00<P0oooo0P0000100?ooo`80
00008`3oool4000002<0oooo0P0000120?ooo`@000009@3oool200000<d0
oooo0P00000o0?ooo`8000008`3oool4000002<0oooo0P0000120?ooo`@0
00008`3oool2000008l0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo
003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo
0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0
ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo
003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo
0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0
ooooo`3ooooo0?oooal0oooo00260?ooo`D00000B03oool5000001P0oooo
1@00000U0?ooo`D000002@3oool2000001`0oooo1@00000K0?ooo`D00000
903oool5000000T0oooo0P00000M0?ooo`D00000_`3oool5000001P0oooo
1@00000U0?ooo`D000002@3oool2000001`0oooo1@00000K0?ooo`D00000
903oool5000000T0oooo0P00000M0?ooo`D00000[@3oool002L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool2000001P0oooo00@000000?ooo`3oool0
oooo0P00000T0?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
01d0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0
oooo0?ooo`8000008`3oool010000000oooo0?ooo`3oool2000000L0oooo
0P00000N0?ooo`040000003oool0oooo0?ooo`800000M@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`80
0000603oool010000000oooo0?ooo`3oool2000002@0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`8000007@3oool010000000oooo0?ooo`3o
ool2000001X0oooo00@000000?ooo`3oool0oooo0P00000S0?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000001h0oooo00@000000?ooo`3o
ool0oooo0P00001<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0E@3oool002L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`80
0000:03oool2000000L0oooo00<000000?ooo`3oool0803oool2000001h0
oooo0P00000W0?ooo`8000001`3oool00`000000oooo0?ooo`0Q0?ooo`80
0000M03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool2000001`0oooo0P00000X0?ooo`80
00001`3oool00`000000oooo0?ooo`0P0?ooo`8000007P3oool2000002L0
oooo0P0000070?ooo`030000003oool0oooo0240oooo0P00001;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0E@3oool002H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool2000001`0oooo0P00000X0?ooo`8000001`3oool200000240oooo
0P00000N0?ooo`8000009`3oool2000000L0oooo0P00000R0?ooo`800000
M@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`800000703oool2000002P0oooo0P0000070?ooo`800000
8@3oool2000001h0oooo0P00000W0?ooo`8000001`3oool200000280oooo
0P00001<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
E03oool002D0oooo0P00000A0?ooo`800000@P3oool2000000h0oooo0P00
00080?ooo`030000003oool0oooo00T0oooo0P00000R0?ooo`8000002@3o
ool2000000D0oooo0P00000L0?ooo`800000:03oool2000000L0oooo0P00
000Q0?ooo`8000007P3oool2000002L0oooo0P0000070?ooo`8000008P3o
ool2000007D0oooo00<000000?ooo`3oool0>03oool2000000P0oooo0P00
00050?ooo`800000703oool2000002P0oooo0P0000070?ooo`8000008@3o
ool2000001h0oooo0P00000W0?ooo`8000001`3oool200000280oooo0P00
001<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0E03o
ool002D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool2000001`0oooo0P00000X0?ooo`8000001`3oool3
00000200oooo0P00000N0?ooo`8000009`3oool2000000L0oooo0`00000Q
0?ooo`800000MP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00L0oooo0P0000050?ooo`800000703oool2000002P0oooo0P000007
0?ooo`<00000803oool2000001h0oooo0P00000W0?ooo`8000001`3oool3
00000240oooo0P00001=0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D`3oool002D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo00`0oooo0P00000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`080?ooo`800000103oool3000001/0oooo0P00000X0?oo
o`8000002@3oool00`000000oooo0000000N0?ooo`8000007P3oool20000
02L0oooo0P0000090?ooo`030000003oool0000001l0oooo0P00001g0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool20000
00@0oooo0`00000K0?ooo`800000:03oool2000000T0oooo00<000000?oo
o`0000007P3oool2000001h0oooo0P00000W0?ooo`8000002@3oool00`00
0000oooo0000000O0?ooo`800000CP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo05<0oooo000T0?ooo`8000004@3oool200000480
oooo0P00000<0?ooo`@000002P3oool2000000P0oooo0P00000R0?ooo`80
00002P3oool2000000@0oooo0P00000J0?ooo`@000009P3oool4000000T0
oooo0`0000000`3oool000000?ooo`0I0?ooo`@00000703oool4000002D0
oooo100000090?ooo`<0000000<0oooo0000003oool06P3oool4000007L0
oooo0P00000g0?ooo`8000002@3oool2000000@0oooo0P00000J0?ooo`@0
00009P3oool4000000T0oooo0`0000000`3oool000000?ooo`0I0?ooo`@0
0000703oool4000002D0oooo100000090?ooo`<0000000<0oooo0000003o
ool06P3oool4000004h0oooo0P0000050?ooo`800000E03oool002@0oooo
0P00000A0?ooo`800000@P3oool2000000h0oooo00<000000?ooo`3oool0
2@3oool2000000P0oooo0P00000R0?ooo`8000002P3oool7000001d0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`<00000
00<0oooo000000000000703oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool3000000030?oo
o`000000000001d0oooo00<000000?ooo`3oool0MP3oool2000003L0oooo
0P0000090?ooo`L000007@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00L0oooo0`0000000`3oool000000000000L0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo
0?ooo`1=0?ooo`8000001@3oool2000005@0oooo000T0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool02P3oool200000240oooo0P00
000X0?ooo`800000:P3oool2000001h0oooo0P00000W0?ooo`800000:`3o
ool200000100oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo0P00
000Q0?ooo`800000:03oool2000002X0oooo0P00000N0?ooo`8000009`3o
ool2000002/0oooo0P00000@0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0580oooo000T0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool6000000l0oooo1P0000040?ooo`030000003oool0
oooo00X0oooo0P00000=0?ooo`030000003oool0oooo0140oooo0P00000X
0?ooo`8000005P3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool0
0`000000oooo0?ooo`0B0?ooo`8000009`3oool2000001H0oooo00<00000
0?ooo`3oool04P3oool2000000l0oooo0P00000J0?ooo`030000003oool0
oooo00/0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool05@3oool6000000l0oooo1P0000050?ooo`030000003oool0
oooo00T0oooo0P00000=0?ooo`030000003oool0oooo0140oooo0P00000X
0?ooo`8000005P3oool00`000000oooo0?ooo`0A0?ooo`8000002P3oool0
0`000000oooo0?ooo`0A0?ooo`8000009`3oool2000001L0oooo00<00000
0?ooo`3oool04@3oool2000000l0oooo0P00000O0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B
0?ooo`008`3oool2000000P0oooo0`0000060?ooo`800000303oool20000
03@0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?oo
o`8000001P3oool2000000@0oooo0P0000030?ooo`030000003oool0oooo
00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000003@3oool2
000000`0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000S
0?ooo`030000003oool0oooo0080oooo0P00000G0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00000>
0?ooo`030000003oool0oooo0080oooo0P00000R0?ooo`030000003oool0
oooo0080oooo0P00000G0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0`000009
0?ooo`030000003oool0oooo01X0oooo0P00000F0?ooo`8000000`3oool0
0`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`800000303oool2000000`0oooo0P00000=0?ooo`030000003oool0
oooo0080oooo0P00000S0?ooo`030000003oool0oooo0080oooo0P00000G
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool2
000000X0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000R
0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<00000
0?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool06`3oool2
000000D0oooo0P0000090?ooo`<00000A`3oool002<0oooo0P0000070?oo
o`80000000<0oooo0000000000001@3oool2000000`0oooo0P00000d0?oo
o`8000002`3oool00`000000oooo0?ooo`03000000/0oooo0P0000060?oo
o`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00D0oooo0P00000>0?ooo`800000303oool2000000d0oooo00<000000?oo
o`3oool00`00000T0?ooo`030000003oool0oooo00<000005`3oool20000
00d0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003P3oool00`00
0000oooo0?ooo`03000002<0oooo00<000000?ooo`3oool00`00000G0?oo
o`8000003P3oool00`000000oooo0?ooo`03000000h0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo
01T0oooo0P00000G0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01P3oool2000000d0oooo0P00000<0?ooo`8000003@3oool00`00
0000oooo0?ooo`03000002@0oooo00<000000?ooo`3oool00`00000G0?oo
o`8000003@3oool00`000000oooo0?ooo`03000000/0oooo0P00000=0?oo
o`030000003oool0oooo00<000008`3oool00`000000oooo0?ooo`030000
01P0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool00`00
0000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000002@3oool00`00
0000oooo0?ooo`0J0?ooo`8000001@3oool2000000P0oooo0P0000000`3o
ool00000000000160?ooo`008`3oool2000000@0oooo100000020?ooo`03
0000003oool0oooo00@0oooo0P00000;0?ooo`<000002@3oool5000000/0
oooo0`0000020?ooo`<000001`3oool5000000L0oooo0P00000<0?ooo`@0
0000303oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00<0
oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`80
0000203oool4000000h0oooo1000000B0?ooo`030000003oool0oooo0140
oooo1000000G0?ooo`<000003P3oool4000000T0oooo1000000?0?ooo`@0
00004P3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool3000000l0
oooo1000000>0?ooo`030000003oool0oooo01H0oooo0P0000050?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0
oooo100000020?ooo`030000003oool0oooo00P0oooo0P00000J0?ooo`80
0000603oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000
oooo0?ooo`050?ooo`8000003`3oool2000000P0oooo1000000>0?ooo`@0
00004`3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool3000000h0
oooo1000000:0?ooo`@000003P3oool400000180oooo00<000000?ooo`3o
ool0403oool4000001P0oooo0`00000>0?ooo`@000003P3oool00`000000
oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`03
0000003oool0oooo00P0oooo0P00000K0?ooo`8000001@3oool2000000D0
oooo100000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0<`3oool002<0oooo0P0000050?ooo`030000003oool0oooo00T0oooo
0P00000;0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000P0
oooo0P0000020?ooo`@0000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00<0
oooo0P00000J0?ooo`<000009@3oool00`000000oooo0?ooo`0/0?ooo`80
0000703oool3000002H0oooo00<000000?ooo`3oool0:`3oool200000280
oooo00<000000?ooo`3oool05P3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool400000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`8000006@3oool00`000000oooo0?ooo`040?ooo`80
0000303oool00`000000oooo0?ooo`040?ooo`8000006@3oool3000002H0
oooo00<000000?ooo`3oool0:`3oool2000001d0oooo0`00000U0?ooo`03
0000003oool0oooo02`0oooo0P00000Q0?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`80
00001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03<0
oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`800000
2P3oool3000000030?ooo`000000oooo00d0oooo0P0000070?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo
0P0000060?ooo`8000001`3oool2000000D0oooo0P00000<0?ooo`800000
103oool200000480oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`1>0?ooo`800000603oool2000000H0oooo0P0000060?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo
0P00000I0?ooo`8000006@3oool2000000D0oooo0P00000<0?ooo`800000
1@3oool200000480oooo00<000000?ooo`3oool0LP3oool00`000000oooo
0?ooo`1>0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00d0oooo0P00000J0?ooo`8000001@3oool2000000L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0c0?ooo`008`3o
ool2000000L0oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00060?ooo`800000203oool00`000000oooo0?ooo`030?ooo`8000003@3o
ool00`000000oooo0?ooo`020?ooo`800000@P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo04h0oooo0P00000H0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool0303oool2000001T0oooo0P00000J0?ooo`030000003o
ool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo0P00
00120?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0CP3o
ool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0<0?ooo`8000006P3oool2000000D0oooo0P0000080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0<`3oool002<0oooo0P000007
0?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`<000000P3oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2
000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool200000480oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`1>0?ooo`8000004P3oool:000000@0oooo0P0000060?ooo`800000
1@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo
0P00000I0?ooo`8000005P3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`800000@P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo04h0oooo0P0000050?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0303oool2000001X0oooo0P0000050?oo
o`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03<0oooo000S0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`80
00002@3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000P0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool?000000H0oooo0P0000060?ooo`800000103oool200000003
0?ooo`000000000000H0oooo0P0000030?ooo`030000003oool0oooo0080
oooo0P0000000`3oool00000000000040?ooo`8000001`3oool?00000140
oooo3`0000070?ooo`/00000203ooolL00000140oooo3`00000@0?ooo`l0
0000203oool;000000P0oooo7000000@0?ooo`l00000203oool2000000D0
oooo2`0000030?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00001P3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0;0?ooo`8000006@3oool2000000H0oooo2`0000050?ooo`80
000000<0oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000D0oooo0P0000070?ooo`l0
0000403oool?000000P0oooo2`0000080?oooa`00000403oool?00000140
oooo3`0000070?ooo`/00000203ooolL00000140oooo3`0000070?ooo`80
00001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo0P00000J0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3o
ool0303oool;00000300oooo000S0?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000L0oooo0P0000090?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`8000002P3oool2000000<0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000D0
oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<0
00001@3oool200000480oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`1>0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000H0oooo0P0000060?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`8000006@3oool20000
01L0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool200000480oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`1>0?ooo`8000001P3oool2000000<0oooo0P0000070?oo
o`050000003oool0oooo0?ooo`000000303oool2000001X0oooo0P000005
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool0<`3oool002<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000000
0`3oool00000000000050?ooo`030000003oool0oooo00P0oooo1000000;
0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000H0oooo0P00000?0?ooo`L00000303o
ool200000480oooo00<000000?ooo`3oool0;03oool2000004D0oooo00<0
00000?ooo`3oool0:`3oool200000240oooo0P00000D0?ooo`040000003o
ool0oooo0?ooo`8000001P3oool2000000H0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00000I0?ooo`8000008@3oool7000000d0
oooo0P0000120?ooo`030000003oool0oooo02/0oooo0P0000150?ooo`03
0000003oool0oooo02`0oooo0P00000P0?ooo`8000001`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`8000006P3oool2000000D0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0c0?ooo`008`3oool2000000H0oooo1@0000060?ooo`80
00001`3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00/0
oooo1`0000070?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00001P3oool200000100oooo0P0000030?ooo`030000003oool0oooo00X0
oooo0P0000120?ooo`030000003oool0oooo02`0oooo0P0000150?ooo`03
0000003oool0oooo02/0oooo0P00000Q0?ooo`8000005@3oool00`000000
oooo0?ooo`02000000H0oooo00<000000?ooo`3oool01@3oool2000000P0
oooo1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00h0oooo0P00000R0?ooo`8000000`3oool00`000000
oooo0?ooo`0;0?ooo`800000@P3oool00`000000oooo0?ooo`0[0?ooo`80
0000A@3oool00`000000oooo0?ooo`0/0?ooo`800000803oool2000000P0
oooo1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00l0oooo0P0000050?ooo`8000001`3oool500000140
oooo00<000000?ooo`3oool0<`3oool002<0oooo0P00000A0?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
0P00000J0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool200000100oooo0P00000@0?ooo`800000@P3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000D0oooo0P0000080?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo
00<000000?ooo`3oool03@3oool200000280oooo0P00000A0?ooo`800000
@P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`800000
2P3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool2000000d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0c0?ooo`008`3o
ool200000140oooo0P00000@0?ooo`030000003oool0oooo00T0oooo0P00
000J0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool200000100oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
00120?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0C`3o
ool2000001D0oooo00@000000?ooo`00000000001@3oool00`000000oooo
0?ooo`070?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H0
00001P3oool200000280oooo0P0000060?ooo`030000003oool0oooo00P0
oooo0P0000120?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0C`3oool2000001X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool60000
00L0oooo0P0000050?ooo`8000003@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo03<0oooo000S0?ooo`8000004@3oool200000100
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`0000000000703oool20000
00H0oooo0P00000A0?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`800000o`3oool<0?ooo`030000003oool0oooo01@0oooo0`0000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00@0oooo0P00000S0?ooo`8000001@3oool00`000000oooo0?oo
o`080?ooo`800000o`3oool;0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`050?ooo`8000001@3oool2000000d0oooo00<000000?ooo`3o
ool0@`3oool002<0oooo0P00000A0?ooo`8000004@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<000006P3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo000000000000703oool00`000000oooo
0?ooo`050?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool0
1`3oool200000?l0oooo3@3oool00`000000oooo0?ooo`0D0?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0280oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0480oooo000T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool3000000D0oooo00<000000?ooo`3oool01@3oool4000001T0
oooo2`0000020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`T000002P3oool00`000000
oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool04`3oool2000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Q0?ooo`T000002`3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo000T0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0203oool8000000X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo1@00000J0?oo
o`P00000:03oool8000001h0oooo1@00000K0?ooo`D00000:`3oool80000
01l0oooo1P00001E0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?oo
o`D000006P3oool8000002P0oooo2000000N0?ooo`D000006`3oool50000
02/0oooo2000000S0?ooo`800000:`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`110?ooo`00903oool200000140
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`800000203oool200000280oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool2000001T0
oooo00<000000?ooo`3oool00P3oool2000002X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0N0?ooo`800000EP3oool010000000
oooo00000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool2000003L0oooo0P0000090?ooo`030000003oool0oooo
0080oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<000000?oo
o`3oool00P3oool2000002X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0P0?ooo`800000:P3oool010000000oooo00000000000:
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2
000000D0oooo0P00000?0?ooo`040000003oool0000000000440oooo000T
0?ooo`8000004@3oool2000000T0oooo0P0000060?ooo`030000003oool0
oooo02h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool2000000P0oooo0P00000R0?ooo`800000403oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool2
000006H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P00000g0?ooo`8000003`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool2
000003X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`800000E03oool0
02D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00h0oooo0P00000J0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09P3oool2000001h0oooo0P00000[0?ooo`030000003oool0oooo
02<0oooo0P00001R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?oo
o`8000006P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02H0oooo0P00000N0?ooo`800000:`3oool00`000000oooo0?ooo`0U0?oo
o`800000=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool002D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000D0oooo3P00000T0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03P3oool20000
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0U0?oo
o`8000007P3oool2000002`0oooo00<000000?ooo`3oool08P3oool20000
0680oooo0P0000020?ooo`800000103oool01@000000oooo000000000000
oooo008000001P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00d0oooo0P00000K0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool09@3oool2000001h0oooo0P00000/0?ooo`030000003oool0
oooo01h0oooo2P00000d0?ooo`8000000P3oool2000000@0oooo00D00000
0?ooo`00000000000?ooo`02000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1C0?ooo`009P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00H0oooo0P00000i0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool2
000001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0U
0?ooo`8000007P3oool2000002`0oooo00<000000?ooo`3oool08P3oool2
000006<0oooo100000050?ooo`030000003oool0oooo00<000001P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo0P00000K
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool09@3oool2
000001h0oooo0P00000/0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool00P3oool2000003L0oooo100000050?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo05@0oooo000V0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00`0oooo0`00000L0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool08`3oool3000001d0oooo0`00000]0?oo
o`030000003oool0oooo0240oooo0P00001h0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool02`3oool3000001`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`<000007@3oool30000
02d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`800000C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
05@0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00X0oooo0`00000N0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool08@3oool3000001d0oooo0`00000_0?ooo`03
0000003oool0oooo0200oooo0P00001g0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool02@3oool3000001h0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0Q0?ooo`<000007@3oool3000002l0
oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3oool20000
04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1E0?oo
o`009`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0
oooo1P00000N0?ooo`800000;P3oool2000001l0oooo1P00000J0?ooo`H0
0000;`3oool200000240oooo0P00001g0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool01P3oool6000001h0oooo0P00000^0?ooo`80
00007`3oool6000001X0oooo1P00000_0?ooo`800000803oool00`000000
oooo0?ooo`02000004`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1E0?ooo`00S03oool2000004@0oooo1000000P0?ooo`800000
;P3oool2000001l0oooo1000000L0?ooo`@00000<@3oool200000240oooo
0P00002n0?ooo`@00000803oool2000002h0oooo0P00000O0?ooo`@00000
703oool400000340oooo0P00000P0?ooo`80000000<0oooo000000000000
Z`3oool008H0oooo00<000000?ooo`3oool00`3oool2000004@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000:03o
ool00`000000oooo0?ooo`030?ooo`8000007`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3o
ool200000240oooo0P00002n0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00`3oool2000002P0oooo00<000000?ooo`3oool00`3o
ool2000001l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00<0oooo0P00000Q0?ooo`040000003o
ool0000000000:/0oooo00260?ooo`030000003oool0oooo0080oooo0`00
00150?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool3000002P0oooo00<000000?ooo`3oool00P3oool300000200oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0080oooo0`00000Q0?ooo`800000_`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0080oooo0`00000X0?ooo`030000003o
ool0oooo0080oooo0`00000P0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`<000008P3o
ool300000:/0oooo00270?ooo`040000003oool0oooo0?ooo`800000AP3o
ool6000001P0oooo00@000000?ooo`3oool0oooo0P00000Z0?ooo`040000
003oool0oooo0?ooo`8000008@3oool6000001X0oooo1P00000Y0?ooo`04
0000003oool0oooo0?ooo`800000803oool400000;l0oooo1P00000H0?oo
o`040000003oool0oooo0?ooo`800000:P3oool010000000oooo0?ooo`3o
ool200000240oooo1P00000J0?ooo`H00000:@3oool010000000oooo0?oo
o`3oool2000002@0oooo0P00002[0?ooo`00R03oool4000004L0oooo1P00
000I0?ooo`@00000;03oool400000280oooo1P00000J0?ooo`H00000:P3o
ool4000002<0oooo0P00002o0?ooo`H000006@3oool4000002`0oooo1000
000R0?ooo`H000006P3oool6000002X0oooo1000000U0?ooo`800000Z`3o
ool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?oo
ool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0oooo
o`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3o
ool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?oo
ool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0oooo
o`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3o
ool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?oo
ool0oooo7`3oool00?l0ooooX`3oool4000002`0oooo1000003o0?ooool0
ooooA`3oool00?l0ooooXP3oool200000080oooo0P00000Z0?ooo`800000
0P3oool200000?l0ooooo`3ooom60?ooo`00o`3ooonW0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo003o
0?oooeD0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool0
0?l0ooooE03oool2000002X0oooo00<000000?ooo`3oool05`3oool20000
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0ooooo`3oooll0?ooo`00o`3ooomC0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`80
00002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`00
1@3oool400000?l0ooooBP3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
o`3ooolj0?ooo`00103oool300000080oooo00<000000?ooo`3oool0o`3o
oolG0?ooo`D000001`3oool5000001h0oooo00<000000?ooo`3oool00`3o
ool200000100oooo00<000000?ooo`3oool02P3oool6000000D0oooo0P00
00070?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool2000000L0oooo1@00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oooc/0oooo0003
0?ooo`<00000103oool00`000000oooo0?ooo`3o0?oooaD0oooo0P000003
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000001`0oooo00<0
00000?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool0303o
ool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`8000002`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003o
ool0oooo0?l0ooooo`3oooli0?ooo`000`3oool3000000D0oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo00<0oooo0P00000;
0?ooo`8000006P3oool2000000H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo1000000<0?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000002P3oool4000000/0oooo0P00003o
0?ooool0oooo>P3oool000/0oooo00<000000?ooo`3oool0>P3oool50000
0=<0oooo0P0000050?ooo`8000002`3oool2000001X0oooo0P0000060?oo
o`8000003`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3ooooo0?oo
ocX0oooo000;0?ooo`800000<`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`230?oo
o`8000001@3oool2000000/0oooo0P0000080?ooo`030000003oool0oooo
00l0oooo0P0000060?ooo`8000003`3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`800000o`3ooooo0?ooocX0oooo000;0?ooo`800000<`3oool00`000000
oooo0?ooo`0;0?ooo`800000BP3oool00`000000oooo0?ooo`230?ooo`80
00001@3oool2000000/0oooo0P0000090?ooo`030000003oool0oooo00h0
oooo0P0000060?ooo`<000002@3oool;000000T0oooo0P0000080?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool<000000L0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``0
00001P3oool200000?l0ooooo`3ooolj0?ooo`00303oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00`0oooo0P00001;0?ooo`030000
003oool0oooo0880oooo0P0000040?ooo`<000002P3oool200000080oooo
1P0000020?ooo`030000003oool0oooo0080oooo100000080?ooo`800000
1`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
6P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00003o0?ooool0oooo>P3oool000`0oooo00<000000?ooo`3oool0;`3o
ool2000000h0oooo0P00001;0?ooo`030000003oool0oooo0880oooo0P00
00040?ooo`8000002@3oool400000080oooo0P0000030?ooo`040000003o
ool0oooo000000<0oooo0P0000020?ooo`8000001`3oool2000000L0oooo
0`0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
6P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P00003o0?ooool0oooo>P3oool000`0oooo0P00000`0?ooo`030000003o
ool0oooo00d0oooo0P00001<0?ooo`030000003oool0oooo0840oooo1`00
000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`<0000000<0oooo0000000000002`3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo0P0000090?ooo`H000002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooocT0oooo000<
0?ooo`800000<03oool00`000000oooo0?ooo`0<0?ooo`800000C@3oool0
0`000000oooo0?ooo`220?ooo`800000403oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<
0?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo0?ooo`08
0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool200000?l0ooooo`3ooolk
0?ooo`00303oool2000002l0oooo0P00000<0?ooo`@00000C@3oool20000
08<0oooo0P00000@0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool20000
01H0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool2000000P0oooo1P0000090?ooo`030000003oool0oooo
0?l0ooooo`3ooolj0?ooo`00303oool2000002l0oooo0P00000>0?ooo`03
0000003oool0oooo04`0oooo0P0000240?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`8000001@3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo00<000000?ooo`3oool08`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`00303oool2
000002l0oooo00<000000?ooo`3oool03@3oool200000100oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`11
0?ooo`8000002P3oool00`000000oooo0?ooo`03000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0803oool4000000H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc/0oooo000<0?ooo`800000;`3oool0
0`000000oooo0?ooo`0=0?ooo`8000003`3oool2000001l0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`800000803oool0
0`000000oooo0?ooo`130?ooo`8000002@3oool4000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`8000001@3o
ool00`000000oooo0?ooo`080?ooo`/000001@3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`/000001@3o
ool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo?03oool000`0oooo0P00000^
0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool0
0`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J
0?ooo`8000007@3oool00`000000oooo0?ooo`0D0?ooo`<000002P3oool0
0`000000oooo0?ooo`0H0?ooo`<00000>@3oool2000000030?ooo`000000
000000D0oooo00@000000?ooo`00000000000P3oool2000005`0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0000003o0?ooool0ooooA`3o
ool000`0oooo0`00000]0?ooo`8000002`3oool00`000000oooo0?ooo`03
000000h0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000
000000T0oooo00<000000?ooo`3oool06@3oool2000001d0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000000000X0oooo00<00000
0?ooo`3oool05P3oool2000000030?ooo`000000000003T0oooo0`000006
0?ooo`030000003oool0oooo00@00000F@3oool01@000000oooo0?ooo`3o
ool0000002h0oooo0P00003o0?ooool0ooooA`3oool000`0oooo0`00000;
0?ooo`D000000P3oool5000000030?ooo`000000000000<0000000<0oooo
0000000000001`0000000`3oool0000000000002000000030?ooo`000000
000000`0oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool2
000001X0oooo0P0000050?ooo`@000001@3oool;000000<0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool300000080oooo0`000005
0?ooo`@000000P3oool00`000000oooo0?ooo`2Q0?ooo`80000000<0oooo
000000000000;P3oool200000?l0ooooo`3ooom70?ooo`00303oool30000
00/0oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P0000030?oo
o`8000000P3oool2000000@0oooo0P0000020?ooo`8000007P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000
000000@0oooo00<000000?ooo`3oool0Y`3oool300000300oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodD0oooo000<0?ooo`<000002`3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool2000000@0oooo0P0000030?oo
o`8000000P3oool2000000@0oooo0P0000020?ooo`8000007@3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?oo
o`8000006@3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00h0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob80oooo000<0?ooo`<000003P3oool3000000<0
oooo0P0000040?ooo`8000000`3oool200000080oooo0P0000040?ooo`80
00000P3oool2000001d0oooo0P0000040?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool0303oool2000001T0oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo00000000
00001@00003o0?ooool0ooooo`3oool:0?ooo`00303oool3000000d0oooo
0`0000040?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000
103oool200000080oooo0P00000M0?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`800000
203oool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`800000
0`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo8@3oool000`0oooo0`00000<0?ooo`<000001@3o
ool2000000@0oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool02`3oool2000001T0oooo0P00
00090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0<0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?ooolX00000o`3o
oooo0?ooocH0oooo000<0?ooo`<000002`3oool2000000L0oooo0P000004
0?ooo`8000000`3oool200000080oooo0P0000040?ooo`8000000P3oool2
000001d0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`8000006@3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
3@3oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oo
ool0oooo8@3oool000d0oooo0P00000;0?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`8000000P3oool30000
00<0oooo0P0000020?ooo`8000007@3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool2000001T0oooo0P0000090?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0P0000080?ooo`8000000P3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`L0000000<0oooo0000000000001@00003o0?ooool0oooo
o`3oool:0?ooo`003@3oool2000000`0oooo1@0000000`3oool000000000
0002000000@0oooo1P0000030?ooo`80000000<0oooo0000000000000P00
00030?ooo`8000007@3oool2000000P0oooo1`0000060?ooo`D000002`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00
000:0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00080?ooo`L000001P3oool5000000`0oooo00<000000?ooo`3oool02@3o
ool4000000030?ooo`000000oooo00@0oooo1@00003o0?ooool0ooooo`3o
oolP0?ooo`003@3oool2000002<0oooo0P0000080?ooo`8000007P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000:
0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0
0000008000003@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo0P00000>0?ooo`80000000<0oooo0000003oool0o`3ooooo
0?ooool0oooo:03oool000d0oooo0P00000S0?ooo`800000203oool20000
01h0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo1P000006
0?ooo`8000002`3oool3000000h0oooo0P00000J0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000
oooo0?l0ooooo`3ooooo0?ooobP0oooo000=0?ooo`8000008`3oool20000
00P0oooo0P00000O0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`8000002`3oool3000000l0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`000000o`3ooooo0?ooool0oooo:@3oool000d0oooo0P00000D
0?ooo`8000003@3oool2000000P0oooo0P00000P0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo0`00003o0?ooool0ooooo`3o
oolY0?ooo`003@3oool2000001@0oooo0P00000=0?ooo`8000002@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00l0oooo1000003o0?ooool0ooooo`3ooolY0?ooo`003@3oool2
000002h0oooo00<000000?ooo`3oool0203oool8000002X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01H0oooo0`0000290?ooo`H00000o`3ooooo
0?oooiT0oooo000=0?ooo`800000;P3oool2000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0V0?ooo`040000003oool00000
000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`800000>P3oool010000000oooo00000000002T0?ooo`800000o`3o
oooo0?oooi/0oooo000=0?ooo`800000;P3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`800000hP3oool200000?l0ooooo`3ooonK0?ooo`003@3oool30000
02h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0h@3oool200000?l0ooooo`3ooonK0?ooo`003@3oool3000002h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
00H0oooo00<000000?ooo`3oool0h@3oool200000?l0ooooo`3ooonK0?oo
o`003P3oool2000002l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0g0?ooo`@000001@3oool00`000000oooo0?ooo`03000000H0
oooo00<000000?ooo`3oool0hP3oool200000?l0ooooo`3ooonK0?ooo`00
3P3oool2000002l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0>80oooo0P00003o0?ooool0oooo
V`3oool000h0oooo0P00000`0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`3S0?ooo`800000o`3o
oooo0?oooi/0oooo000>0?ooo`800000<03oool00`000000oooo0?ooo`0;
0?ooo`800000BP3oool00`000000oooo0?ooo`3S0?ooo`800000o`3ooooo
0?oooi/0oooo000?0?ooo`800000?@3oool200000?l0oooo<@3oool20000
0?l0ooooo`3ooonK0?ooo`003`3oool2000003L0oooo00<000000?ooo`3o
ool00`3oool200000?l0oooo<@3oool200000?l0ooooo`3ooonK0?ooo`00
3`3oool2000003L0oooo00<000000?ooo`3oool00P3oool300000?l0oooo
<@3oool200000?l0ooooo`3ooonK0?ooo`00403oool2000000@0oooo0`00
000`0?ooo`040000003oool0oooo0?ooo`800000o`3oool`0?ooo`@00000
o`3ooooo0?oooi/0oooo000A0?ooo`8000000`3oool300000340oooo1000
003o0?oooc<0oooo0P00003o0?ooool0ooooV`3oool00180oooo1P00003o
0?ooool0ooooo`3ooooo0?ooo`L0oooo003o0?ooool0ooooo`3ooooo0?oo
oal0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1051, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0023"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "r"}], ")"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["2", 
                                RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["4", "3"]}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "r"}], ")"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["2", 
                                RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["4", "3"]}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", 
                                  RowBox[{
                                    FractionBox["2", "3"], "+", 
                                    FractionBox["2", 
                                      RowBox[{"3", " ", "r"}]]}]}], "}"}], 
                              ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "3"], ",", 
                                  RowBox[{
                                    FractionBox["5", "3"], "+", 
                                    FractionBox["2", 
                                      RowBox[{"3", " ", "r"}]]}]}], "}"}], 
                              ",", 
                              RowBox[{
                                FractionBox["4", "3"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", " ", 
                                      SuperscriptBox["z", "r"]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0023"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"sinh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"6", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"(", 
                  RowBox[{"r", "+", "1"}], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RadicalBox["3", "3"]}], " ", "a", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0023.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Sinh[b + (2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 -((z (3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
        {1/3, 1 + 2/(3 r)}, (-(4/3)) (a z^r)^(3/2)] - 
      3 E^(2 b) (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
        {1/3, 1 + 2/(3 r)}, (4/3) (a z^r)^(3/2)] - 3^(1/3) a z^r Gamma[2/3] 
       (HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, {5/3, 5/3 + 2/(3 r)}, 
         (-(4/3)) (a z^r)^(3/2)] - E^(2 b) HypergeometricPFQ[
          {5/6, 2/3 + 2/(3 r)}, {5/3, 5/3 + 2/(3 r)}, (4/3) (a \
z^r)^(3/2)])))/
    E^b)/(6 3^(2/3) (1 + r) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Sinh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"-\", \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"-\", \"b\"]]], \" \", \"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \
\"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[\"3\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"(\
\", RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"-\", RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \")\"]]]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\
\", \"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Sinh</mi> <mo>[</mo> <mrow> <mi>b</mi> \
<mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> <mrow> <mo>(</mo> <mrow> \
<msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>r</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>6</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Sinh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "r"}], ")"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["2", 
                                RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{"-", "4"}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"1", "+", "r"}], ")"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["2", 
                                RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                    SuperscriptBox["z", "r"], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              FractionBox["1", "3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"-", "4"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", 
                                  RowBox[{
                                    FractionBox["2", "3"], "+", 
                                    FractionBox["2", 
                                      RowBox[{"3", " ", "r"}]]}]}], "}"}], 
                              ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "3"], ",", 
                                  RowBox[{
                                    FractionBox["5", "3"], "+", 
                                    FractionBox["2", 
                                      RowBox[{"3", " ", "r"}]]}]}], "}"}], 
                              ",", 
                              RowBox[{
                                FractionBox["4", "3"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", " ", 
                                      SuperscriptBox["z", "r"]}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", "r"}], ")"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008i0000Vb000`400?l0
0000o`00003oo`3ooooo0?oooc/0oooo001H0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool005P0oooo00<000000?ooo`3oool00`3oool300000100
oooo0`0000040?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`<0
0000103oool00`000000oooo0?ooo`0>0?ooo`<00000<@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool300000100
oooo0`0000040?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`<0
0000103oool00`000000oooo0?ooo`0>0?ooo`<00000B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool005L0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000008@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo001G0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo001F0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
001F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000?0?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`<000008`3o
ool3000000D0oooo00<000000?ooo`3oool03@3oool3000003<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`050?ooo`<000002@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000?0?ooo`<000001@3oool00`000000oooo0?oo
o`0>0?ooo`<000008`3oool3000000D0oooo00<000000?ooo`3oool03@3o
ool3000004/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001F0?ooo`030000003oool0
oooo00@0oooo1000000B0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`0000000000403oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`00000000003`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000000@0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000?0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00110?ooo`@000002P3oool4000000<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool004<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo0`00000<0?ooo`030000003oool0oooo00L0oooo0`00
00060?ooo`030000003oool0oooo01X0oooo0`00000<0?ooo`030000003o
ool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`<00000303o
ool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?oo
o`0J0?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`<000002@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00@`3oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`<000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000D0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<0
0000103oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1000
00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0014
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000004<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0[0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000004@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo1@00
00030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo0`00
00040?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo2@00000:0?ooo`l000002@3oool9000000X0oooo
00<000000?ooo`3oool01@3oool6000000D0oooo3`00000:0?ooo`T00000
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo1P0000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`H000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`T000001@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`000003
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002P3oool?
000000T0oooo2@00000;0?ooo`030000003oool0oooo00@0oooo1P000005
0?ooo`l000002P3oool9000000@0oooo00@000000?ooo`3oool0oooo1P00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00B@3oool4000000T0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo100000090?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00B@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool000000?ooo`02000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00BP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`000000>@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0000003P0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool004X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0400oooo0P00
000i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0A0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003o
ool04P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`110?ooo`800000>03oool00`00
0000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool004T0oooo1P0000070?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0A`3oool20000
00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo0`00000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`H000001`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0603oool2000000T0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00EP3oool00`000000oooo0?ooo`2;0?ooo`<000001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2T0?ooo`<000001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool005H0oooo00<000000?ooo`3oool0UP3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2_0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00EP3oool00`000000oooo0?ooo`050?ooo`<00000
4P3oool500000180oooo0`00000U0?ooo`D000004`3oool00`000000oooo
0?ooo`0P0?ooo`<000000`3oool00`000000oooo00000002000000H0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`050?ooo`<000004P3oool500000180oooo0`00000U0?ooo`D00000
4@3oool3000003/0oooo0`0000030?ooo`030000003oool0000000800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool005H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
4`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`00
00004`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`00
0000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000004P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00EP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0140oooo1@00000b0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0103oool5000000P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo00000380oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool005L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool000000380oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool005P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000340
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool005T0oooo
00L000000?ooo`3oool0oooo0000003oool0000001L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo
0100oooo0P00000`0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0703oool01`00
0000oooo0?ooo`3oool000000?ooo`0000005`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo000000190?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00GP3oool2
000001<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`8000009P3o
ool01@000000oooo0?ooo`3oool000000180oooo0P00001k0?ooo`800000
:P3oool2000001<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`80
00009P3oool01@000000oooo0?ooo`3oool000000140oooo0P00001K0?oo
o`00G`3oool00`000000oooo0?ooo`0B0?ooo`<00000503oool00`000000
oooo0?ooo`0U0?ooo`<00000503oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool3000001@0
oooo00<000000?ooo`3oool09@3oool3000001<0oooo00<000000?ooo`3o
ool0F@3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo0?oooc/0oooo003o
0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo0?oooc/0
oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00O`3oool0
0`000000oooo0?ooo`300?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo07X0oooo001o0?ooo`030000003oool0oooo00<0oooo0`00000@0?oo
o`<000005`3oool3000000@0oooo00<000000?ooo`3oool03P3oool30000
0100oooo0`00000F0?ooo`<00000103oool00`000000oooo0?ooo`0?0?oo
o`<00000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?oo
o`3oool0NP3oool007h0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
01D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003o
ool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo07T0oooo001n0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07T0oooo
001m0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07P0oooo
001m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000?0?ooo`<000005`3oool3000000D0oooo00<000000?ooo`3oool03@3o
ool300000100oooo0`00000F0?ooo`<000001@3oool00`000000oooo0?oo
o`0>0?ooo`<00000<P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<0
00000?ooo`3oool0N03oool007d0oooo00<000000?ooo`3oool0103oool4
00000180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000000l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`0000000000403oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
N03oool007d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N03o
ool006P0oooo1000000:0?ooo`@000000`3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
01@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07P0oooo
001Z0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`<000005`3oool3000000`0oooo00<000000?ooo`3oool01P3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool3000001H0oooo0`00
000=0?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0`00
00080?ooo`030000003oool0oooo07P0oooo001C0?ooo`@000004`3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool4000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`@00000503oool3000000@0
oooo1000000C0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool3000000@0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0N03oool0
05<0oooo0P00000F0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P00000E0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo07P0oooo001C
0?ooo`<000004P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
:`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo0?ooo`<00000503oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1h
0?ooo`00E03oool400000140oooo0`0000040?ooo`040000003oool0oooo
000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:
0?ooo`T000001@3oool6000000D0oooo3`00000:0?ooo`T000002P3oool9
000000D0oooo1P0000050?ooo`l000002@3oool9000000D0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool6000000L0oooo00<000000?ooo`3oool00P3oool400000180oooo00D0
00000?ooo`3oool0oooo000000050?ooo`H000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo
0?ooo`1h0?ooo`00E03oool3000000030?ooo`000000oooo01H0oooo1000
00090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000000D0?ooo`<000001@3oool3000000030?ooo`000000oooo0100oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1h0?ooo`00EP3oool3000001L0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool4000001D0oooo00<000000?ooo`3o
ool01@3oool300000140oooo00D000000?ooo`3oool000000?ooo`020000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo07P0oooo001I0?ooo`@0
00000`3oool3000000h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
00000`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0
oooo100000030?ooo`<00000203oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0N03oool005/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000=0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000070?ooo`030000003oool0oooo0100oooo0P000004
0?ooo`030000003oool0oooo0080oooo1`0000000`3oool000000?ooo`0B
0?ooo`030000003oool0oooo07P0oooo001K0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000002`3oool6000000L0oooo00<00000
0?ooo`3oool0Z`3oool2000000T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool200000100oooo0`00000<0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000006P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
N03oool005`0oooo00<000000?ooo`3oool00P3oool4000001P0oooo00<0
00000?ooo`3oool0Z`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`<000007`3oool00`000000oooo
0?ooo`020?ooo`@00000;03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo07P0oooo001I0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2f0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`1h0?ooo`00FP3oool3000000@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`<0
00003`3oool5000001P0oooo1@00000A0?ooo`<00000403oool3000001P0
oooo1@00000D0?ooo`030000003oool0oooo0200oooo0`0000030?ooo`03
0000003oool00000008000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02L0oooo0`0000040?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo07P0oooo001m0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P00000>0?ooo`050000003oool0oooo0?ooo`00
0000603oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool00P00000>0?ooo`030000003oool0oooo008000005`3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo07P0oooo001m0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0180oooo1@00000a0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`050?oo
o`D000001`3oool00`000000oooo0?ooo`1h0?ooo`00OP3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`04
0000003oool0oooo00000340oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`1i0?ooo`00OP3oool00`00
0000oooo0?ooo`060?ooo`8000004@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0180oooo0P00000A0?ooo`8000006P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool000000340oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`1i0?oo
o`00O`3oool00`000000oooo0?ooo`030?ooo`<000004`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo0`00000@0?ooo`<0
0000703oool00`000000oooo0?ooo`0@0?ooo`030000003oool000000300
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`1j0?ooo`00P03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0A0?ooo`800000;`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
103oool2000000D0oooo00<000000?ooo`3oool0N`3oool008D0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001P0oooo
00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool00000
01<0oooo0P00002R0?ooo`800000P`3oool008H0oooo0`00000?0?ooo`<0
00006P3oool3000001<0oooo0`00000@0?ooo`<00000603oool3000001D0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`210?ooo`00
o`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk
0?ooo`00o`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0oooo
o`3ooolk0?ooo`00o`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool0
0?l0ooooo`3ooolk0?ooo`00I@3oool2000001X0oooo0P00003o0?oookL0
oooo001O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooojl0oooo
001N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooojh0oooo001N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooojd0oooo000g0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00=`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool3000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooojd0
oooo000G0?ooo`<000001@3oool3000001@0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`040?ooo`<00000103oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?ooojd0oooo000F0?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?ooojd0oooo000F0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`120?ooo`005P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00001@3oool6000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool8000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo200000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`<00000403oool3000001H0oooo0`0000040?ooo`03
0000003oool0oooo00l0oooo0`00000@0?ooo`<000005P3oool3000000@0
oooo00<000000?ooo`3oool03`3oool3000004T0oooo00<000000?ooo`3o
ool0@P3oool001H0oooo00<000000?ooo`3oool00P0000040?ooo`<00000
0P3oool400000080oooo00<000000?ooo`3oool00P0000070?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P0000020?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo
0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000019
0?ooo`030000003oool0oooo0440oooo000F0?ooo`@000001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0000003oool00P00
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`110?ooo`005`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`@000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool000000180oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0400oooo000G0?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0403oool2000000@0oooo00<000000?ooo`3oool00P3o
ool7000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo00@0oooo
100000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo
0`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000
3`3oool3000001H0oooo0`0000050?ooo`030000003oool0oooo00h0oooo
0`00000@0?ooo`<000005P3oool3000000D0oooo00<000000?ooo`3oool0
3P3oool3000004/0oooo00<000000?ooo`3oool0@03oool001T0oooo0P00
00040?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo1000000B0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool010000000
oooo00000000000@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
00000100oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`10
0?ooo`009@3oool3000000<0oooo00<000000?ooo`0000000P00000^0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`100?ooo`00GP3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000002P3o
ool4000000<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001@0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0400oooo001U0?ooo`<000006`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool3000001H0oooo0`00000=0?ooo`030000003o
ool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`00
000F0?ooo`<00000303oool00`000000oooo0?ooo`070?ooo`<000002@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0400oooo002B0?ooo`040000003oool0oooo0?ooo`@000004@3o
ool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`<000001`3oool2000000030?ooo`000000oooo0080oooo1000
00040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0400
oooo002B0?ooo`040000003oool0oooo0?ooo`8000004`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00d0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000001@3oool01P000000oooo0?ooo`00
0000oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0400oooo002B
0?ooo`040000003oool0oooo0?ooo`<000004`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo1@000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`100?ooo`00303oool6
000000<0ooooN@0000040?ooo`030000003oool0oooo0080oooo1000000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool6
000000@0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool9000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool010000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`T000002P3oool9000000D0oooo1P0000050?ooo`l00000
2@3oool9000000/0oooo2@0000050?ooo`H000001@3oool?000000T0oooo
2@0000050?ooo`040000003oool0oooo0?ooo`H0000000D0oooo0000003o
ool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`H00000>03oool00980oooo00<000000?ooo`3oool00P3oool30000
00030?ooo`000000oooo00l0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0<0?ooo`040000003oool0oooo000000D0oooo0`000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
@03oool00980oooo00<000000?ooo`3oool0103oool300000100oooo1000
00030?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0@03oool00980oooo00<0
00000?ooo`3oool03@3oool3000000h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
00050?ooo`030000003oool0oooo0400oooo002B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`L0000000<0oooo0000003oool04P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0
2@3oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0@03oool00980oooo00<000000?ooo`3oool0
203oool400000080oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`<000005P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool6000000L0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`0H0?ooo`8000002P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@03oool0
0980oooo00<000000?ooo`3oool03P3oool4000000`0oooo00<000000?oo
o`3oool0303oool2000000<0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`330?ooo`<00000203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`100?ooo`00TP3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000L0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0<l0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0@03oool004l0oooo0`000010
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000001`0oooo00<0
00000?ooo`3oool0103oool5000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0`00
000?0?ooo`D000005`3oool500000180oooo0`00000@0?ooo`<00000603o
ool500000180oooo0`00000k0?ooo`<000000`3oool00`000000oooo0000
0002000000D0oooo00<000000?ooo`3oool0@03oool00500oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool8000001@0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P00000>0?ooo`050000003o
ool0oooo0?ooo`0000005`3oool01@000000oooo0?ooo`3oool000000140
oooo00<000000?ooo`3oool00P00000>0?ooo`030000003oool0oooo0080
00005`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`100?ooo`00D03oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0400oooo001@0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`<00000
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`110?ooo`00D03o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04`3oool200000140oooo0P00
000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`110?ooo`00D03oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo0`00000C0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0403oool300000100oooo0`00000L0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`12
0?ooo`00CP3oool00`000000oooo000000140?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`000000B@3oool00`00
0000oooo0?ooo`130?ooo`00C`3oool2000009X0oooo00D000000?ooo`3o
ool0oooo0000000^0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`800000S`3oool00500oooo00<0
00000?ooo`3oool0V@3oool300000300oooo0`00000?0?ooo`<000006@3o
ool3000001@0oooo0`00000@0?ooo`<00000603oool3000001@0oooo00<0
00000?ooo`3oool0S@3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo0?oo
oc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00o`3o
oooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?oo
o`00o`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool000@0oooo0`00
000Q0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0o`3o
ooo30?ooo`000`3oool200000080oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`030?ooo`<00000@`3oool00`000000oooo0?ooo`3o
0?oool<0oooo00070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000004<0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`00203oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`3o0?oool80oooo00080?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0?l0oooo`@3oool000P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`050?ooo`<00000A@3oool00`000000oooo
0?ooo`3o0?oool40oooo00080?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0?l0oooo`@3oool000P0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0o`3oooo10?ooo`00203oool2000001`0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?oooiX0oooo00080?ooo`800000703oool00`000000oooo0?ooo`050?oo
o`<000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?l0ooooVP3oool000P0oooo0P0000070?ooo`<0
00000P3oool6000000030?ooo`000000000000<0000000D0oooo00000000
0000oooo0000000B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`030?ooo`<000001P3oool010000000oooo0?ooo`3o
ool3000000<0oooo1P0000000`3oool000000?ooo`020?ooo`80000000<0
oooo0000003oool00P3oool4000000P0oooo00@000000?ooo`3oool0oooo
0`0000000`3oool00000000000040?ooo`@00000o`3ooon:0?ooo`00203o
ool2000000L0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000004P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000203o
ool01@000000oooo0?ooo`3oool000000080oooo1@0000020?ooo`040000
003oool0oooo000000@0oooo2P00003o0?ooog`0oooo00080?ooo`800000
2@3oool200000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`3o0?ooohX0oooo0008
0?ooo`8000001`3oool2000000@0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0
oooo2@0000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0140oooo1P0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`D000000`3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`0000050?ooo`030000003oool0oooo0?l0ooooR@3oool000P0
oooo0P0000070?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000180oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000040?ooo`030000003oool0000000@0oooo2P00003o0?ooog`0oooo
00090?ooo`030000003oool0oooo00H0oooo0`0000001P3oool000000000
003oool000000?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool200000080
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080
oooo100000070?ooo`030000003oool0oooo00@0oooo100000040?ooo`@0
0000o`3ooon90?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0000000<00000403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0000003o0?oooi00oooo
00090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?oooi00oooo
00090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00<000000?ooo`3oool08@3oool2000000T0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0?0?ooo`800000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool2000000d0oooo0P00003o0?oooi40oooo
00090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08@3o
ool3000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000001P0oooo00<000000?ooo`3oool07`3oool300000?l0oooo
W`3oool000T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo`@3oool000T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`D000008@3o
ool3000000<0oooo00<000000?ooo`0000000P00000H0?ooo`030000003o
ool0oooo0?l0oooo`@3oool000T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000A03o
ool00`000000oooo0?ooo`3o0?oool40oooo000:0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0?l0oooo`@3oool000X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0o`3oooo20?ooo`002P3oool010000000
oooo0?ooo`3oool2000001L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo`P3oool000/0
oooo00<000000?ooo`3oool00P00000H0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oool<0
oooo000<0?ooo`<000006P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0o`3oooo40?ooo`00;@3o
ool01@000000oooo0?ooo`3oool000000?l0ooooo`3oool90?ooo`00;P3o
ool300000?l0ooooo`3oool:0?ooo`00o`3ooooo0?oooc/0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{569, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@n0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom20?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom20?ooo`00i03oool500000440oooo1@00000H0?ooo`D0
00002@3oool2000001d0oooo1@00000i0?ooo`D000002@3oool2000001d0
oooo1@00003:0?ooo`D00000@@3oool5000001P0oooo1@0000090?ooo`80
00007@3oool5000003T0oooo1@0000090?ooo`8000007@3oool500000900
oooo003L0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo0P00000H0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001h0oooo00@000000?ooo`3oool0oooo0P00000h
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000001h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`80
00000`3oool2000001P0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007P3oool010000000oooo0?ooo`3oool2000003P0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000007P3oool010000000oooo0?oo
o`3oool2000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo003L0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`800000703o
ool2000000L0oooo00<000000?ooo`3oool08@3oool2000003`0oooo0P00
00070?ooo`030000003oool0oooo0240oooo0P00001:0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo0P00000L0?ooo`8000001`3oool00`000000oooo0?oo
o`0Q0?ooo`800000?03oool2000000L0oooo00<000000?ooo`3oool08@3o
ool2000007@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo003K0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01P3oool2000000D0oooo0P00000L0?ooo`8000001`3oool2
00000280oooo0P00000l0?ooo`8000001`3oool200000280oooo0P00001;
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`07
0?ooo`8000001@3oool2000001`0oooo0P0000070?ooo`8000008P3oool2
000003`0oooo0P0000070?ooo`8000008P3oool2000007D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo003J0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09`3oool2000000P0oooo0P0000050?ooo`800000703oool20000
00L0oooo0P00000R0?ooo`800000?03oool2000000L0oooo0P00000R0?oo
o`800000B`3oool00`000000oooo0?ooo`1^0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000T0oooo0P0000050?oo
o`800000703oool2000000L0oooo0P00000R0?ooo`800000?03oool20000
00L0oooo0P00000R0?ooo`800000M@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00=X0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool2000001`0
oooo0P0000070?ooo`<000008@3oool2000003`0oooo0P0000070?ooo`<0
00008@3oool2000004`0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`800000703oool2000000L0
oooo0`00000Q0?ooo`800000?03oool2000000L0oooo0`00000Q0?ooo`80
0000MP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00=X0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000001/0oooo0P0000090?ooo`030000
003oool0000001l0oooo0P00000l0?ooo`8000002@3oool00`000000oooo
0000000O0?ooo`800000C@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0203oool2000000@0oooo0`00000K0?ooo`800000
2@3oool00`000000oooo0000000O0?ooo`800000?03oool2000000T0oooo
00<000000?ooo`0000007`3oool2000007L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
003I0?ooo`800000303oool4000000X0oooo0P00000V0?ooo`8000002@3o
ool2000000@0oooo0P00000J0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000000j0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000001=0?ooo`800000K@3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000X0oooo0P0000040?ooo`8000006P3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@00000>P3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@00000M`3o
ool2000000D0oooo0P0000050?ooo`8000001`3oool00=T0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`8000002@3oool7
000001d0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo0?ooo`1<
0?ooo`800000K@3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P00000:0?ooo`L000007@3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000M
0?ooo`030000003oool0oooo07H0oooo0P0000050?ooo`8000001@3oool2
000000L0oooo002F0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo0P00000Q0?oo
o`800000:`3oool2000003`0oooo0P00000[0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`8000008@3oool20000
02/0oooo0P00000l0?ooo`800000:`3oool200000100oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool009D0
oooo0P00000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6000000l0
oooo1P0000050?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`03
0000003oool0oooo0140oooo0P00000G0?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`030000003oool0oooo0300oooo0P00000G0?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P00000Z0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`03
0000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo0140
oooo0P00000F0?ooo`030000003oool0oooo0180oooo0P0000090?ooo`03
0000003oool0oooo0300oooo0P00000F0?ooo`030000003oool0oooo0180
oooo0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`80
00007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
U03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000`0oooo0P00000<0?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000
;03oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000
003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo01X0oooo
0P00000W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
4`3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000/0oooo
0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000d0oooo0P00000<0?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
0000;03oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J0?ooo`80
00001@3oool2000000D0oooo0P0000060?ooo`00U03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0180oooo0P00000;0?ooo`030000
003oool0oooo00<000002`3oool2000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`060?ooo`8000003@3oool2000000`0oooo
0P00000=0?ooo`030000003oool0oooo00<00000603oool2000000d0oooo
00<000000?ooo`3oool00`00000:0?ooo`800000;03oool00`000000oooo
0?ooo`03000001P0oooo0P00000=0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo000000000000
2@3oool00`000000oooo0?ooo`0I0?ooo`8000009`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`030000
003oool0oooo00<000002`3oool2000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool2000000`0oooo
0P00000=0?ooo`030000003oool0oooo00<000005`3oool2000000h0oooo
00<000000?ooo`3oool00`00000:0?ooo`800000;03oool00`000000oooo
0?ooo`03000001L0oooo0P00000>0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000T0oooo
00<000000?ooo`3oool06@3oool2000000D0oooo0P0000050?ooo`800000
1P3oool006<0oooo1@0000090?ooo`H00000703oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`H000001@3o
ool2000000L0oooo1@0000070?ooo`800000303oool4000000`0oooo0P00
00070?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003o
ool0oooo00D0oooo0P00000?0?ooo`800000203oool4000000h0oooo1000
000H0?ooo`<000003P3oool4000000T0oooo100000080?ooo`H00000303o
ool00`000000oooo0?ooo`0@0?ooo`@00000603oool3000000h0oooo1000
000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool0203oool2000001X0oooo0P00
000;0?ooo`030000003oool0oooo00T0oooo1@00000:0?ooo`030000003o
ool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo00X0oooo1P00
00050?ooo`8000001`3oool5000000L0oooo0P00000=0?ooo`@00000303o
ool2000000L0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<0
00000?ooo`3oool0103oool200000100oooo0P0000080?ooo`@000003P3o
ool4000001L0oooo0`00000?0?ooo`@000002@3oool4000000P0oooo1P00
000<0?ooo`030000003oool0oooo0100oooo1000000G0?ooo`<000003`3o
ool4000000h0oooo00<000000?ooo`3oool05P3oool2000000D0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool0203oool2000001X0oooo0P00
00050?ooo`8000001@3oool2000000H0oooo001T0?ooo`040000003oool0
oooo0?ooo`8000001P3oool2000000030?ooo`000000oooo0080oooo0P00
000J0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo0P00
000I0?ooo`<00000:`3oool2000001`0oooo0`00000;0?ooo`8000003P3o
ool00`000000oooo0?ooo`0/0?ooo`8000008@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`800000
203oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo
0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`800000
6P3oool3000002X0oooo0P00000M0?ooo`<000002`3oool2000000h0oooo
00<000000?ooo`3oool0:`3oool200000280oooo00<000000?ooo`3oool0
5P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`800000
1@3oool2000000D0oooo0P0000060?ooo`00J@3oool2000000D0oooo00@0
00000?ooo`3oool000007P3oool2000000H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`800000
1@3oool2000000`0oooo0P0000050?ooo`800000L`3oool2000000h0oooo
00<000000?ooo`3oool0CP3oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool2000000/0oooo
00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool2000000P0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
203oool2000000D0oooo0P00000<0?ooo`800000103oool2000007@0oooo
0P00000>0?ooo`030000003oool0oooo04h0oooo0P00000H0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool03@3oool2000001T0oooo0P0000050?ooo`800000
1@3oool2000000H0oooo001Y0?ooo`8000001@3oool010000000oooo0?oo
o`00000N0?ooo`8000001P3oool2000000l0oooo00<000000?ooo`3oool0
303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`800000
3@3oool00`000000oooo0?ooo`030?ooo`800000L`3oool2000000h0oooo
00<000000?ooo`3oool0CP3oool2000000@0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0oooo
00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`800000
3`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo0P0000090?ooo`030000
003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000
603oool2000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`800000
1@3oool2000000D0oooo0P0000060?ooo`00J@3oool2000000H0oooo00<0
00000?ooo`0000000`00000K0?ooo`8000001P3oool2000000l0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000L`3oool2000000h0
oooo00<000000?ooo`3oool0CP3oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00001d
0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`8000004P3oool:
000000@0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000001@3oool2
000000D0oooo0P0000060?ooo`00J@3oool2000000H0oooo00@000000?oo
o`3oool000000P3oool2000001T0oooo0P0000060?ooo`<000002@3oool;
000000T0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool?000000H0oooo0P0000050?ooo`80000000<0oooo
0000000000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000000000D0oooo0P0000070?ooo`l00000403ooolL
00000140oooo3`00000A0?ooo`8000002@3oool;000000P0oooo7000000A
0?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000H0oooo2`00000<
0?ooo`8000001P3oool2000000H0oooo0`0000090?ooo`/000002@3oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`l000001`3oool2000000D0oooo0P0000000`3oool0000000000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
000000000000103oool2000000L0oooo3`00000A0?oooa`00000403oool?
00000180oooo0P0000090?ooo`/00000203ooolL00000100oooo3`000008
0?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`8000001@3oool2
000000D0oooo0P0000060?ooo`00J03oool2000000L0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo01L0oooo0P0000070?oo
o`030000003oool0000000d0oooo00<000000?ooo`3oool0303oool20000
00P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000001P3oool3000000L0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo0`0000060?ooo`800000L`3oool2000000h0oooo00<000000?oo
o`3oool0CP3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`8000002`3oool0
0`000000oooo0?ooo`0>0?ooo`8000001`3oool2000000L0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P000006
0?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3
000000D0oooo0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>
0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000H0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`8000006@3oool2000000D0oooo0P00
00050?ooo`8000001P3oool006H0oooo100000090?ooo`<000000`3oool0
0`000000oooo0?ooo`0F0?ooo`8000001`3oool3000000030?ooo`000000
oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000403oool7
000000d0oooo0P0000170?ooo`800000:P3oool2000000h0oooo00<00000
0?ooo`3oool0;03oool200000200oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00000I0?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`@000001`3oool2000000L0oooo0`0000000`3oool000000?oo
o`0:0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000007@3oool200000100oooo1`00
000<0?ooo`800000A`3oool2000002/0oooo0P00000>0?ooo`030000003o
ool0oooo02/0oooo0P00000Q0?ooo`800000503oool010000000oooo0?oo
o`3oool2000000H0oooo0P0000060?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`80
00001P3oool006P0oooo00<000000?ooo`3oool02P3oool5000001P0oooo
0P0000060?ooo`<0000000<0oooo0000000000002`3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool2000000<0oooo
00<000000?ooo`3oool02`3oool2000004L0oooo0P00000Z0?ooo`800000
3P3oool00`000000oooo0?ooo`0/0?ooo`800000803oool2000000P0oooo
1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0`0000000`3oool00000
0000000;0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000001d0oooo
0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`800000
A`3oool2000002/0oooo0P00000>0?ooo`030000003oool0oooo02/0oooo
0P00000Q0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D00000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo
0P0000050?ooo`8000001@3oool2000000H0oooo001X0?ooo`8000004@3o
ool6000000D0oooo0P00000;0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000004@3oool200000140oooo0P00
001c0?ooo`8000003P3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool03P3o
ool2000000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0<0?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000001d0oooo0P00000A0?ooo`800000403oool2000007@0oooo0P00
000>0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000D0oooo0P0000080?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000000D0oooo0P0000050?ooo`8000001P3o
ool006P0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000002@3oool2000001H0oooo00<00000
0?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`800000703oool200000140oooo0P000006
0?ooo`030000003oool0oooo00P0oooo0P00001c0?ooo`8000003P3oool0
0`000000oooo0?ooo`1?0?ooo`8000006P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo100000030?ooo`040000003oool0
oooo0?ooo`H000001P3oool2000000/0oooo00<000000?ooo`3oool03P3o
ool2000000P0oooo0P00000F0?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool2000001d0oooo0P00000A0?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0C`3o
ool2000001D0oooo00@000000?ooo`00000000001@3oool00`000000oooo
0?ooo`070?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H0
00001P3oool2000000D0oooo0P0000050?ooo`8000001P3oool006<0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool08`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`040000003oool00000000001`0oooo0P00000B0?oo
o`8000001@3oool00`000000oooo0?ooo`080?ooo`800000L`3oool20000
0640oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00
000G0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003o
ool0oooo02<0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000M0?ooo`800000
4P3oool2000000D0oooo00<000000?ooo`3oool01`3oool2000007@0oooo
0P00001Q0?ooo`030000003oool0oooo01@0oooo0`0000050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000001@3oool2000000H0oooo001T0?ooo`03
0000003oool0oooo00<000004`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0P0?oo
o`@000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool000000000000L0?ooo`030000003oool0oooo
0140oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00001a0?oo
o`@00000HP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00<000002P3oool00`000000oooo0?ooo`0P
0?ooo`@000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000000000M0?ooo`030000003oool0
oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00001b
0?ooo`@00000HP3oool00`000000oooo0?ooo`0D0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`00I@3oool4000001D0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool08@3o
ool2000000D0oooo00<000000?ooo`3oool0203oool;00000080oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`T000002`3o
ool00`000000oooo0?ooo`1a0?ooo`800000H`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0H0?ooo`@00000303oool00`000000oooo
0?ooo`0Q0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`/00000
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo
2@00000:0?ooo`030000003oool0oooo0780oooo0P00001S0?ooo`030000
003oool0oooo01<0oooo0P0000030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo001n0?ooo`800000
1P3oool3000000030?ooo`000000oooo04d0oooo00<000000?ooo`3oool0
3@3oool2000000/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`090?ooo`H000007`3oool8000001l0oooo1P00000n0?ooo`P00000
8`3oool2000002/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00h0oooo
0P00000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
2P3oool6000001l0oooo2000000O0?ooo`H00000?P3oool8000001l0oooo
1P00001E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`000000C`3oool2000000h0oooo0P00000:0?ooo`8000009P3o
ool2000000`0oooo0P00000R0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07P3oool200000440oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0P0?ooo`800000:P3oool010000000oooo0000
0000000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool2000006d0oooo0P00000?0?ooo`8000002P3oool2000002D0oooo
0P00000=0?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01h0oooo0P0000110?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool2000005H0oooo00@000000?ooo`000000
00002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo0P0000050?ooo`8000001@3oool2000000L0oooo001k0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1?0?ooo`80
00003P3oool2000000X0oooo0P00000V0?ooo`800000303oool2000002<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`80
0000@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200
oooo0P00000j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`800000K@3oool2000000l0
oooo0P00000:0?ooo`8000009@3oool2000000d0oooo0P00000S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool200000480
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`80
0000IP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000050?ooo`80
00001`3oool007/0oooo0P0000000`3oool00000000000080?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0303oool2000000X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`800000
903oool00`000000oooo0?ooo`0S0?ooo`800000@`3oool00`000000oooo
0?ooo`0U0?ooo`800000=P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
3@3oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0;0?ooo`800000903oool00`000000oooo0?ooo`0S0?ooo`800000
@`3oool00`000000oooo0?ooo`0S0?ooo`800000HP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00O03o
ool3000000P0oooo0P00001A0?ooo`030000003oool0oooo00H0oooo2P00
00080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3o
ool2000002D0oooo00<000000?ooo`3oool08P3oool2000004@0oooo00<0
00000?ooo`3oool07P3oool:000003@0oooo0P0000020?ooo`800000103o
ool01@000000oooo000000000000oooo008000001P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00L0oooo2P0000080?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool2000002D0oooo
00<000000?ooo`3oool08P3oool2000004@0oooo00<000000?ooo`3oool0
8P3oool200000680oooo0P0000020?ooo`800000103oool01@000000oooo
000000000000oooo008000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00=/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo
0P00000U0?ooo`030000003oool0oooo0280oooo0P0000140?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool2000003L0oooo
100000050?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0:0?ooo`8000009@3oool00`000000oooo0?ooo`0R0?ooo`800000
A03oool00`000000oooo0?ooo`0R0?ooo`800000H`3oool4000000D0oooo
00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`00f`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3o
ool2000002H0oooo00<000000?ooo`3oool08@3oool2000004D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`800000C03o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0:0?ooo`8000009P3oool00`000000oooo0?oo
o`0Q0?ooo`800000A@3oool00`000000oooo0?ooo`0Q0?ooo`800000N03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00=`0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`080?ooo`8000009`3oool00`000000oooo0?oo
o`0P0?ooo`800000AP3oool00`000000oooo0?ooo`0N0?ooo`040000003o
ool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool2000002L0
oooo00<000000?ooo`3oool0803oool2000004H0oooo00<000000?ooo`3o
ool0803oool2000007L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo003L0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P0000080?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0203oool2000002L0oooo
0P00000Q0?ooo`800000AP3oool200000200oooo00<000000?ooo`3oool0
0P00001;0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`090?ooo`8000009`3oool200000240oooo
0P0000160?ooo`8000008@3oool2000007L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
003V0?ooo`80000000<0oooo000000000000@03oool2000002L0oooo0P00
000Q0?ooo`800000AP3oool200000200oooo0P0000000`3oool000000000
003:0?ooo`80000000<0oooo000000000000@03oool2000002L0oooo0P00
000Q0?ooo`800000AP3oool200000240oooo0P00002@0?ooo`00i`3oool0
10000000oooo0000000000100?ooo`8000008@3oool00`000000oooo0?oo
o`030?ooo`8000008@3oool200000400oooo00<000000?ooo`3oool00`3o
ool200000240oooo00@000000?ooo`0000000000b`3oool010000000oooo
0000000000100?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`80
00008@3oool200000400oooo00<000000?ooo`3oool00`3oool200000240
oooo0P00002@0?ooo`00j03oool300000400oooo0P00000Q0?ooo`030000
003oool0oooo0080oooo0`00000Q0?ooo`800000@03oool00`000000oooo
0?ooo`020?ooo`<000008P3oool300000<`0oooo0`0000100?ooo`800000
8@3oool00`000000oooo0?ooo`020?ooo`<000008@3oool200000400oooo
00<000000?ooo`3oool00P3oool300000240oooo0P00002@0?ooo`00j@3o
ool2000003h0oooo1000000R0?ooo`040000003oool0oooo0?ooo`800000
803oool400000440oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`80
0000c@3oool2000003h0oooo1000000R0?ooo`040000003oool0oooo0?oo
o`800000803oool400000440oooo00@000000?ooo`3oool0oooo0P00000P
0?ooo`@00000T03oool00>T0oooo0P0000100?ooo`8000008`3oool40000
02<0oooo0P0000120?ooo`@000009@3oool200000<d0oooo0P0000100?oo
o`8000008`3oool4000002<0oooo0P0000120?ooo`@000008`3oool20000
0900oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0oooo
o`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o
0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oo
od80oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0oooo
o`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o
0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oo
od80oooo002d0?ooo`D00000B03oool5000001P0oooo1@00000U0?ooo`D0
00002@3oool2000001`0oooo1@00000K0?ooo`D00000903oool5000000T0
oooo0P00000M0?ooo`D00000h03oool5000001T0oooo1@00000T0?ooo`D0
00002@3oool2000001d0oooo1@00000J0?ooo`D000009@3oool5000000T0
oooo0P00000L0?ooo`D00000P@3oool002L0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool2000001P0oooo00@000000?ooo`3oool0oooo0P00000T0?oo
o`040000003oool0oooo0?ooo`8000001`3oool2000001d0oooo00@00000
0?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`800000
8`3oool010000000oooo0?ooo`3oool2000000L0oooo0P00000N0?ooo`04
0000003oool0oooo0?ooo`800000M@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000002<0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000007P3oool010000000oooo0?ooo`3oool2000001T0oooo
00@000000?ooo`3oool0oooo0P00000T0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001d0oooo00@000000?ooo`3oool0oooo0P00001<
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool0
02L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo0P00000L0?ooo`800000:03oool20000
00L0oooo00<000000?ooo`3oool0803oool2000001h0oooo0P00000W0?oo
o`8000001`3oool00`000000oooo0?ooo`0Q0?ooo`800000M03oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool2000001d0oooo0P00000W0?ooo`8000001`3oool00`00
0000oooo0?ooo`0Q0?ooo`8000007@3oool2000002P0oooo0P0000070?oo
o`030000003oool0oooo0200oooo0P00001;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:@3oool002H0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000001`0
oooo0P00000X0?ooo`8000001`3oool200000240oooo0P00000N0?ooo`80
00009`3oool2000000L0oooo0P00000R0?ooo`800000M@3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`80
00007@3oool2000002L0oooo0P0000070?ooo`8000008P3oool2000001d0
oooo0P00000X0?ooo`8000001`3oool200000240oooo0P00001<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool002D0oooo
0P00000a0?ooo`800000D03oool2000000h0oooo0P0000080?ooo`030000
003oool0oooo00T0oooo0P00000S0?ooo`800000203oool2000000D0oooo
0P00000L0?ooo`800000:03oool2000000L0oooo0P00000Q0?ooo`800000
7P3oool2000002L0oooo0P0000070?ooo`8000008P3oool2000007D0oooo
00<000000?ooo`3oool0F@3oool2000000P0oooo0P0000050?ooo`800000
7@3oool2000002L0oooo0P0000070?ooo`8000008P3oool2000001d0oooo
0P00000X0?ooo`8000001`3oool200000240oooo0P00001<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool002D0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`8000001@3o
ool2000001`0oooo0P00000X0?ooo`8000001`3oool300000200oooo0P00
000N0?ooo`8000009`3oool2000000L0oooo0`00000Q0?ooo`800000MP3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`8000007@3oool2000002L0oooo0P0000070?ooo`<000008@3o
ool2000001d0oooo0P00000X0?ooo`8000001`3oool300000200oooo0P00
001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3o
ool002D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`07
0?ooo`800000103oool3000001/0oooo0P00000X0?ooo`8000002@3oool0
0`000000oooo0000000N0?ooo`8000007P3oool2000002L0oooo0P000009
0?ooo`030000003oool0000001l0oooo0P00001g0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00000L
0?ooo`8000009`3oool2000000T0oooo00<000000?ooo`0000007`3oool2
000001d0oooo0P00000X0?ooo`8000002@3oool00`000000oooo0000000N
0?ooo`800000CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo000T0?ooo`800000<@3oool200000500oooo0P00000<0?oo
o`@000002P3oool2000000P0oooo0P00000S0?ooo`8000002@3oool20000
00@0oooo0P00000J0?ooo`@000009P3oool4000000T0oooo0`0000000`3o
ool000000?ooo`0I0?ooo`@00000703oool4000002D0oooo100000090?oo
o`<0000000<0oooo0000003oool06P3oool4000007L0oooo0P00001H0?oo
o`8000002@3oool2000000@0oooo0P00000K0?ooo`@000009@3oool40000
00T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@000006`3oool40000
02H0oooo100000090?ooo`<0000000<0oooo0000003oool06@3oool40000
04h0oooo0P0000050?ooo`800000:03oool002@0oooo0P00000a0?ooo`80
0000D03oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo0P00000S0?ooo`8000002@3oool7000001d0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo00000000
0000703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000000001d0
oooo00<000000?ooo`3oool0MP3oool2000005P0oooo0P0000090?ooo`L0
00007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0
oooo0`0000000`3oool000000000000M0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`<0
000000<0oooo000000000000703oool00`000000oooo0?ooo`1=0?ooo`80
00001@3oool2000002P0oooo000T0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0=0?ooo`800000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool02@3oool200000240oooo0P00000X0?ooo`800000
:P3oool2000001h0oooo0P00000W0?ooo`800000:`3oool200000100oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00T0oooo0P00000R0?ooo`800000
9`3oool2000002/0oooo0P00000M0?ooo`800000:03oool2000002X0oooo
0P00000A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
000T0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo0P00
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool6000000l0oooo1P0000050?ooo`030000003oool0oooo00T0oooo0P00
000=0?ooo`030000003oool0oooo0140oooo0P00000X0?ooo`8000005P3o
ool00`000000oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?oo
o`0A0?ooo`8000009`3oool2000001L0oooo00<000000?ooo`3oool04@3o
ool2000000l0oooo0P00000J0?ooo`030000003oool0oooo00/0oooo0P00
000O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3o
ool6000000l0oooo1P0000040?ooo`030000003oool0oooo00T0oooo0P00
000>0?ooo`030000003oool0oooo0140oooo0P00000W0?ooo`8000005`3o
ool00`000000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?oo
o`0A0?ooo`800000:03oool2000001H0oooo00<000000?ooo`3oool04@3o
ool200000100oooo0P00000O0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`008`3oool2
000002P0oooo0`0000060?ooo`8000006P3oool2000003@0oooo0P00000:
0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`8000001P3oool2
000000@0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P000003
0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`800000303oool2
000000d0oooo00<000000?ooo`3oool00P3oool2000002<0oooo00<00000
0?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`8000002P3oool2000000d0oooo00<00000
0?ooo`3oool00P3oool200000280oooo00<000000?ooo`3oool00P3oool2
000001P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0503oool3000000T0oooo00<00000
0?ooo`3oool06P3oool2000003P0oooo0P0000030?ooo`030000003oool0
oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000303o
ool2000000d0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00
000R0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00
000=0?ooo`030000003oool0oooo0080oooo0P00000S0?ooo`030000003o
ool0oooo0080oooo0P00000G0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool0503o
ool3000000T0oooo00<000000?ooo`3oool06P3oool2000000D0oooo0P00
00090?ooo`<000006`3oool002<0oooo0P00000W0?ooo`80000000<0oooo
0000000000001@3oool2000001X0oooo0P00000d0?ooo`8000002`3oool0
0`000000oooo0?ooo`03000000/0oooo0P0000060?ooo`8000001@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000=
0?ooo`800000303oool2000000d0oooo00<000000?ooo`3oool00`00000T
0?ooo`030000003oool0oooo00<000005`3oool2000000d0oooo00<00000
0?ooo`3oool00`00000;0?ooo`8000003@3oool00`000000oooo0?ooo`03
000002<0oooo00<000000?ooo`3oool00`00000H0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo0P000000
0`3oool00000000000090?ooo`030000003oool0oooo01T0oooo0P00000i
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool2
000000d0oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?ooo`03
000002<0oooo00<000000?ooo`3oool00`00000H0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0
oooo00<00000903oool00`000000oooo0?ooo`03000001L0oooo0P00000=
0?ooo`030000003oool0oooo00<000003`3oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0I
0?ooo`8000001@3oool2000000P0oooo0P0000000`3oool000000000000J
0?ooo`008`3oool2000000D0oooo1P00000I0?ooo`@000000P3oool00`00
0000oooo0?ooo`040?ooo`8000006@3oool3000000T0oooo1@00000;0?oo
o`<000000P3oool3000000L0oooo1@0000070?ooo`800000303oool40000
00`0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`D000002P3oool00`000000oooo0?ooo`050?ooo`8000003`3oool20000
00P0oooo1000000>0?ooo`@000004`3oool00`000000oooo0?ooo`0@0?oo
o`@000005`3oool3000000h0oooo1000000:0?ooo`@000003P3oool40000
0180oooo00<000000?ooo`3oool0403oool4000001P0oooo0`00000>0?oo
o`@000003P3oool00`000000oooo0?ooo`0F0?ooo`8000001@3oool20000
00P0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`080?ooo`8000006P3oool20000
01L0oooo1P00000M0?ooo`030000003oool0oooo00<0oooo1@00000:0?oo
o`030000003oool0oooo00@0oooo0P00000?0?ooo`8000002@3oool40000
00h0oooo1000000B0?ooo`030000003oool0oooo0100oooo1000000H0?oo
o`<000003P3oool4000000T0oooo1000000>0?ooo`@000004`3oool00`00
0000oooo0?ooo`0@0?ooo`@000005`3oool3000000h0oooo1000000?0?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool0203oool2000001X0oooo0P0000050?oo
o`8000001@3oool400000080oooo00<000000?ooo`3oool06@3oool002<0
oooo0P0000040?ooo`80000000<0oooo0000003oool00P3oool2000001P0
oooo00<000000?ooo`3oool02@3oool2000001T0oooo100000090?ooo`04
0000003oool0oooo0?ooo`800000203oool200000080oooo100000000`3o
ool000000?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000001P3oool2000000L0oooo00<000000?ooo`3oool0103oool20000
00`0oooo00<000000?ooo`3oool0103oool2000001T0oooo0`00000V0?oo
o`030000003oool0oooo02/0oooo0P00000M0?ooo`<000009@3oool00`00
0000oooo0?ooo`0/0?ooo`8000008@3oool00`000000oooo0?ooo`0F0?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo0P00000F0?oo
o`80000000<0oooo0000003oool00P3oool2000001`0oooo00<000000?oo
o`3oool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool20000
01X0oooo0`00000U0?ooo`030000003oool0oooo02`0oooo0P00000L0?oo
o`<000009P3oool00`000000oooo0?ooo`0[0?ooo`8000008P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`8000001@3oool2000000H0oooo00<000000?ooo`3oool07P3oool002<0
oooo0P0000040?ooo`040000003oool0oooo000001h0oooo00<000000?oo
o`3oool0203oool2000001P0oooo0`0000000`3oool000000?ooo`0=0?oo
o`8000001`3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000001P3oool2000000L0oooo0P0000050?oo
o`800000303oool2000000D0oooo0P0000120?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0CP3oool2000001P0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0=0?ooo`8000006@3oool2000001H0oooo00@000000?oo
o`3oool000008@3oool2000000D0oooo0P00000<0?ooo`800000103oool2
00000480oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1>
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00d0oooo0P00000I0?ooo`8000001@3oool2000000L0oooo00<00000
0?ooo`3oool07@3oool002<0oooo0P0000040?ooo`040000003oool0oooo
000001l0oooo00<000000?ooo`3oool01`3oool2000001P0oooo0P000002
0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000006
0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`800000@P3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo04h0oooo0P00000H0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool0303oool2000001T0oooo0P00000F0?ooo`040000003oool0
oooo00000280oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool200000480oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`1>0?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000001@3o
ool2000000P0oooo00<000000?ooo`3oool0703oool002<0oooo0P000005
0?ooo`030000003oool0000000<00000703oool00`000000oooo0?ooo`07
0?ooo`8000005`3oool300000080oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`800000703oool2000000H0oooo0P0000040?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0P0000120?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0CP3oool200000180oooo
2P0000040?ooo`8000001P3oool2000000D0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000001L0oooo
00<000000?ooo`0000000`00000K0?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P0000120?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0CP3oool2000000D0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo01`0oooo000S0?ooo`80
00001@3oool010000000oooo0?ooo`0000020?ooo`8000006`3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool;000000L0oooo0P0000040?oo
o`030000003oool0oooo00/0oooo0P0000080?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`0000060?oo
o`8000001P3oool2000000@0oooo0P0000000`3oool00000000000060?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
000000001@3oool2000000L0oooo3`00000@0?ooo`l00000203oool;0000
00P0oooo7000000@0?ooo`l000004@3oool?000000L0oooo2`0000080?oo
oa`000004@3oool?000000L0oooo0P0000050?ooo`/000000`3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo0P0000050?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool02`3oool20000
01T0oooo0P0000060?ooo`/000001P3oool010000000oooo0?ooo`000002
0?ooo`8000006@3oool2000000030?ooo`000000000000H0oooo0P000003
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0000000000004
0?ooo`8000001`3oool?00000140oooo3`0000070?ooo`/00000203ooolL
00000140oooo3`00000@0?ooo`l00000203oool;000000P0oooo7000000@
0?ooo`l00000203oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000D0oooo0P000009
0?ooo`030000003oool0oooo00`0oooo2`0000040?ooo`008`3oool20000
00D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000005`3oool2
000000@0oooo00<000000?ooo`3oool02P3oool2000000X0oooo0P000003
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P0000050?ooo`<000001`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo0P0000120?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0CP3oool2000001<0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000060?ooo`8000001P3oool2
000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000303o
ool2000001T0oooo0P00000G0?ooo`80000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`0H0?ooo`<000001`3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo0P0000120?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0CP3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0oooo
0P00000I0?ooo`8000001@3oool2000000H0oooo00D000000?ooo`3oool0
oooo0000000L0?ooo`008`3oool2000000L0oooo0`0000030?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`8000004`3oool2000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool0203oool4000000/0oooo00@000000?ooo`3oool0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00001P3oool2000000l0oooo1`00000=0?ooo`800000@P3oool00`000000
oooo0?ooo`0[0?ooo`800000A@3oool00`000000oooo0?ooo`0/0?ooo`80
0000803oool2000001@0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`8000001P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000001T0oooo0P00000I0?ooo`<000000`3oool00`000000oooo0?ooo`0Q
0?ooo`L00000303oool200000480oooo00<000000?ooo`3oool0;03oool2
000004D0oooo00<000000?ooo`3oool0:`3oool200000240oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00000I0?ooo`8000001@3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0I0?ooo`008`3oool2000000T0oooo1@00000H0?ooo`D000001P3oool2
000001D0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`0;
0?ooo`L000001`3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P00000@0?ooo`8000000`3oool00`000000oooo0?ooo`0;
0?ooo`800000@P3oool00`000000oooo0?ooo`0[0?ooo`800000A@3oool0
0`000000oooo0?ooo`0/0?ooo`800000803oool2000001D0oooo00<00000
0?ooo`3oool00P0000060?ooo`030000003oool0oooo00D0oooo0P000008
0?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`8000006`3oool5000002@0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo0P0000120?ooo`030000003oool0
oooo02`0oooo0P0000150?ooo`030000003oool0oooo02/0oooo0P00000Q
0?ooo`800000203oool7000000H0oooo1@00000;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P000007
0?ooo`D000006`3oool002<0oooo0P00000I0?ooo`8000005P3oool20000
01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`8000006P3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00H0oooo0P00000@0?ooo`8000004@3oool200000480oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
01<0oooo0P0000000`3oool00000000000050?ooo`800000203oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo0P00000Q0?ooo`H000001@3oool20000
01H0oooo0P00000@0?ooo`800000@P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`0=0?oo
o`8000001@3oool2000000d0oooo00<000000?ooo`3oool05`3oool002<0
oooo0P00000H0?ooo`80000000<0oooo000000000000503oool2000001h0
oooo00<000000?ooo`3oool02@3oool2000001X0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P0000060?ooo`800000403oool2000000H0
oooo00<000000?ooo`3oool0203oool200000480oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`1?0?ooo`8000005@3oool010000000
oooo0000000000050?ooo`030000003oool0oooo00L0oooo0P00000J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`8000008@3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000001@0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P000012
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0C`3oool2
000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00
00050?ooo`8000003@3oool00`000000oooo0?ooo`0G0?ooo`008`3oool2
000001P0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`8000007P3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000L0?ooo`800000
1P3oool200000140oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00003o0?ooo`/0oooo00<000000?ooo`3oool0503oool3000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool0103oool200000280oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000001D0oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000003@3oool00`000000oooo
0?ooo`0G0?ooo`008`3oool200000100oooo1`0000020?ooo`050000003o
ool0oooo0?ooo`0000004`3oool2000001l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`03000001X0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000001`0oooo00<000000?ooo`3oool0
1@3oool200000140oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00003o0?ooo``0oooo00<000000?ooo`3oool0503oool2000000@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`800000o`3oool=0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F
0?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`0E0?ooo`<000001@3oool0
0`000000oooo0?ooo`050?ooo`@000006@3oool;00000080oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo2@00000;0?ooo`030000003oool0oooo0?l0oooo2`3oool0
0`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001<0oooo
2@00000:0?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool05P3oool002@0oooo00<000000?ooo`3oool0
5`3oool3000000030?ooo`000000oooo01<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0203oool8000000X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo
1@00000J0?ooo`P00000:03oool8000001h0oooo1@00000K0?ooo`D00000
:`3oool8000001l0oooo1P00001E0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08`3oool2000000H0oooo
0`0000000`3oool000000?ooo`0U0?ooo`030000003oool0oooo00P0oooo
1@00000K0?ooo`P00000:03oool8000001h0oooo1@00000J0?ooo`D00000
:`3oool8000002<0oooo0P00000/0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01D0oooo000T0?ooo`8000006@3o
ool00`000000oooo0000000E0?ooo`8000006@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02h0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00
000S0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000006@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo0080oooo0P00
000Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3o
ool2000005H0oooo00@000000?ooo`00000000002P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool2000000H0oooo0P00000V0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000009`3oool2000000T0oooo
00<000000?ooo`3oool00P3oool2000001X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`800000
603oool00`000000oooo0?ooo`020?ooo`800000:P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0200oooo0P00000[0?ooo`040000
003oool00000000000X0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P0000060?ooo`8000001@3oool2000000l0oooo00@000000?ooo`00
000000005@3oool002@0oooo0P00000I0?ooo`030000003oool0oooo01D0
oooo0P00000G0?ooo`8000001P3oool00`000000oooo0?ooo`0^0?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo0P0000080?ooo`8000008`3oool2000000l0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo0P00001V0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`8000008P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool09`3oool2000000l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo0P00000k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000002P0oooo000U0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00d0oooo0P00000J0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09P3oool2000001h0oooo0P00000[0?ooo`03
0000003oool0oooo02<0oooo0P00001R0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool200000003
0?ooo`000000000000P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0=0?ooo`8000006`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo02H0oooo0P00000M0?ooo`800000:`3oool00`000000
oooo0?ooo`0U0?ooo`800000=`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09`3oool002D0oooo00<000000?ooo`3oool05`3oool2000001L0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000050?ooo`h0
0000903oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00d0oooo0P00000K0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool09@3oool2000001h0oooo0P00000/0?ooo`03
0000003oool0oooo0280oooo0P00001R0?ooo`8000000P3oool2000000@0
oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<000000?oo
o`3oool08P3oool3000000P0oooo0P00000Y0?ooo`030000003oool0oooo
00d0oooo0P00000L0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09@3oool2000001d0oooo0P00000/0?ooo`030000003oool0oooo
01h0oooo2P00000e0?ooo`8000000P3oool2000000@0oooo00D000000?oo
o`00000000000?ooo`02000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0W0?ooo`009P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01@0oooo0P00000i0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool20000
01/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0U0?oo
o`8000007P3oool2000002`0oooo00<000000?ooo`3oool08P3oool20000
06<0oooo100000050?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`1J0?ooo`030000003oool0oooo00`0oooo0P00000L0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool09@3oool20000
01d0oooo0P00000/0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00P3oool2000003P0oooo100000050?ooo`030000003oool0oooo
00<000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02P0oooo000V0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00/0oooo0`00000L0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool08`3oool3000001d0oooo0`00000]0?ooo`03
0000003oool0oooo0240oooo0P00001h0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool02`3oool3000001d0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0S0?ooo`<00000703oool3000002d0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`80
0000C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0
oooo000W0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00T0oooo0`00000N0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool08@3oool3000001d0oooo0`00000_0?ooo`030000
003oool0oooo0200oooo0P00001g0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool02@3oool3000001l0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0Q0?ooo`<00000703oool3000002l0oooo
00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3oool2000004`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`00
9`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo
1P00000N0?ooo`800000;P3oool2000001l0oooo1P00000J0?ooo`H00000
;`3oool200000240oooo0P00001g0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool01P3oool6000001l0oooo0P00000^0?ooo`800000
7`3oool6000001T0oooo1P00000_0?ooo`800000803oool00`000000oooo
0?ooo`02000004`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Y0?ooo`00^P3oool2000004@0oooo1000000P0?ooo`800000;P3o
ool2000001l0oooo1000000L0?ooo`@00000<@3oool200000240oooo0P00
003O0?ooo`@000008@3oool2000002h0oooo0P00000O0?ooo`@000006`3o
ool400000340oooo0P00000P0?ooo`80000000<0oooo000000000000O`3o
ool00;@0oooo00<000000?ooo`3oool00`3oool2000004@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000:03oool0
0`000000oooo0?ooo`030?ooo`8000007`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool2
00000240oooo0P00003O0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00`3oool2000002P0oooo00<000000?ooo`3oool00`3oool2
000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00<0oooo0P00000Q0?ooo`040000003oool0
0000000007l0oooo002d0?ooo`030000003oool0oooo0080oooo0`000015
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool3
000002P0oooo00<000000?ooo`3oool00P3oool300000200oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0080oooo0`00000Q0?ooo`800000h03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0080oooo0`00000X0?ooo`030000003oool0
oooo0080oooo0`00000P0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`<000008P3oool3
000007l0oooo002e0?ooo`040000003oool0oooo0?ooo`800000AP3oool6
000001P0oooo00@000000?ooo`3oool0oooo0P00000Z0?ooo`040000003o
ool0oooo0?ooo`8000008@3oool6000001X0oooo1P00000Y0?ooo`040000
003oool0oooo0?ooo`800000803oool400000>00oooo1P00000I0?ooo`04
0000003oool0oooo0?ooo`800000:P3oool010000000oooo0?ooo`3oool2
00000240oooo1P00000I0?ooo`H00000:@3oool010000000oooo0?ooo`3o
ool2000002@0oooo0P00001o0?ooo`00]P3oool4000004L0oooo1P00000I
0?ooo`@00000;03oool400000280oooo1P00000J0?ooo`H00000:P3oool4
000002<0oooo0P00003P0?ooo`H000006P3oool4000002`0oooo1000000R
0?ooo`H000006@3oool6000002X0oooo1000000U0?ooo`800000O`3oool0
0?l0ooooo`3ooooo0?ooool0oooo@P3oool00?l0ooooo`3ooooo0?ooool0
oooo@P3oool00?l0ooooo`3ooooo0?ooool0oooo@P3oool00?l0ooooo`3o
oooo0?ooool0oooo@P3oool00?l0ooooo`3ooooo0?ooool0oooo@P3oool0
0?l0ooooo`3ooooo0?ooool0oooo@P3oool00?l0ooooo`3ooooo0?ooool0
oooo@P3oool00?l0ooooo`3ooooo0?ooool0oooo@P3oool00?l0ooooo`3o
oooo0?ooool0oooo@P3oool00?l0ooooo`3ooooo0?ooool0oooo@P3oool0
0?l0ooooo`3ooooo0?ooool0oooo@P3oool00?l0ooooo`3ooooo0?ooool0
oooo@P3oool00?l0ooood03oool4000002`0oooo1000003o0?ooool0oooo
?@3oool00?l0ooooc`3oool200000080oooo0P00000Z0?ooo`8000000P3o
ool200000?l0ooooo`3oooll0?ooo`00o`3ooooD0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0o`3ooooo0?ooocX0oooo003o0?oo
oh80oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooo<P3oool00?l0
ooooP@3oool2000002X0oooo00<000000?ooo`3oool05`3oool2000000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`80
00002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
ooooo`3ooolb0?ooo`00o`3ooon00?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`800000
2`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo
0P00000:0?ooo`030000003oool0oooo0?l0ooooo`3ooola0?ooo`001@3o
ool400000?l0ooooM`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3o
ool`0?ooo`00103oool300000080oooo00<000000?ooo`3oool0o`3ooom4
0?ooo`D000001`3oool5000001h0oooo00<000000?ooo`3oool00`3oool2
00000100oooo00<000000?ooo`3oool02P3oool6000000D0oooo0P000007
0?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool2000000L0oooo1@000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`800000o`3ooooo0?oooc40oooo00030?oo
o`<00000103oool00`000000oooo0?ooo`3o0?oood80oooo0P0000030?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000001`0oooo00<00000
0?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool0303oool2
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003oool0
oooo0?l0ooooo`3oool_0?ooo`000`3oool3000000D0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`030000003oool0oooo00<0oooo0P00000;0?oo
o`8000006P3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo1000000<0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000002P3oool4000000/0oooo0P00003o0?oo
ool0oooo<03oool000/0oooo00<000000?ooo`3oool0>P3oool500000?l0
oooo0@3oool2000000D0oooo0P00000;0?ooo`8000006P3oool2000000H0
oooo0P00000?0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00003o0?ooool0
oooo<03oool000/0oooo0P00000c0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P00001Z0?ooo`030000003oool0oooo0940
oooo0P0000050?ooo`8000002`3oool2000000P0oooo00<000000?ooo`3o
ool03`3oool2000000H0oooo0P00000?0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
00006P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0
oooo0P00003o0?ooool0oooo<03oool000/0oooo0P00000c0?ooo`030000
003oool0oooo00/0oooo0P00001Y0?ooo`030000003oool0oooo0940oooo
0P0000050?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3oool0
3P3oool2000000H0oooo0`0000090?ooo`/000002@3oool2000000P0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``00000
1`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
300000060?ooo`800000o`3ooooo0?oooc00oooo000<0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0303oool2000006X0oooo00<0
00000?ooo`3oool0T03oool2000000@0oooo0`00000:0?ooo`8000000P3o
ool600000080oooo00<000000?ooo`3oool00P3oool4000000P0oooo0P00
00070?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000J0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool200000?l0ooooo`3oool`0?ooo`00303oool00`000000oooo0?ooo`0_
0?ooo`8000003P3oool2000006X0oooo00<000000?ooo`3oool0T03oool2
000000@0oooo0P0000090?ooo`@000000P3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo0P0000070?ooo`8000001`3o
ool3000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000J0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool200000?l0ooooo`3oool`0?ooo`00303oool200000300oooo00<00000
0?ooo`3oool03@3oool2000006/0oooo00<000000?ooo`3oool0S`3oool7
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo0`0000000`3oool000000000000;0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool2000000T0oooo1P00000;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo;`3oool0
00`0oooo0P00000`0?ooo`030000003oool0oooo00`0oooo0P00001/0?oo
o`030000003oool0oooo0900oooo0P00000@0?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00`0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo
00P0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`800000o`3ooooo0?oo
oc40oooo000<0?ooo`800000;`3oool2000000`0oooo1000001/0?ooo`80
0000T@3oool200000100oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`80
00005P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`800000203oool6000000T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc00oooo000<0?ooo`800000;`3oool2000000h0oooo
00<000000?ooo`3oool0J`3oool200000980oooo0P00000:0?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo000<0?oo
o`800000;`3oool00`000000oooo0?ooo`0=0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
04l0oooo0P00000:0?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`@000001P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo<@3oool000`0oooo0P00000_0?oo
o`030000003oool0oooo00d0oooo0P00000?0?ooo`8000007`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo01d0oooo0P00000P0?oo
o`030000003oool0oooo0540oooo0P0000090?ooo`@000000`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo0P000005
0?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`030000003oool0
oooo00L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo2`000005
0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo0?l0ooooo`3ooolb0?ooo`00303oool20000
02h0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>0?oo
o`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo
03T0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo0`00000:0?oo
o`030000003oool0oooo01P0oooo0`0000170?ooo`80000000<0oooo0000
000000001@3oool010000000oooo0000000000020?ooo`800000G03oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool000000?l0ooooo`3ooolm
0?ooo`00303oool3000002d0oooo0P00000;0?ooo`030000003oool0oooo
00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000002@3oool00`000000oooo0?ooo`0h0?ooo`8000007@3oool00`00
0000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000002P3oool00`00
0000oooo0?ooo`0F0?ooo`80000000<0oooo000000000000A`3oool30000
00H0oooo00<000000?ooo`3oool01000001I0?ooo`050000003oool0oooo
0?ooo`000000;P3oool200000?l0ooooo`3ooolm0?ooo`00303oool30000
00/0oooo1@0000020?ooo`D0000000<0oooo0000000000000`0000000`3o
ool0000000000007000000030?ooo`00000000000080000000<0oooo0000
00000000303oool4000000h0oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`080?oo
o`800000803oool00`000000oooo0?ooo`090?ooo`@000002@3oool20000
00D0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo
00T0oooo0P0000070?ooo`<000000P3oool3000000D0oooo100000020?oo
o`030000003oool0oooo0:l0oooo0P0000000`3oool000000000000^0?oo
o`800000o`3ooooo0?ooocd0oooo000<0?ooo`<000002`3oool2000000<0
oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000020?ooo`80
0000103oool200000080oooo0P00000N0?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`2e0?ooo`<00000<03oool00`000000oooo0?ooo`3o
0?ooool0oooo>`3oool000`0oooo0`00000;0?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000020?oo
o`800000103oool200000080oooo0P00000M0?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00000O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool03P3oool2000000H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo9P3oool000`0oooo0`00000>0?ooo`<0
00000`3oool2000000@0oooo0P0000030?ooo`8000000P3oool2000000@0
oooo0P0000020?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`8000007`3oool00`000000
oooo0?ooo`090?ooo`800000103oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo00000000
00001@00003o0?ooool0ooooo`3oool>0?ooo`00303oool3000000d0oooo
0`0000040?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000
103oool200000080oooo0P00000M0?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00`0oooo0P00000O0?ooo`030000
003oool0oooo00T0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo
0P0000030?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`00303oool3000000`0oooo0`00
00050?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000103o
ool200000080oooo0P0000070?ooo`l000001`3oool2000000D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3o
ool;000000L0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo01d0oooo2`0000050?ooolX00000o`3o
oooo0?ooob`0oooo000<0?ooo`<000002`3oool2000000L0oooo0P000004
0?ooo`8000000`3oool200000080oooo0P0000040?ooo`8000000P3oool2
000001d0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`8000007`3oool00`000000oooo0?oo
o`0:0?ooo`<000000`3oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000d0oooo
0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?oo
obD0oooo000=0?ooo`8000002`3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`8000000`3oool200000080oooo0`0000030?oo
o`8000000P3oool2000001d0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo0P00000O0?ooo`030000003oool0oooo00X0oooo10000002
0?ooo`800000103oool2000000T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
1`0000000`3oool000000000000500000?l0ooooo`3ooooo0?ooo`h0oooo
000=0?ooo`800000303oool5000000030?ooo`000000000000800000103o
ool6000000<0oooo0P0000000`3oool0000000000002000000<0oooo0P00
000M0?ooo`800000203oool7000000H0oooo1@00000;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<000001@3oool2000000X0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`00
00060?ooo`D00000303oool00`000000oooo0?ooo`090?ooo`@0000000<0
oooo0000003oool0103oool500000?l0ooooo`3ooooo0?ooob@0oooo000=
0?ooo`8000008`3oool2000000P0oooo0P00000N0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo0P00000:0?ooo`030000003oool00000008000003@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0P00000>
0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooool0oooo;03oool0
00d0oooo0P00000S0?ooo`800000203oool2000001h0oooo0P00000J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo00@000000?ooo`3oool0oooo1P00000<0?ooo`030000003oool0
oooo00/0oooo0P0000090?ooo`8000002`3oool3000000h0oooo0P00000J
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool2
000000030?ooo`000000oooo0?l0ooooo`3ooooo0?ooob`0oooo000=0?oo
o`8000008`3oool2000000P0oooo0P00000O0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0H0?ooo`8000002@3oool2000000/0oooo0`00
000?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool000000?l0ooooo`3o
oooo0?ooobd0oooo000=0?ooo`800000503oool2000000d0oooo0P000008
0?ooo`800000803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo0`00003o0?ooool0ooooo`3o
ool]0?ooo`003@3oool2000001@0oooo0P00000=0?ooo`8000002@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`<000002@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`@00000o`3ooooo0?ooool0oooo;@3o
ool000d0oooo0P00000^0?ooo`030000003oool0oooo00P0oooo2000000Z
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`<00000U`3oool6
00000?l0ooooo`3ooon?0?ooo`003@3oool2000002h0oooo0P00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool01000
0000oooo00000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`8000009@3oool2000003X0oooo00@000000?ooo`0000000000/P3o
ool200000?l0ooooo`3ooonA0?ooo`003@3oool2000002h0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08`3oool200000?00oooo0P00003o0?ooool0ooooT@3oool0
00d0oooo0`00000^0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0>l0oooo0P00003o0?ooool0ooooT@3oool000d0
oooo0`00000^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0=P3oool200000080oooo0P0000040?ooo`050000003oool000000000
003oool00P00000U0?ooo`030000003oool0oooo0>l0oooo0P00003o0?oo
ool0ooooT@3oool000h0oooo0P00000_0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0=`3oool4000000D0oooo00<000000?ooo`3o
ool00`00000U0?ooo`030000003oool0oooo0?00oooo0P00003o0?ooool0
ooooT@3oool000h0oooo0P00000_0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3`0?ooo`800000
o`3ooooo0?oooi40oooo000>0?ooo`800000<03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0l@3o
ool200000?l0ooooo`3ooonA0?ooo`003P3oool200000300oooo00<00000
0?ooo`3oool02`3oool2000006T0oooo00<000000?ooo`3oool0l@3oool2
00000?l0ooooo`3ooonA0?ooo`003`3oool2000003d0oooo0P00003o0?oo
oeh0oooo0P00003o0?ooool0ooooT@3oool000l0oooo0P00000g0?ooo`03
0000003oool0oooo00<0oooo0P00003o0?oooeh0oooo0P00003o0?ooool0
ooooT@3oool000l0oooo0P00000g0?ooo`030000003oool0oooo0080oooo
0`00003o0?oooeh0oooo0P00003o0?ooool0ooooT@3oool00100oooo0P00
00040?ooo`<00000<03oool010000000oooo0?ooo`3oool200000?l0oooo
G@3oool400000?l0ooooo`3ooonA0?ooo`004@3oool2000000<0oooo0`00
000a0?ooo`@00000o`3ooomP0?ooo`800000o`3ooooo0?oooi40oooo000B
0?ooo`H00000o`3ooooo0?ooool0ooooo`3ooolZ0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom20?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1086, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cosh", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["cosh", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0024"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["4", "3"]}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"6", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["4", "3"]}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0024"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"cosh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"12", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"6", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}]}]}], ")"}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0024"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0024.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Cosh[(2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 -(z (-6 Gamma[4/3] HypergeometricPFQ[{1/6, 2/3}, {1/3, 5/3}, 
       (-(4/3)) (a z)^(3/2)] - 6 Gamma[4/3] HypergeometricPFQ[{1/6, 2/3}, 
       {1/3, 5/3}, (4/3) (a z)^(3/2)] + 3^(1/3) a z Gamma[2/3] 
      (HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, (-(4/3)) (a z)^(3/2)] + 
       HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, (4/3) (a z)^(3/2)])))/
  (12 3^(2/3) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Cosh\", \"[\", RowBox[List[FractionBox[\"2\", \
\"3\"], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]], \"]\"]], RowBox[List[\
\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"-\", RowBox[List[\"(\", RowBox[List[\"z\", \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"-\", \"6\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\
\", FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[\"6\", \
\" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\
\", FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", FractionBox[\"7\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"+\", RowBox[List[\
\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", FractionBox[\"4\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\
\", FractionBox[\"7\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \
\")\"]]]], \"/\", RowBox[List[\"(\", RowBox[List[\"12\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\
\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Cosh</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mo>-</mo> <mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>6</mn> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>6</mn> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>7</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>/</mo> <mrow> <mo>(</mo> \
<mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Cosh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{"-", "4"}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"6", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              FractionBox["1", "3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"-", "4"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                      ")"}]}]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"12", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000980000MR000`400?l0
0000o`00003oo`3ooooo0?ooodX0oooo001V0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
05l0oooo001V0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool3000000l0oooo0`00000@0?ooo`<0
00003`3oool3000002`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`030?ooo`<00000403oool300000100oooo0`00000@0?ooo`<0
00003`3oool3000004@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0G`3oool006D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000h0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000004@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0GP3oool006D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1N0?ooo`00I03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo05d0oooo001T0?ooo`030000003oool0oooo00D0oooo
0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000
403oool3000000l0oooo0`00000@0?ooo`<000003`3oool3000002h0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo008000003`3oool300000100oooo0`00000@0?ooo`<00000
3`3oool3000004H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
G@3oool006@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`@000004`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1M0?ooo`00I03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0G@3oool006@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000X0oooo1000
00030?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0<0?ooo`@000002P3oool4000000<0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1M0?ooo`00?@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool3000000H0oooo00<000000?ooo`3oool01`3oool3000000H0
oooo00<000000?ooo`3oool01P3oool3000000X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0`0000070?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`03
0000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo00H0
oooo0`0000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool003d0oooo
00<000000?ooo`3oool0103oool3000000L0oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000`3oool4000000@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00P3oool4000000<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00?03oool2
000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000GP3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000001M
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
G@3oool003`0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0G03oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo1@0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?oo
o`00>`3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo2@0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000000`3oool3
000000<0oooo00<000000?ooo`3oool00`3oool9000000X0oooo2@00000:
0?ooo`T000002P3oool9000000T0oooo2@0000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool6000000D0oooo0`0000040?ooo`040000003oool0oooo000000<0oooo
0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:0?ooo`T00000
2@3oool9000000X0oooo2@00000:0?ooo`T00000103oool010000000oooo
0?ooo`3oool600000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool0
03/0oooo00@000000?ooo`3oool000001@3oool3000000L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo100000090?ooo`030000003o
ool0oooo05`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`@000002@3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo000i0?ooo`<00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
0P0000000`3oool000000?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo0080oooo100000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00>P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo008000000`3oool00`000000
oooo00000003000000D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool02P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo008000000`3oool00`000000
oooo00000003000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0G@3oool003l0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0180oooo1`0000000`3oool000000?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo05`0oooo00<000000?ooo`3oool02P3oool2000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo
00100?ooo`040000003oool0oooo0?ooo`<000007@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool6000000L0oooo00<000000?ooo`3oool0L`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool6000000L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?oo
o`00>P3oool2000000@0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1M0?ooo`00?03oool01@000000oooo0?ooo`3oool0
000002<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0L`3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo08/0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool003`0oooo00D0
00000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo00@0oooo
1@0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`050?ooo`<000004`3oool00`000000oooo
0?ooo`0=0?ooo`<00000403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01`0oooo0`0000030?ooo`030000003oool0000000800000
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo
0`00000B0?ooo`030000003oool0oooo00h0oooo0`00000@0?ooo`030000
003oool0oooo00l0oooo0`00000f0?ooo`<000000`3oool00`000000oooo
00000002000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
G@3oool003/0oooo00<000000?ooo`3oool00`3oool8000001/0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P00000B0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P00000?0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P00000A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P00000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`00?03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`D000004@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo1@00000]0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`D000004P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1M0?ooo`00>P3oool3000002P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
;@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000C0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05h0
oooo001U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01P3oool200000100oooo00<000000?ooo`000000
4@3oool200000100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1P3oool2000000l0oooo00<000000?ooo`0000004P3oool200000100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05h0oooo001V0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3o
ool300000140oooo00<000000?ooo`0000003`3oool300000180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0000000/0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool00`3oool300000100oooo00<0
00000?ooo`000000403oool300000180oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05l0oooo001W0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`8000003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00h0oooo0P00000[0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`800000403oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`000000A03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1P
0?ooo`00J`3oool01@000000oooo0?ooo`3oool0000002d0oooo00<00000
0?ooo`3oool04P3oool2000000l0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000l0oooo0P00001J0?ooo`030000003o
ool0oooo0140oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`800000]P3oool006`0oooo0`00
000_0?ooo`<000004P3oool00`000000oooo0?ooo`0>0?ooo`<000003P3o
ool500000100oooo00<000000?ooo`3oool0F@3oool300000140oooo00<0
00000?ooo`3oool03`3oool3000000h0oooo1@00000?0?ooo`030000003o
ool0oooo0;@0oooo003o0?ooool0ooooBP3oool00?l0ooooo`3ooom:0?oo
o`00o`3ooooo0?ooodX0oooo003o0?ooool0ooooBP3oool00?l0ooooo`3o
oom:0?ooo`00o`3ooooo0?ooodX0oooo003o0?ooool0ooooBP3oool00?l0
ooooo`3ooom:0?ooo`00o`3ooooo0?ooodX0oooo001:0?ooo`8000006P3o
ool200000?l0ooooh@3oool004D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooof@3oool004@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?l0oooof03oool004@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooe`3oool004<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
e`3oool004<0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000001P3o
ool00`000000oooo0?ooo`3o0?ooomL0oooo000G0?ooo`<000000P3oool5
000000@0oooo0`00000C0?ooo`@00000103oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0ooooe`3oool001P0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?ooomL0oooo000H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool03`3oool001P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`P00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`<00000403o
ool300000100oooo0`00000@0?ooo`<000003`3oool3000002/0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`<000001`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0`00
000@0?ooo`<00000403oool300000100oooo0`00000?0?ooo`<00000A03o
ool00`000000oooo0?ooo`0?0?ooo`00603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`@000000P3oool0
0`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3o
ool200000080oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0
000002/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000
003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool00000
00d0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0
oooo00h0oooo000H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000180oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0000
00070?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool03@3oool001L0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00@0oooo1`0000000`3oool000000?ooo`060?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo1`0000000`3oool00000
0?ooo`040?ooo`@000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P00000?0?ooo`<00000
403oool300000100oooo0`00000?0?ooo`<00000;@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`02000000l0oooo0`00000@0?ooo`<00000403oool3000000l0oooo
0`0000160?ooo`030000003oool0oooo00d0oooo000H0?ooo`030000003o
ool0oooo0080oooo0`0000050?ooo`<000000P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0103oool400000180oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00@0oooo1000000B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool002/0oooo
0`0000030?ooo`030000003oool00000008000003P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0=0?ooo`00A03oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000
oooo0?ooo`3oool4000000/0oooo100000030?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`040000003oool0oooo0?ooo`@000002P3oool4000000<0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?oo
o`00BP3oool3000001/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01@3oool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo00<000000?ooo`3oool01`3oool3000000H0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3o
ool01`3oool3000000H0oooo00<000000?ooo`3oool01P3oool3000000T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool3000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000D0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3o
ool01`3oool3000000H0oooo00<000000?ooo`3oool01`3oool3000000H0
oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`00
M`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool02`3oool3000000@0oooo100000040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<0
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo100000030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool30000
00@0oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool007L0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo0000001M0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
001M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`00M`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`1K0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00T0oooo1@0000030?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo000<0?ooo`H000000`3ooomN
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo1P0000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo2@0000040?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo2@00000:0?ooo`T000002@3oool9000000X0oooo
2@00000:0?ooo`T00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo1P0000030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo2@00000:0?ooo`T000002@3oool9
000000X0oooo2@00000:0?ooo`T00000103oool010000000oooo0?ooo`3o
ool600000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool6000000@0oooo001g0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo008000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2P3oool4000000T0oooo00<000000?ooo`3oool0F`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo001g0?ooo`03
0000003oool0oooo0080oooo100000030?ooo`030000003oool0oooo00X0
oooo100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool00P3oool400000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00`0oooo100000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
07L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?oo
o`030000003oool0oooo00d0oooo001g0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool2000000D0oooo1`0000000`3oool0
00000?ooo`0A0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`8000001@3oool7000000030?ooo`000000oooo0180oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`0:0?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool007L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo1P00
00070?ooo`030000003oool0oooo0780oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
0P00000;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2@3oool6000000L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`00M`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0=0?ooo`00M`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0780oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0R`3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`00@P3oool300000380oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00D0oooo0`00000?0?ooo`D000003`3oool300000100oooo0`00000A0?oo
o`030000003oool0oooo01/0oooo0`0000030?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo0`00000?0?ooo`D000003`3oool30000
0100oooo0`00000?0?ooo`<00000=P3oool3000000<0oooo00<000000?oo
o`0000000P0000050?ooo`030000003oool0oooo00d0oooo00130?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020000
0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool000000100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`02000000l0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0=0?ooo`00@`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`040?ooo`D000001`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02`3oool5000002`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`040?ooo`D00000203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00d0oooo00130?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000/
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3o
ool004<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000070?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool2000000h0oooo00<00000
0?ooo`000000;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo0P00000?
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03P3oool0
04<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000060?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03`3oool3000000l0oooo00<000000?oo
o`000000:`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo0`00000@0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool03`3oool00440
oooo00<000000?ooo`000000=P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool07@3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
00000140oooo00<000000?ooo`3oool0403oool2000002X0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool0
0`000000oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000
4@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000004@0oooo
00<000000?ooo`3oool0403oool00480oooo0P00001U0?ooo`800000:P3o
ool200000100oooo00D000000?ooo`3oool0oooo0000000?0?ooo`800000
4@3oool00`000000oooo0?ooo`0@0?ooo`800000E@3oool2000002X0oooo
0P00000@0?ooo`050000003oool0oooo0?ooo`0000003`3oool200000140
oooo00<000000?ooo`3oool03`3oool2000005L0oooo00130?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0?0?ooo`<000004@3oool00`000000oooo0?ooo`0@0?ooo`<00000
403oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool03`3oool300000140oooo00<000000?ooo`3oool0
403oool3000000l0oooo00<000000?ooo`3oool0E@3oool00?l0ooooo`3o
oom:0?ooo`00o`3ooooo0?ooodX0oooo003o0?ooool0ooooBP3oool00?l0
ooooo`3ooom:0?ooo`00o`3ooooo0?ooodX0oooo003o0?ooool0ooooBP3o
ool00?l0ooooo`3ooom:0?ooo`00o`3ooooo0?ooodX0oooo003o0?ooool0
ooooBP3oool000@0oooo0`00000T0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0o`3ooooW0?ooo`000`3oool200000080oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`<00000:`3o
ool00`000000oooo0?ooo`3o0?ooonL0oooo00070?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000002/0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`00203oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooonH0oooo00080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooi@3oool000P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`<0
0000;@3oool00`000000oooo0?ooo`3o0?ooonD0oooo00080?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooi@3oool000P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`00203oool2
000001l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oool<0oooo00080?ooo`8000007`3oool0
0`000000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo``3oool0
00P0oooo0P0000080?ooo`800000103oool2000000<0oooo0`0000020?oo
o`<0000000D0oooo000000000000oooo0000000B0?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`3oool3000000<0oooo
1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool4000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
0000000000030?ooo`@00000o`3ooond0?ooo`00203oool2000000L0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000
00D0oooo0000003oool0oooo000000040?ooo`X00000o`3ooonV0?ooo`00
203oool2000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`3o0?oook@0oooo00080?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo0P0000040?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool9
000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`D000000`3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3o
ool000000?ooo`0000040?ooo`030000003oool0oooo0?l0oooo/`3oool0
00P0oooo0P0000070?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`000000oooo
000000040?ooo`X00000o`3ooonV0?ooo`002@3oool00`000000oooo0?oo
o`060?ooo`800000103oool2000000@0oooo0`0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<0
00000?ooo`3oool0103oool4000000<0oooo1000003o0?oook<0oooo0009
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P0000030?ooo`030000003oool0000000<000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
00000?l0oooo^@3oool000T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool000000?l0oooo^@3oool0
00T0oooo00<000000?ooo`3oool05P3oool2000000D0oooo00<000000?oo
o`3oool09`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01/0oooo0P00003o0?oookX0oooo00090?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`3o0?ooonD0oooo00090?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?ooonD0oooo00090?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0103oool5000001`0oooo0`0000030?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`3o0?ooonD0oooo00090?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0o`3ooooU0?oo
o`002P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooonD0
oooo000:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo
iP3oool000X0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3o0?ooonH0oooo000;0?ooo`030000003oool0oooo008000006`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0o`3ooooW0?ooo`00303oool3000001d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0?l0ooooj03oool00300oooo00D000000?ooo`3oool0oooo0000003o
0?ooool0oooo5@3oool00340oooo0`00003o0?ooool0oooo5P3oool00?l0
ooooo`3ooom:0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{584, 118},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>e0000YB000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo^03oool00?l0ooooo`3ooooo0?oo
okP0oooo002h0?ooo`D00000B03oool5000001P0oooo1@00000K0?ooo`D0
00006P3oool5000001/0oooo1@00002?0?ooo`D00000603oool5000001/0
oooo1@00000J0?ooo`D000006`3oool500000?l0oooo803oool00;00oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`800000603oool010000000
oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?oo
o`3oool2000004D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool2000001P0oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00
001_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09H0oooo002`
0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`8000007P3oool2
000001d0oooo0P00000N0?ooo`800000A03oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool2
000001`0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P00001^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo09H0oooo002_0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?oo
o`8000001@3oool2000001`0oooo0P00000N0?ooo`8000007@3oool20000
01h0oooo0P0000150?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool01`3oool2000000D0oooo0P00000L0?ooo`8000007P3oool20000
01d0oooo0P00000N0?ooo`800000K`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2E0?ooo`00[P3oool2000000h0oooo0P0000080?ooo`03
0000003oool0oooo00T0oooo0P00000R0?ooo`8000002@3oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000A@3oool00`000000oooo0?ooo`0g0?ooo`8000002@3oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000K`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2E0?ooo`00
[P3oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool2000000D0oooo0P00000L0?ooo`8000007P3oool2000001d0oooo
0P00000N0?ooo`800000AP3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00P0oooo0P0000050?ooo`800000703oool2000001h0oooo
0P00000M0?ooo`8000007P3oool200000700oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0U03oool00:h0oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`<000006`3o
ool2000001h0oooo0P00000M0?ooo`8000007P3oool2000004L0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`080?ooo`800000103o
ool3000001/0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P00
001a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09@0oooo002]
0?ooo`800000303oool4000000X0oooo0P0000080?ooo`8000008P3oool2
000000X0oooo0P0000040?ooo`8000006P3oool4000001`0oooo1000000K
0?ooo`@00000703oool4000004L0oooo0P00000f0?ooo`8000002P3oool2
000000@0oooo0P00000J0?ooo`@00000703oool4000001/0oooo1000000L
0?ooo`@00000L@3oool2000000D0oooo0P0000050?ooo`8000001@3oool2
000009D0oooo002]0?ooo`8000003P3oool00`000000oooo0?ooo`090?oo
o`800000203oool200000280oooo0P00000:0?ooo`L000007@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`160?ooo`800000=P3oool20000
00X0oooo1`00000M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0700oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00002E0?oo
o`00[@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool02P3oool200000240oooo0P00000N0?ooo`8000007@3oool2000001h0
oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0
oooo0P00000Q0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo09<0oooo001[0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`H00000
3`3oool6000000@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo
00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3oool0
4P3oool2000000T0oooo00<000000?ooo`3oool04@3oool2000000T0oooo
00<000000?ooo`3oool04P3oool2000000l0oooo0P00000I0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool6000000l0oooo
1P0000040?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000
003oool0oooo0140oooo0P0000090?ooo`030000003oool0oooo0180oooo
0P0000090?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000
003oool0oooo0180oooo0P00000?0?ooo`8000006P3oool00`000000oooo
0?ooo`0;0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo09<0oooo001Z0?ooo`800000:`3o
ool300000180oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`8000001P3oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
3@3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool2000000h0oooo00<000000?ooo`3oool0503oool3000000<0oooo
00<000000?ooo`3oool06P3oool2000001H0oooo0P0000030?ooo`030000
003oool0oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
00003@3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo0P00000=0?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool2000000h0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`03
0000003oool0oooo01X0oooo0P0000050?ooo`8000001@3oool2000000D0
oooo0P00002D0?ooo`00JP3oool2000002X0oooo0P0000000`3oool00000
0000000A0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0oooo
0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo0P00000>0?ooo`800000303oool2000000d0oooo
00<000000?ooo`3oool00`00000:0?ooo`8000003P3oool00`000000oooo
0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0oooo00<00000
2P3oool2000000h0oooo00<000000?ooo`3oool00`00000>0?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo01T0oooo0P00000G0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`800000
3@3oool00`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000
003oool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool0
0`00000:0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo01T0oooo0P0000050?ooo`8000001@3oool2000000D0oooo
0P00002D0?ooo`00J@3oool3000000T0oooo1@00000;0?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo00@0oooo1@00
00070?ooo`800000303oool4000000`0oooo0P0000060?ooo`8000001P3o
ool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?oo
o`040?ooo`800000403oool2000000P0oooo1000000>0?ooo`@000002P3o
ool3000000l0oooo100000090?ooo`@000003P3oool4000000X0oooo0`00
000?0?ooo`@000003P3oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00
000J0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00
000@0?ooo`800000203oool4000000h0oooo1000000:0?ooo`<000003`3o
ool4000000T0oooo1000000>0?ooo`@000002P3oool3000000l0oooo1000
000>0?ooo`030000003oool0oooo01H0oooo0P0000050?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo1000
00020?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`8000001@3o
ool2000000D0oooo0P0000050?ooo`800000U03oool006T0oooo10000009
0?ooo`040000003oool0oooo0?ooo`800000203oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?oo
o`030?ooo`8000006P3oool3000001d0oooo0P00000M0?ooo`<000007@3o
ool200000280oooo00<000000?ooo`3oool00P3oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool2000000/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?oo
o`030?ooo`8000006P3oool3000001d0oooo0P00000M0?ooo`<000007@3o
ool200000280oooo00<000000?ooo`3oool05P3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0H0?ooo`8000001@3oool2000000D0oooo0P00
00050?ooo`800000U03oool006P0oooo0`0000000`3oool000000?ooo`0=
0?ooo`8000001`3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000006
0?ooo`8000001`3oool2000000D0oooo0P00000<0?ooo`800000103oool2
000009`0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000001T0oooo0P00000;0?ooo`030000003oool0
oooo00/0oooo0P0000050?ooo`800000303oool2000000@0oooo0P00002L
0?ooo`800000603oool2000000H0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`800000U03oool0
06P0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo0P00002L0?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00002L0?ooo`800000603oool20000
00H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`8000001@3oool20000
00D0oooo0P0000050?ooo`800000U03oool006L0oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000H0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo0P00002L0?ooo`8000001@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000I
0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P00002L0?ooo`800000
4P3oool:000000@0oooo0P0000060?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`800000
1@3oool2000000D0oooo0P0000050?ooo`800000U03oool006L0oooo0P00
00040?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`8000001`3oool?000000H0oooo0P0000060?ooo`800000103o
ool2000000030?ooo`000000000000H0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000040?ooo`8000001`3o
ool?00000140oooo3`00000@0?ooo`l000004@3oool?00000100oooo3`00
00080?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00D0oooo0P00000I0?ooo`8000001P3oool;000000D0oooo0P00
00000`3oool00000000000060?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo000000000000103oool2000000L0oooo3`00
000A0?ooo`l00000403oool?00000140oooo3`00000@0?ooo`l00000203o
ool2000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000001P3oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`050?ooo`8000006@3oool2000000D0oooo0P00
00050?ooo`8000001@3oool2000009@0oooo001W0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`8000002P3oool2000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000H0oooo0P0000050?ooo`<000001`3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00
002L0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000001T0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo0`0000070?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`<000001@3oool2000009`0oooo0P00000C0?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2000000H0oooo
0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000I0?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`80
0000U03oool006<0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo00P0oooo1000000;0?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
00003`3oool7000000`0oooo0P00000j0?ooo`800000?@3oool200000240
oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo
01<0oooo1`00000<0?ooo`800000>P3oool2000003d0oooo0P00000Q0?oo
o`800000503oool010000000oooo0?ooo`3oool2000000H0oooo0P000006
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool00`000000oooo0?ooo`0>0?ooo`8000001@3oool2000000D0oooo0P00
00050?ooo`800000U03oool006D0oooo0`0000050?ooo`8000002`3oool0
0`000000oooo0?ooo`0;0?ooo`L000001P3oool5000000P0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`800000403oool2
000000<0oooo00<000000?ooo`3oool02P3oool2000003X0oooo0P00000m
0?ooo`8000008@3oool2000000P0oooo1`0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P00000;
0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P00000j0?ooo`800000?@3oool200000240oooo0P00000E
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`05
0?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool2000000D0oooo0P000005
0?ooo`8000001@3oool2000009@0oooo001V0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool2000002H0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000060?ooo`800000403oool20000
0100oooo0P00002M0?ooo`030000003oool0oooo01`0oooo0P0000030?oo
o`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00000;
0?ooo`030000003oool0oooo01@0oooo0P00000@0?ooo`800000W@3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool2
000000P0oooo00<000000?ooo`3oool0703oool2000000<0oooo10000003
0?ooo`040000003oool0oooo0?ooo`H000001P3oool2000000D0oooo0P00
00050?ooo`8000001@3oool2000009@0oooo001^0?ooo`030000003oool0
oooo00T0oooo0P00000V0?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`8000001P3oool200000100oooo0P0000060?ooo`030000003oool0
oooo00L0oooo0P00002M0?ooo`8000007@3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool00`000000oooo
0?ooo`0D0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000
W@3oool2000001D0oooo00@000000?ooo`00000000001@3oool00`000000
oooo0?ooo`070?ooo`8000007@3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P000005
0?ooo`800000U03oool006h0oooo0P0000050?ooo`030000003oool0oooo
0080oooo0P00000V0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`0000000000703oool2000000H0oooo0P00000A0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`800000WP3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00P0oooo0P00000S0?ooo`8000001@3o
ool00`000000oooo0?ooo`070?ooo`800000WP3oool00`000000oooo0?oo
o`0D0?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo
0P0000050?ooo`8000001@3oool2000009@0oooo001_0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`00000V0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000000000L0?ooo`030000003o
ool0oooo00D0oooo0P00000A0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`800000W`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool2000000D0oooo
00<000000?ooo`3oool01`3oool2000009l0oooo00<000000?ooo`3oool0
503oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0T`3oool006L0oooo0`0000050?ooo`030000
003oool0oooo00D0oooo1000000U0?ooo`/000000P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool9000000X0oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool08@3oool9000000X0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2C0?ooo`00JP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0203oool8000000X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00T0oooo1@00000O0?ooo`8000006@3oool5000001d0oooo00<0
00000?ooo`3oool07`3oool200000380oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool02@3oool5000001l0oooo0P00000I0?ooo`D000007@3o
ool00`000000oooo0?ooo`0K0?ooo`H00000G03oool2000000D0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0T`3oool006X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0j0?ooo`8000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`8000008P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool2000001d0oooo0P00000I
0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`030000003oool0
oooo01l0oooo0P00000d0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000=P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool2000001d0oooo0P00000I
0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`030000003oool0
oooo01d0oooo0P00001P0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000D0oooo0P0000050?ooo`800000U@3oool006P0oooo0P0000060?oo
o`030000003oool0oooo03X0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00000R0?oo
o`800000403oool00`000000oooo0?ooo`0K0?ooo`8000007`3oool00`00
0000oooo0?ooo`0I0?ooo`800000803oool200000300oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0103oool2000003H0oooo0P00000@0?oo
o`030000003oool0oooo01/0oooo0P00000O0?ooo`030000003oool0oooo
01T0oooo0P00000N0?ooo`800000G03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P0000050?oo
o`800000U@3oool006X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool03P3oool2000001`0oooo0P00000O0?ooo`80
00006`3oool00`000000oooo0?ooo`0N0?ooo`800000<03oool200000080
oooo0P0000040?ooo`050000003oool000000000003oool00P0000060?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool20000
01`0oooo0P00000O0?ooo`8000006`3oool00`000000oooo0?ooo`0L0?oo
o`800000G03oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09@0oooo001W0?ooo`040000003oool0oooo000000D0oooo3P00000`
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03P3oool2000001H0oooo2P00000M0?ooo`8000006`3oool0
0`000000oooo0?ooo`0H0?ooo`X00000;`3oool4000000D0oooo00<00000
0?ooo`3oool00`0000070?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool03P3oool2000001H0oooo2P00000M0?ooo`8000006`3oool0
0`000000oooo0?ooo`0L0?ooo`800000G@3oool4000000D0oooo00<00000
0?ooo`3oool00`0000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09@0oooo001X0?ooo`800000A@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo0P00000G0?oo
o`030000003oool0oooo0080oooo0P00000O0?ooo`8000006`3oool20000
01X0oooo00<000000?ooo`3oool00P3oool2000004H0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0=0?ooo`8000005`3oool00`00
0000oooo0?ooo`020?ooo`8000007`3oool2000001/0oooo0P00000M0?oo
o`800000LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2E0?oo
o`00[`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00`0oooo0`00000G0?ooo`030000003oool0oooo0080
oooo0P00000N0?ooo`<00000703oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0080oooo0P0000160?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0303oool3000001L0oooo00<000000?ooo`3o
ool00P3oool2000001h0oooo0`00000L0?ooo`030000003oool0oooo01/0
oooo0P00001b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo09D0
oooo002`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02P3oool3000001T0oooo00@000000?ooo`3oool0
oooo0P00000M0?ooo`<000007@3oool00`000000oooo0?ooo`0I0?ooo`04
0000003oool0oooo0?ooo`800000A@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00X0oooo0`00000I0?ooo`040000003oool0oooo
0?ooo`8000007@3oool3000001d0oooo00<000000?ooo`3oool06`3oool2
00000740oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0UP3oool0
0;00oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00L0oooo1P00000J0?ooo`030000003oool0oooo008000006P3oool60000
01d0oooo0P00000K0?ooo`030000003oool0oooo00800000A@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo1P00000J0?oo
o`030000003oool0oooo008000006P3oool6000001d0oooo0P00000L0?oo
o`800000L@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2F0?oo
o`00_P3oool2000004@0oooo1000000L0?ooo`80000000<0oooo00000000
00006P3oool400000200oooo00<000000?ooo`3oool06@3oool200000003
0?ooo`000000000008`0oooo1000000L0?ooo`80000000<0oooo00000000
00006P3oool400000200oooo00<000000?ooo`3oool06P3oool200000?l0
oooo803oool00;P0oooo00<000000?ooo`3oool00`3oool2000004@0oooo
00<000000?ooo`3oool07P3oool010000000oooo00000000000J0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool06P3oool010000000
oooo00000000002<0?ooo`030000003oool0oooo01h0oooo00@000000?oo
o`00000000006P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01X0oooo0P00003o0?ooob00oooo002h0?ooo`030000003oool0oooo
0080oooo0`0000150?ooo`030000003oool0oooo01h0oooo0`00000K0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0K0?ooo`<00000S@3oool00`000000oooo0?ooo`0N0?oo
o`<000006`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06P3oool200000?l0oooo803oool00;T0
oooo00@000000?ooo`3oool0oooo0P0000160?ooo`H00000703oool20000
01/0oooo1P00000G0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06`3oool2000008d0oooo1P00000L0?ooo`8000006`3oool60000
01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?oo
o`@00000o`3ooolP0?ooo`00^P3oool4000004L0oooo1P00000L0?ooo`80
00006`3oool6000001L0oooo2000000M0?ooo`800000S@3oool6000001`0
oooo0P00000K0?ooo`H000005`3oool8000001/0oooo0P00003o0?ooob00
oooo003o0?ooool0ooooo`3ooonh0?ooo`00o`3ooooo0?ooool0oooo^03o
ool00?l0ooooo`3ooooo0?oookP0oooo003o0?ooool0ooooo`3ooonh0?oo
o`00o`3ooooo0?ooool0oooo^03oool00?l0ooooo`3ooooo0?oookP0oooo
003o0?ooool0ooooo`3ooonh0?ooo`00o`3ooooo0?ooool0oooo^03oool0
0?l0ooooo`3ooooo0?oookP0oooo003o0?ooool0ooooo`3ooonh0?ooo`00
o`3ooooo0?ooool0oooo^03oool00?l0ooooo`3ooooo0?oookP0oooo001h
0?ooo`@00000;03oool400000?l0ooooo`3ooooo0?ooo``0oooo001g0?oo
o`8000000P3oool2000002X0oooo0P0000020?ooo`800000o`3ooooo0?oo
ool0oooo2`3oool007`0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool90?ooo`00L03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo0@3oool006l0oooo0P00
000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3o
ool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oool10?ooo`00KP3oool00`000000oooo0?ooo`08
0?ooo`8000002P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00T0oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooo`00KP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ooh0oooo000W0?ooo`H000000`3oool8000000H0oooo1@00000M0?ooo`D0
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool2000000L0oooo1@0000080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`800000o`3ooooo0?ooool0oooo000Y0?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool0oooo0P00000M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooood0oooo000Y0?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo0P00000L0?ooo`030000
003oool0oooo00L0oooo0P00000:0?ooo`@000002`3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000/0oooo1000000;0?ooo`800000
o`3ooooo0?ooooh0oooo000Y0?ooo`800000203oool00`000000oooo0?oo
o`0>0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00
001I0?ooo`D00000@@3oool5000001T0oooo1@00000J0?ooo`D000006`3o
ool5000001X0oooo1@00002:0?ooo`D00000@@3oool5000001P0oooo1@00
000K0?ooo`D000006P3oool5000001/0oooo1@00002;0?ooo`00:@3oool2
000000T0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000002@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo0P00
00030?ooo`8000006@3oool010000000oooo0?ooo`3oool2000001T0oooo
00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000006@3oool010000000oooo0?ooo`3oool2000004H0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00H0oooo0P0000030?ooo`800000603oool010000000oooo0?oo
o`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`04
0000003oool0oooo0?ooo`8000006P3oool010000000oooo0?ooo`3oool2
000006l0oooo00<000000?ooo`3oool05`3oool002T0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool<0000
00L0oooo0P00000?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`800000203oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool2000001d0oooo0P00000M0?ooo`8000007P3oool20000
01d0oooo0P0000150?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00000L0?oo
o`8000007P3oool2000001d0oooo0P00000N0?ooo`800000KP3oool00`00
0000oooo0?ooo`0G0?ooo`00:@3oool2000000X0oooo00<000000?ooo`3o
ool02`3oool200000080oooo1P0000020?ooo`030000003oool0oooo0080
oooo1000000:0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000h0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00000M0?ooo`80
00007@3oool2000001h0oooo0P00000M0?ooo`800000AP3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000K`3oool00`000000oooo0?ooo`0F0?ooo`00:@3oool2000000/0oooo
00<000000?ooo`3oool0203oool400000080oooo0P0000030?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000001X0oooo0P00000=0?ooo`8000004@3oool2000002d0
oooo0P00000>0?ooo`8000002@3oool00`000000oooo0?ooo`0V0?ooo`80
0000203oool2000000D0oooo0P00000M0?ooo`8000007@3oool2000001h0
oooo0P00000M0?ooo`800000AP3oool00`000000oooo0?ooo`0d0?ooo`80
00003P3oool2000000P0oooo00<000000?ooo`3oool09`3oool2000000P0
oooo0P0000050?ooo`800000703oool2000001h0oooo0P00000M0?ooo`80
00007P3oool2000006l0oooo00<000000?ooo`3oool05P3oool002T0oooo
0P00000;0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`H00000
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`070?ooo`8000001@3oool2000001d0oooo
0P00000M0?ooo`8000007P3oool2000001d0oooo0P0000170?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool03@3oool2000000T0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool2000001`0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo
0P00001`0?ooo`030000003oool0oooo01D0oooo000Y0?ooo`8000002`3o
ool2000000/0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<0
00000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P00
000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`<00000703o
ool2000001d0oooo0P00000N0?ooo`8000007@3oool2000004P0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0<0?ooo`8000002P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo0P00
00040?ooo`<000006`3oool2000001h0oooo0P00000M0?ooo`8000007P3o
ool200000740oooo00<000000?ooo`3oool05@3oool002T0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool2000000T0oooo1P0000090?ooo`030000003oool0
oooo00`0oooo0P00000A0?ooo`800000;@3oool2000000`0oooo1000000;
0?ooo`8000009@3oool2000000T0oooo0P0000040?ooo`8000006`3oool4
000001/0oooo1000000L0?ooo`@000006`3oool4000004P0oooo0P00000c
0?ooo`800000303oool4000000X0oooo0P00000V0?ooo`8000002@3oool2
000000@0oooo0P00000J0?ooo`@00000703oool4000001/0oooo1000000L
0?ooo`@00000L@3oool2000001H0oooo000Y0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`020?oo
o`8000001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
00/0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`0<0?ooo`8000004@3oool2000002d0oooo0P00000>0?ooo`030000
003oool0oooo00X0oooo0P00000U0?ooo`8000002@3oool7000001h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0A`3oool2000003<0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`800000
2@3oool7000001d0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
L03oool2000001H0oooo000W0?ooo`@000001P3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo0P00000R0?ooo`80
00007@3oool2000001h0oooo0P00000M0?ooo`8000004@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo0P00000Q0?ooo`80
00007P3oool2000001d0oooo0P00000N0?ooo`800000403oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0
oooo000Y0?ooo`8000001`3oool4000000X0oooo100000030?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00D0oooo2`0000050?ooo`030000003oool0oooo00L0
oooo0P0000080?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`03
0000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`03
0000003oool0oooo00@0oooo1P00000?0?ooo`H00000103oool00`000000
oooo0?ooo`090?ooo`8000003P3oool00`000000oooo0?ooo`0A0?ooo`80
00002@3oool00`000000oooo0?ooo`0A0?ooo`8000002P3oool00`000000
oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`80
0000403oool2000001T0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`03
0000003oool0oooo00@0oooo1P00000?0?ooo`H000001@3oool00`000000
oooo0?ooo`090?ooo`8000003@3oool00`000000oooo0?ooo`0A0?ooo`80
00002P3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool00`000000
oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?ooo`0A0?ooo`80
00003`3oool2000001X0oooo00<000000?ooo`3oool02`3oool2000001T0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`00
A`3oool2000000030?ooo`000000000000D0oooo00@000000?ooo`000000
00000P3oool200000280oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0000000H0?ooo`800000203oool3000000H0oooo0P00000]0?ooo`80
00002P3oool00`000000oooo0?ooo`020?ooo`800000303oool2000000D0
oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`800000303oool2000000d0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool2000000X0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?oo
o`3oool0503oool3000000<0oooo00<000000?ooo`3oool06P3oool20000
0340oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?oo
o`8000001@3oool2000000<0oooo00<000000?ooo`3oool03@3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00000<0?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`8000002`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000>0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0J0?oo
o`8000005@3oool004P0oooo0`0000060?ooo`030000003oool0oooo00@0
00007`3oool01@000000oooo0?ooo`3oool0000002h0oooo0P00000H0?oo
o`8000001`3oool2000000030?ooo`000000000000D0oooo0P00000]0?oo
o`8000002`3oool00`000000oooo0?ooo`03000000`0oooo0P0000060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool20000
00d0oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?ooo`030000
00X0oooo0P00000=0?ooo`030000003oool0oooo00<000002`3oool20000
00d0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003@3oool00`00
0000oooo0?ooo`03000000l0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool06@3oool20000
0340oooo0P00000;0?ooo`030000003oool0oooo00<000002`3oool20000
00H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?oo
o`8000003@3oool2000000`0oooo0P00000=0?ooo`030000003oool0oooo
00<000002`3oool2000000d0oooo00<000000?ooo`3oool00`00000:0?oo
o`8000003@3oool00`000000oooo0?ooo`03000000/0oooo0P00000=0?oo
o`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool06@3oool20000
01D0oooo001g0?ooo`80000000<0oooo000000000000;P3oool2000001P0
oooo0P0000040?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`80
00005@3oool5000000L0oooo1@0000070?ooo`800000303oool4000000d0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`03
0000003oool0oooo00@0oooo0P00000?0?ooo`8000002@3oool4000000h0
oooo1000000:0?ooo`<000003P3oool4000000X0oooo1000000>0?ooo`@0
00002P3oool3000000h0oooo1000000?0?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3o
ool00P3oool2000001X0oooo0P00000I0?ooo`D000001`3oool5000000L0
oooo0P00000<0?ooo`@00000303oool2000000L0oooo00<000000?ooo`3o
ool00`3oool5000000X0oooo00<000000?ooo`3oool01@3oool2000000l0
oooo0P0000080?ooo`@000003P3oool4000000/0oooo0`00000>0?ooo`@0
00002@3oool4000000h0oooo1000000;0?ooo`<000003P3oool4000000h0
oooo00<000000?ooo`3oool05P3oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000001X0oooo0P00000;0?ooo`03
0000003oool0oooo00L0oooo001h0?ooo`<00000<03oool00`000000oooo
0?ooo`0F0?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`800000
503oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000M0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000
303oool00`000000oooo0?ooo`030?ooo`8000006P3oool3000001d0oooo
0P00000M0?ooo`<000007@3oool200000280oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2000001P0oooo
0P0000030?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
703oool2000000P0oooo00<000000?ooo`3oool0103oool2000000`0oooo
00<000000?ooo`3oool0103oool2000001T0oooo0`00000N0?ooo`800000
703oool3000001h0oooo0P00000Q0?ooo`030000003oool0oooo01H0oooo
0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2000000/0oooo
00<000000?ooo`3oool01`3oool00<@0oooo0P0000060?ooo`030000003o
ool0oooo00P0oooo0P00000D0?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203o
ool2000000D0oooo0P00000<0?ooo`800000103oool2000009`0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000001T0oooo0P00000H0?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000203o
ool2000000D0oooo0P00000<0?ooo`8000001@3oool2000009/0oooo0P00
000H0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00340?ooo`8000001`3oool0
0`000000oooo0?ooo`070?ooo`8000004`3oool2000000D0oooo0P000007
0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000002@3oool0
0`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`800000W03oool2000000@0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`060?ooo`8000006@3oool2000001L0oooo0P000005
0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000T0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<00000
0?ooo`3oool00`3oool2000009/0oooo0P00000H0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool01P3oool2000001T0oooo0P00000;0?ooo`030000003oool0
oooo00L0oooo00340?ooo`8000001`3oool00`000000oooo0?ooo`070?oo
o`8000004`3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`800000W03oool2000000D0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000006@3o
ool2000001L0oooo0P0000050?ooo`8000001`3oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000009/0oooo0P00000B0?ooo`X0
0000103oool2000000H0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00000;0?ooo`03
0000003oool0oooo00L0oooo000C0?ooo`/000001@3ooonJ000000L0oooo
0P0000080?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`/00000
0`3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`l000001`3oool2000000D0oooo0P0000000`3oool00000
000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo000000000000103oool2000000L0oooo3`00000A0?ooo`l00000
403oool?00000140oooo3`00000@0?ooo`l00000203oool2000000D0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`800000
6@3oool2000000H0oooo2`0000060?ooo`8000001@3oool2000000L0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo3`0000060?ooo`800000
1@3oool2000000030?ooo`000000000000H0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`800000
1`3oool?00000100oooo3`00000A0?ooo`l00000403oool?00000140oooo
3`0000070?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`800000
1P3oool;000000@0oooo00340?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000L0oooo0P00000C0?ooo`800000103oool3000000L0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo0P0000060?ooo`<00000
1`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
0P00002L0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000001T0oooo0P00000G0?ooo`80
0000103oool3000000L0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000060?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool3000000H0oooo0P00002K0?ooo`8000004`3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000006@3oool2000000/0oooo00<000000?ooo`3oool01`3oool00<@0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool2000001<0oooo0P0000040?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000007@3oool200000100oooo1`00000<0?ooo`80
0000>P3oool2000003d0oooo0P00000Q0?ooo`8000001`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0>0?oo
o`8000005`3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`800000403oool7000000d0oooo0P00000j0?oo
o`800000?@3oool200000200oooo0P00000D0?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000000H0oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00340?ooo`8000001P3oool5
000000H0oooo0P00000C0?ooo`L000002@3oool00`000000oooo0?ooo`07
0?ooo`8000007@3oool200000140oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P00000j0?ooo`800000?@3oool200000240oooo0P000008
0?ooo`L000001P3oool5000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`8000005`3oool7000000T0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`8000000`3oool0
0`000000oooo0?ooo`0;0?ooo`800000>P3oool2000003d0oooo0P00000P
0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0oooo00<00000
0?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P00000;
0?ooo`030000003oool0oooo00L0oooo00340?ooo`8000004@3oool20000
01@0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`8000004@3oool200000100oooo0P00002M0?ooo`030000003oool0oooo
01`0oooo0P0000030?ooo`@000000`3oool010000000oooo0?ooo`3oool6
000000H0oooo0P00000H0?ooo`8000003@3oool00`000000oooo0?ooo`07
0?ooo`800000703oool200000140oooo0P00000A0?ooo`800000W03oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool2
000000P0oooo00<000000?ooo`3oool0703oool2000000<0oooo10000003
0?ooo`040000003oool0oooo0?ooo`H000001P3oool2000000/0oooo00<0
00000?ooo`3oool01`3oool00<@0oooo0P00000A0?ooo`800000503oool2
000000d0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00000A
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000W@3oool2
000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
103oool2000001P0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000004@3oool2000000H0oooo00<000000?ooo`3oool0
203oool2000009`0oooo0P00000E0?ooo`040000003oool00000000000D0
oooo00<000000?ooo`3oool01`3oool2000001d0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0103oool2000000/0oooo00<00000
0?ooo`3oool01`3oool00<@0oooo0P00000A0?ooo`8000005@3oool20000
00`0oooo00<000000?ooo`3oool01@3oool010000000oooo00000000000M
0?ooo`8000004P3oool2000000D0oooo00<000000?ooo`3oool01`3oool2
000009h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`8000006@3oool2000000`0oooo00<000000?ooo`3oool01@3o
ool010000000oooo00000000000L0?ooo`8000004P3oool2000000D0oooo
00<000000?ooo`3oool0203oool2000009d0oooo00<000000?ooo`3oool0
503oool3000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00P0oooo0P00000E0?ooo`00
a03oool200000140oooo0P00000F0?ooo`8000002`3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000007@3oool00`000000oooo
0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000
W`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool06@3oool2000000/0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000001`0oooo00<000000?ooo`3o
ool04@3oool2000000D0oooo00<000000?ooo`3oool0203oool2000009h0
oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00<D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0F0?ooo`8000001`3oool;00000080
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`T0
00002P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0K0?ooo`8000001`3oool;00000080oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0@0?ooo`T000002`3oool00`000000
oooo0?ooo`2M0?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo001/0?ooo`H00000D`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool03@3oool2000000`0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`H00000
6@3oool8000001P0oooo1P00000I0?ooo`D000007`3oool2000003<0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`H00000
603oool8000001T0oooo1P00000H0?ooo`D00000703oool6000005`0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000
003oool0oooo01@0oooo001^0?ooo`800000E@3oool200000140oooo0P00
000]0?ooo`8000003P3oool2000000/0oooo0P00000U0?ooo`800000303o
ool2000001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`8000007@3o
ool2000003D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo0P00000c0?ooo`8000003P3o
ool2000000X0oooo0P00000V0?ooo`800000303oool2000001/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`8000006P3o
ool00`000000oooo0?ooo`020?ooo`800000703oool200000600oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P00000F0?ooo`00KP3oool2000005D0oooo0P00000A
0?ooo`800000;@3oool2000000h0oooo0P00000;0?ooo`8000009@3oool2
000000`0oooo0P00000M0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05`3oool200000240oooo00<000000?ooo`3oool06`3oool2
00000340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool2
000003<0oooo0P00000>0?ooo`8000002P3oool2000002H0oooo0P00000<
0?ooo`800000703oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01P0oooo0P00000P0?ooo`030000003oool0oooo01X0oooo0P00001L
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo0P00000F
0?ooo`00KP3oool2000005H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0oooo0P00000;0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool20000
01h0oooo00<000000?ooo`3oool0703oool200000240oooo0P00000L0?oo
o`800000<@3oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000060?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0:0?ooo`8000007@3oool00`000000oooo0?ooo`0M
0?ooo`800000803oool2000001/0oooo0P00001L0?ooo`8000000P3oool2
000000@0oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<0
00000?ooo`3oool05@3oool006h0oooo0P00001F0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`06
0?ooo`X000002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00X0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo0P00000Q
0?ooo`8000005P3oool:00000300oooo100000050?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00H0oooo2P0000080?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool2000001h0oooo00<000000?ooo`3oool0703oool2
00000200oooo0P00000K0?ooo`800000G@3oool4000000D0oooo00<00000
0?ooo`3oool00`0000070?ooo`030000003oool0oooo01D0oooo001^0?oo
o`800000E`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`8000002P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00T0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo0P00000Q0?oo
o`8000005`3oool00`000000oooo0?ooo`020?ooo`800000A`3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`090?ooo`8000007P3oool00`000000oooo0?ooo`0L0?oo
o`800000803oool2000001/0oooo0P00001b0?ooo`030000003oool0oooo
01H0oooo001^0?ooo`800000E`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00T0oooo0P00000P0?ooo`030000003oool0oooo01X0
oooo0P00000P0?ooo`<000005`3oool00`000000oooo0?ooo`020?ooo`80
0000A`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`090?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`8000007`3oool3000001/0oooo0P00001b0?ooo`03
0000003oool0oooo01H0oooo001^0?ooo`800000F03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`080?ooo`8000008@3oool00`000000
oooo0?ooo`0I0?ooo`8000007`3oool3000001T0oooo00@000000?ooo`3o
ool0oooo0P0000160?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`800000803oool0
0`000000oooo0?ooo`0J0?ooo`8000007P3oool3000001`0oooo0P00001a
0?ooo`030000003oool0oooo01L0oooo001^0?ooo`800000F03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`02000000T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`080?ooo`8000008@3oool20000
01X0oooo0P00000L0?ooo`H000006P3oool00`000000oooo0?ooo`020000
04H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00P0oooo0P00000P0?ooo`8000006`3oool20000
01/0oooo1P00000L0?ooo`800000L@3oool00`000000oooo0?ooo`0G0?oo
o`00KP3oool200000:@0oooo0P0000000`3oool00000000000100?ooo`80
00008@3oool2000001X0oooo0P00000L0?ooo`@00000703oool200000003
0?ooo`000000000008X0oooo0P0000000`3oool00000000000100?ooo`80
0000803oool2000001/0oooo0P00000K0?ooo`@000007P3oool2000008/0
oooo001^0?ooo`800000Y@3oool010000000oooo0000000000100?ooo`80
00006`3oool00`000000oooo0?ooo`030?ooo`8000006P3oool2000001`0
oooo00<000000?ooo`3oool07P3oool010000000oooo00000000002;0?oo
o`040000003oool0000000000400oooo0P00000J0?ooo`030000003oool0
oooo00<0oooo0P00000K0?ooo`8000006`3oool00`000000oooo0?ooo`0O
0?ooo`800000R`3oool006h0oooo0P00002V0?ooo`<00000@03oool20000
01/0oooo00<000000?ooo`3oool00P3oool3000001X0oooo0P00000M0?oo
o`030000003oool0oooo01h0oooo0`00002<0?ooo`<00000@03oool20000
01X0oooo00<000000?ooo`3oool00P3oool3000001/0oooo0P00000L0?oo
o`030000003oool0oooo01h0oooo0P00002;0?ooo`00K03oool400000:L0
oooo0P00000n0?ooo`@00000703oool010000000oooo0?ooo`3oool20000
01T0oooo1000000M0?ooo`H00000703oool2000008d0oooo0P00000n0?oo
o`@000006`3oool010000000oooo0?ooo`3oool2000001X0oooo1000000L
0?ooo`H000006@3oool4000008/0oooo001^0?ooo`800000Y`3oool20000
0400oooo0P00000M0?ooo`@00000703oool2000001d0oooo1P00000L0?oo
o`800000S@3oool200000400oooo0P00000L0?ooo`@000007@3oool20000
01`0oooo1P00000K0?ooo`800000R`3oool00?l0ooooo`3ooooo0?oookP0
oooo003o0?ooool0ooooo`3ooonh0?ooo`00o`3ooooo0?ooool0oooo^03o
ool00?l0ooooo`3ooooo0?oookP0oooo003o0?ooool0ooooo`3ooonh0?oo
o`00o`3ooooo0?ooool0oooo^03oool00?l0ooooo`3ooooo0?oookP0oooo
003o0?ooool0ooooo`3ooonh0?ooo`00o`3ooooo0?ooool0oooo^03oool0
0?l0ooooo`3ooooo0?oookP0oooo003o0?ooool0ooooo`3ooonh0?ooo`00
o`3ooooo0?ooool0oooo^03oool000D0oooo1000003o0?ooool0ooooo`3o
oon_0?ooo`00103oool300000080oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo[03oool000<0oooo0`0000040?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooj/0oooo00030?ooo`<000001@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooonZ0?ooo`002`3oool00`000000oooo
0?ooo`0m0?ooo`D00000o`3ooooo0?ooool0ooooJ03oool000/0oooo0P00
000f0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000150?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooah0oooo
000;0?ooo`800000=P3oool00`000000oooo0?ooo`0;0?ooo`800000A03o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolN0?ooo`00303oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00`0oooo0P000015
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooad0oooo000<0?oo
o`030000003oool0oooo0380oooo0P00000>0?ooo`800000A@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooolM0?ooo`00303oool2000003<0
oooo00<000000?ooo`3oool03@3oool2000004H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo703oool000`0oooo0P00000c0?ooo`030000
003oool0oooo00`0oooo0P0000170?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooa`0oooo000<0?ooo`800000<P3oool2000000`0oooo1000
00170?ooo`800000o`3ooooo0?ooool0oooo7@3oool000`0oooo0P00000b
0?ooo`8000003P3oool00`000000oooo0?ooo`160?ooo`800000o`3ooooo
0?ooool0oooo7@3oool000`0oooo0P00000b0?ooo`030000003oool0oooo
00d0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0o`3ooooo0?oooml0oooo000<0?ooo`80
0000<P3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool2000001T0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`80
00006@3oool00`000000oooo0?ooo`3o0?ooool0oooog`3oool000`0oooo
0P00000a0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000
3P3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo
0?ooo`0J0?ooo`8000007@3oool00`000000oooo0?ooo`0D0?ooo`<00000
0`3oool00`000000oooo0?ooo`0H0?ooo`<00000o`3ooooo0?oool<0oooo
000<0?ooo`<00000<03oool2000000/0oooo00<000000?ooo`3oool00`00
000>0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo01T0oooo0P00000M0?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo01H0oooo0P0000000`3oool000000000003o0?ooool0oooo`P3o
ool000`0oooo0`00000<0?ooo`@000001P3oool4000000@0oooo1@000002
0?ooo`D0000000<0oooo0000000000000P0000000`3oool000000000000<
0?ooo`@000003P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool3
000000H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00000J
0?ooo`8000001@3oool4000000D0oooo2`0000030?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo0`0000020?ooo`<000001@3oool4
00000080oooo00<000000?ooo`3oool0o`3ooooo0?oool40oooo000<0?oo
o`<000002`3oool300000080oooo0P0000030?ooo`8000000`3oool20000
0080oooo0P0000030?ooo`80000000<0oooo000000000000103oool20000
0080oooo0P00000N0?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`3o
0?ooool0ooooaP3oool000`0oooo0`00000:0?ooo`<00000103oool00`00
0000oooo0?ooo`02000000D0oooo00@000000?ooo`3oool00000103oool2
000000030?ooo`000000000000@0oooo0P0000020?ooo`8000007@3oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`8000006@3oool2000000L0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0
oooo0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo0?l0ooooo`3oooo50?ooo`00303oool3000000X0oooo0P0000080?oo
o`8000001@3oool2000000@0oooo0`0000020?ooo`800000103oool20000
0080oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
00H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool0203oool7000000030?ooo`0000000000
00D00000o`3ooooo0?ooojd0oooo000<0?ooo`<000002P3oool2000000P0
oooo0P0000050?ooo`8000000`3oool3000000<0oooo0P0000040?ooo`80
00000P3oool2000001d0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P0000080?ooo`T0
00001@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`3o0?ooool0
ooooa03oool000`0oooo0`00000:0?ooo`800000203oool2000000D0oooo
0P0000020?ooo`<00000103oool2000000@0oooo0P0000020?ooo`800000
1`3oool?000000L0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000001T0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`3o0?ooool0oooo``3oool000`0oooo0`00
000;0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`<0000000<0
oooo0000000000001P3oool2000000@0oooo0P0000020?ooo`8000007@3o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00000I0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooa03oool0
00d0oooo0P00000;0?ooo`8000000`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool200000080oooo0P0000030?ooo`030000003oool0oooo
00<000000`3oool200000080oooo0P00000M0?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0>
0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
203oool200000080oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7000000030?oo
o`000000000000D00000o`3ooooo0?ooojd0oooo000=0?ooo`800000303o
ool6000000@0oooo1@0000040?ooo`D000000P3oool2000000030?ooo`00
00000000008000000`3oool2000001d0oooo0P0000080?ooo`L000001P3o
ool5000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`8000002P3oool00`000000oooo0?ooo`02000000D0oooo1000
00030?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003o
ool0oooo00T0oooo100000000`3oool000000?ooo`040?ooo`D00000o`3o
oooo0?oool<0oooo000=0?ooo`8000009P3oool2000000P0oooo0P00000N
0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool0
10000000oooo0?ooo`3oool6000000H0oooo0P00000:0?ooo`030000003o
ool00000008000003@3oool00`000000oooo0?ooo`0L0?ooo`8000003P3o
ool2000000030?ooo`000000oooo0?l0ooooo`3oooo;0?ooo`003@3oool2
000002H0oooo0P0000080?ooo`8000007P3oool2000001d0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000/0oooo
0`00000>0?ooo`8000007@3oool00`000000oooo0?ooo`0=0?ooo`800000
00<0oooo0000003oool0o`3ooooo0?oool/0oooo000=0?ooo`8000009P3o
ool2000000P0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0203oool2000000/0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000003o0?ooool0ooooc03oool000d0oooo0P00000V0?ooo`800000203o
ool200000200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0?0?ooo`<00000o`3ooooo0?oool`0oooo000=0?ooo`8000009P3o
ool2000000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo1000
003o0?ooool0ooooc03oool000d0oooo0P00000a0?ooo`030000003oool0
oooo00P0oooo2000000a0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool00`000000oooo0?ooo`1;0?ooo`<00000o`3ooooo
0?oool`0oooo000=0?ooo`800000<@3oool2000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`800000o`3ooooo0?ooool0oooo7@3oool000d0oooo0P00000a0?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool200000?l0
ooooo`3ooooo0?oooad0oooo000=0?ooo`<00000<@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0340oooo0P0000020?ooo`800000
103oool01@000000oooo000000000000oooo008000001P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolL0?ooo`003@3oool300000340oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`@00000
1@3oool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo703oool000h0oooo0P00000b0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolM0?ooo`003P3oool200000380oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooad0oooo000>0?ooo`800000<`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo7P3oool000h0oooo0P00000c0?ooo`03
0000003oool0oooo00/0oooo0P0000140?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooah0oooo000?0?ooo`800000@03oool200000?l0oooo
o`3ooooo0?ooofD0oooo000?0?ooo`800000>P3oool00`000000oooo0?oo
o`030?ooo`800000o`3ooooo0?ooool0ooooI@3oool000l0oooo0P00000j
0?ooo`030000003oool0oooo0080oooo0`00003o0?ooool0ooooo`3ooomU
0?ooo`00403oool2000000@0oooo0`00000c0?ooo`040000003oool0oooo
0?ooo`800000o`3ooooo0?ooool0ooooIP3oool00140oooo0P0000030?oo
o`<00000=03oool400000?l0ooooo`3ooooo0?ooofL0oooo000B0?ooo`H0
0000o`3ooooo0?ooool0ooooX03oool00?l0ooooo`3ooooo0?oookP0oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{949, 165},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0025"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["4", "3"]}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["4", "3"]}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", 
                                  FractionBox["4", "3"]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "3"], ",", 
                                  FractionBox["7", "3"]}], "}"}], ",", 
                              RowBox[{
                                FractionBox["4", "3"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", " ", "z"}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}]}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0025"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"cosh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"12", " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["4", "3"], ")"}]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"6", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["7", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}]}]}], ")"}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0025"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0025.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Cosh[b + (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 -((z (-6 Gamma[4/3] HypergeometricPFQ[{1/6, 2/3}, {1/3, 5/3}, 
        (-(4/3)) (a z)^(3/2)] - 6 E^(2 b) Gamma[4/3] HypergeometricPFQ[
        {1/6, 2/3}, {1/3, 5/3}, (4/3) (a z)^(3/2)] + 
      3^(1/3) a z Gamma[2/3] (HypergeometricPFQ[{5/6, 4/3}, {5/3, 7/3}, 
         (-(4/3)) (a z)^(3/2)] + E^(2 b) HypergeometricPFQ[{5/6, 4/3}, 
          {5/3, 7/3}, (4/3) (a z)^(3/2)])))/E^b)/
  (12 3^(2/3) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Cosh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \" \", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"-\", RowBox[List[\"(\", RowBox[List[SuperscriptBox[\
\"\[ExponentialE]\", RowBox[List[\"-\", \"b\"]]], \" \", \"z\", \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"-\", \"6\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\
\", FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[\"6\", \
\" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"2\", \" \", \
\"b\"]]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\
\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"5\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", FractionBox[\"7\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"+\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\
\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", FractionBox[\"7\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \
\")\"]]]], \"/\", RowBox[List[\"(\", RowBox[List[\"12\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\
\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Cosh</mi> <mo>[</mo> <mrow> <mi>b</mi> \
<mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> \
</mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>6</mn> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>6</mn> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>/</mo> <mrow> \
<mo>(</mo> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Cosh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "6"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], " ", 
                          RowBox[{"(", 
                            RowBox[{"-", "4"}], ")"}], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                  RowBox[{"6", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["4", "3"], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["5", "3"]}], "}"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                FractionBox["4", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                FractionBox["7", "3"]}], "}"}], ",", 
                            RowBox[{
                              FractionBox["1", "3"], " ", 
                              RowBox[{"(", 
                                RowBox[{"-", "4"}], ")"}], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "6"], ",", 
                                  FractionBox["4", "3"]}], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["5", "3"], ",", 
                                  FractionBox["7", "3"]}], "}"}], ",", 
                              RowBox[{
                                FractionBox["4", "3"], " ", 
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    RowBox[{"a", " ", "z"}], ")"}], 
                                  RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                      ")"}]}]}], ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"12", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["4", "3"], "]"}]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0000MR000`400?l0
0000o`00003oo`3ooooo0?ooog<0oooo001V0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07<0oooo001V0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`040?ooo`<00000403oool3000000l0oooo0`00000@0?ooo`<0
0000403oool3000002/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool3000000l0oooo0`00000@0?ooo`<0
00003`3oool3000004@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0L`3oool006D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000d0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000004@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0LP3oool006D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1b0?ooo`00I03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0740oooo001T0?ooo`030000003oool0oooo00D0oooo
0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00800000
3`3oool3000000l0oooo0`00000@0?ooo`<00000403oool3000002d0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00800000403oool3000000l0oooo0`00000@0?ooo`<00000
3`3oool3000004H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
L@3oool006@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`050?ooo`@000004P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0103oool4000001<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1a0?ooo`00I03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0L@3oool006@0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`@000002P3oool4
000000<0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00`0oooo1000000:0?ooo`@000000`3oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0740oooo000m0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo
0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`<00000
1P3oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool3000000H0oooo00<000000?ooo`3oool01P3oool3000000H0oooo
00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0
1P3oool3000000X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`00?@3o
ool00`000000oooo0?ooo`040?ooo`<000001`3oool2000000030?ooo`00
0000oooo0080oooo100000030?ooo`@00000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
1000000C0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo0080oooo100000030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo100000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L@3o
ool003`0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000001H0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`000000GP3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D00000
0?ooo`3oool0oooo0000001N0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0L@3oool003`0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool300000180oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0G03oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00P0oooo1@0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`00>`3oool20000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo2@000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool4
00000140oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo2@00000:0?ooo`T000002P3o
ool9000000X0oooo2@0000090?ooo`T000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
1P0000050?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`<0
00000`3oool00`000000oooo0?ooo`030?ooo`T000002P3oool9000000X0
oooo2@00000:0?ooo`T000002@3oool9000000D0oooo00@000000?ooo`3o
ool0oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0740oooo000k
0?ooo`040000003oool0oooo000000D0oooo0`0000070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo0000003oool0
5P3oool4000000T0oooo00<000000?ooo`3oool0G03oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0
oooo100000090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo000000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0L@3oool003T0oooo0`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo0080
oooo100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo0`00000G0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0303oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool02@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo0080oooo100000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1a0?ooo`00>P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`@000000`3oool30000
00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0000000<000001@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0000000<000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1a0?ooo`00?`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool04P3oool7000000030?ooo`000000oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000003@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool02@3oool2000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0740
oooo00100?ooo`040000003oool0oooo0?ooo`<000007@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00/0oooo1P0000070?ooo`030000003oool0oooo07<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo1P0000070?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool07P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L@3o
ool003X0oooo0P0000040?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool4000001P0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
L@3oool003`0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1c0?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0R`3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1a0?ooo`00?03oool01@000000oooo0?ooo`3oool0
000002<0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`<00000103oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0`00000B
0?ooo`030000003oool0oooo00d0oooo0`00000@0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06`3oool3000000<0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01@3oool3000001<0oooo00<000000?ooo`3oool03@3oool3
00000100oooo00<000000?ooo`3oool03`3oool3000003H0oooo0`000003
0?ooo`030000003oool00000008000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1a0?ooo`00>`3oool00`000000oooo0?ooo`030?oo
o`P000006`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
00000140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0200000180oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`02000000l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0740oooo000l0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo1@00000A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03`3oool5000002`0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo1@00000A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0740oooo000j0?ooo`<00000:03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000B0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool01000
0000oooo0?ooo`00000/0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo00000180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0LP3oool006D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`8000003`3oool0
0`000000oooo0000000A0?ooo`800000403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0000002`0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`060?ooo`800000403oool00`000000oooo0000000A
0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0LP3oool0
06H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`040?ooo`<00000403oool00`000000oooo0000000?0?oo
o`<000004P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?oo
o`<000004@3oool00`000000oooo0000000?0?ooo`<000004P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0L`3oool006L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03`3oool2000002X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo0P00000?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0303oool00`000000oooo000000140?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07@0oooo001[0?ooo`050000003oool0oooo0?ooo`00
0000@`3oool00`000000oooo0?ooo`0A0?ooo`8000003`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000403oool20000
05T0oooo00<000000?ooo`3oool04P3oool2000000l0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P00003:
0?ooo`00K03oool3000004D0oooo0`00000A0?ooo`030000003oool0oooo
00h0oooo0`00000>0?ooo`D000004@3oool00`000000oooo0?ooo`1H0?oo
o`<000004P3oool00`000000oooo0?ooo`0>0?ooo`<000003P3oool50000
00l0oooo00<000000?ooo`3oool0b03oool00?l0ooooo`3ooomc0?ooo`00
o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc
0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0oooo
o`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
04X0oooo0P00000J0?ooo`800000o`3ooooo0?ooo`/0oooo00150?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool004@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`00A03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo0013
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool0
04<0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo0@3oool001L0oooo0`0000020?ooo`D0
0000103oool3000001<0oooo100000040?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool0oooo100000040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo000H0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`40oooo000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool03P3oool001P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`P00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool80000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool30000
00H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?oo
o`<00000403oool300000100oooo0`00000@0?ooo`<000003`3oool30000
02`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`030?oo
o`<000001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo0`00000@0?ooo`<000003`3oool300000100oooo0`00000@0?oo
o`<00000A03oool00`000000oooo0?ooo`0>0?ooo`00603oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`@0
00000P3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool200000080oooo00<000000?ooo`3oool0303oool01@00
0000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo
0?ooo`3oool0000002`0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo0P0000020?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?oo
o`3oool0000000h0oooo00D000000?ooo`3oool0oooo000000140?ooo`03
0000003oool0oooo00d0oooo000H0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000004P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0=0?ooo`005P3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo100000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0303oool001L0oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00@0oooo1`0000000`3oool000000?ooo`060?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1`000000
0`3oool000000?ooo`040?ooo`@000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000?
0?ooo`<00000403oool300000100oooo0`00000?0?ooo`<00000;P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo0`000008
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`02000000l0oooo0`00000?0?ooo`<00000403oool3
00000100oooo0`0000160?ooo`030000003oool0oooo00`0oooo000H0?oo
o`030000003oool0oooo0080oooo0`0000050?ooo`<000000P3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00D0oooo1000000B0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0303o
ool002/0oooo0`0000030?ooo`030000003oool00000008000003P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0<0?ooo`00A03oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3o
ool010000000oooo0?ooo`3oool4000000X0oooo100000030?ooo`030000
003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0<0?ooo`00BP3oool3000001/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool01P3o
ool3000000L0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<0
00000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool01P3o
ool3000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3o
ool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool2000000D0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<0
00000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool01`3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0<0?ooo`00M`3oool010000000oooo0?ooo`3oool400000140oooo1000
00040?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`@000004@3o
ool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo0080oooo100000030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03@3oool3000000@0oooo100000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
07L0oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool02@3oool200000080oooo00@0
00000?ooo`3oool0oooo0P00000E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool00000
05h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
2@3oool01@000000oooo0?ooo`3oool0000005h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo001g0?oo
o`040000003oool0oooo0?ooo`<000004`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<00000503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo05`0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0203oool50000
00<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool000`0oooo1P0000030?oooeh00000103oool00`00
0000oooo0?ooo`020?ooo`@000004P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo1P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo0080oooo1000000B0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool9000000D0oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00@000000?ooo`3oool000000`3oool3
000000<0oooo00<000000?ooo`3oool00`3oool9000000X0oooo2@00000:
0?ooo`T000002P3oool9000000T0oooo2@0000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool6000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool9000000D0oooo
00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3oool0
00000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool9000000X0
oooo2@00000:0?ooo`T000002P3oool9000000T0oooo2@0000050?ooo`04
0000003oool0oooo0?ooo`H0000000D0oooo0000003oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`H00000103o
ool007L0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
oooo00l0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00800000103oool3000000030?ooo`000000
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo100000090?ooo`030000003oool0
oooo05`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo1000
00090?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`00M`3oool00`000000oooo0?ooo`040?ooo`<00000403o
ool4000000<0oooo00<000000?ooo`3oool02@3oool4000000L0oooo0`00
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
100000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool400000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool007L0oooo
00<000000?ooo`3oool03@3oool3000000h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`@000000`3oool3000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0000000<000001@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`0000000`0000060?ooo`030000003oool0oooo00`0oooo
001g0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`0:0?ooo`8000003@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000@0oooo1`0000000`3oool000000?oo
o`0B0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`80
00001@3oool7000000030?ooo`000000oooo0140oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`090?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool007L0oooo00<000000?oo
o`3oool0203oool400000080oooo00@000000?ooo`3oool00000303oool0
0`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`H000001`3oool00`000000oooo0?oo
o`1c0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool07P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0303oool007L0oooo00<000000?ooo`3oool03P3oool4000000`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`@00000
2`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00`0oooo001g0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0L`3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`2;0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo0012
0?ooo`<00000<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0603oool3000000@0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`<000003`3oool5000000l0oooo0`00000@0?ooo`<000004@3oool0
0`000000oooo0?ooo`0L0?ooo`<000000`3oool00`000000oooo00000002
000000D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`<000003`3oool5000000h0oooo0`00000@
0?ooo`<00000403oool3000003D0oooo0`0000030?ooo`030000003oool0
0000008000001P3oool00`000000oooo0?ooo`0<0?ooo`00@`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P00000@
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P00000@0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0303oool004<0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo1@00000]0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0<0?ooo`00@`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000;@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo
00130?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo0P00000>0?ooo`030000003o
ool0000002d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`800000403o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00d0oooo0013
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo0`00000?0?ooo`030000003oool0
000002`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`<000004@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00h0oooo00110?oo
o`030000003oool0000003H0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`030000003oool0oooo01`0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001@0oooo00<000000?ooo`3oool0303oool00`000000oooo0000
000A0?ooo`030000003oool0oooo0100oooo0P00000[0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000001@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0000
000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000A03o
ool00`000000oooo0?ooo`0?0?ooo`00@P3oool2000008l0oooo0P00000Y
0?ooo`800000403oool01@000000oooo0?ooo`3oool0000000l0oooo0P00
000A0?ooo`030000003oool0oooo0100oooo0P00001F0?ooo`800000:P3o
ool200000100oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
4@3oool00`000000oooo0?ooo`0@0?ooo`800000EP3oool004<0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00l0oooo0`00000A0?ooo`030000003oool0oooo0100oooo0`00
000@0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000403oool00`000000oooo0?oo
o`0@0?ooo`<00000403oool00`000000oooo0?ooo`1D0?ooo`00o`3ooooo
0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00
o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc
0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0oooo
o`3ooomc0?ooo`00103oool3000002@0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`3o0?ooood0oooo00030?ooo`8000000P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo0`00000n
0?ooo`030000003oool0oooo0?l0ooooo@3oool000L0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000?P3oool00`000000oooo0?ooo`3o0?oooo`0oooo00080?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooo03oool000P0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo
0`0000100?ooo`030000003oool0oooo0?l0oooon`3oool000P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00203oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oooo/0oooo00080?oo
o`8000007`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooof@3oool000P0oooo0P00000O0?oo
o`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooooI0?oo
o`00203oool2000000P0oooo0P0000040?ooo`8000000`3oool300000080
oooo0`0000001@3oool000000000003oool000000180oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0`000006
0?ooo`040000003oool0oooo0?ooo`<000000`3oool6000000030?ooo`00
0000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3o
ool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo
1000003o0?ooolX0oooo00080?ooo`8000001`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`D0000000D0oooo0000003oool0
oooo000000040?ooo`X00000o`3ooonl0?ooo`00203oool2000000L0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`80
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3o
0?ooolX0oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo0P0000040?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool9000000D0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool6000000<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0
oooo1@0000030?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo
00<000000?ooo`3oool0o`3oooo90?ooo`00203oool2000000L0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo008000000`3oool00`000000oooo000000040?ooo`X00000o`3ooonl
0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo000000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
0080oooo00<000000?ooo`3oool0103oool4000000<0oooo1000003o0?oo
olT0oooo00090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000<0
0000403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`000000o`3oooo?0?ooo`00
2@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?oooll0
oooo00090?ooo`030000003oool0oooo01H0oooo0P0000050?ooo`030000
003oool0oooo02L0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0?0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool200000?l0
ooood03oool000T0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000H0?ooo`030000003oool0oooo0?l0oooon`3oool000T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0?l0oooon`3oool000T0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`040?ooo`D00000703oool3000000<0oooo
00<000000?ooo`0000000P00000H0?ooo`030000003oool0oooo0?l0oooo
n`3oool000T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000?`3oool00`000000oooo
0?ooo`3o0?oooo/0oooo000:0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0?l0oooon`3oool000X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0o`3ooool0?ooo`002P3oool010000000oooo0?ooo`3oool2
000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo0?l0ooooo03oool000/0oooo00<000000?oo
o`3oool00P00000K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`3o0?ooood0oooo000<0?ooo`<0
00007@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0o`3oooon0?ooo`00<03oool01@000000oooo
0?ooo`3oool000000?l0ooooo`3oooln0?ooo`00<@3oool300000?l0oooo
o`3ooolo0?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{625, 118},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?g0000YB000`400?l0
0000o`00003oo`3ooooo0?ooool0oooonP3oool00?l0ooooo`3ooooo0?oo
ooX0oooo002h0?ooo`D00000J@3oool5000001P0oooo1@00000K0?ooo`D0
00006P3oool5000001/0oooo1@00002?0?ooo`D00000603oool5000001/0
oooo1@00000J0?ooo`D000006`3oool500000?l0oooo@@3oool00;00oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00H0oooo0P0000030?ooo`800000603oool010000000
oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?oo
o`3oool2000004D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`060?ooo`8000000`3oool2000001P0oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00
001_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;L0oooo002`
0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`8000007P3oool2
000001d0oooo0P00000N0?ooo`800000A03oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2
000001`0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P00001^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0;L0oooo002_0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`060?oo
o`8000001@3oool2000001`0oooo0P00000N0?ooo`8000007@3oool20000
01h0oooo0P0000150?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo0P00000L0?ooo`8000007P3oool20000
01d0oooo0P00000N0?ooo`800000K`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2f0?ooo`00[P3oool2000000h0oooo0P0000080?ooo`03
0000003oool0oooo00T0oooo0P0000140?ooo`800000203oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000A@3oool00`000000oooo0?ooo`0h0?ooo`800000203oool2000000D0
oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000K`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2f0?ooo`00
[P3oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo0P00000L0?ooo`8000007P3oool2000001d0oooo
0P00000N0?ooo`800000AP3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`800000703oool2000001h0oooo
0P00000M0?ooo`8000007P3oool200000700oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0]@3oool00:h0oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`<000006`3o
ool2000001h0oooo0P00000M0?ooo`8000007P3oool2000004L0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`800000103o
ool3000001/0oooo0P00000N0?ooo`8000007@3oool2000001h0oooo0P00
001a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;D0oooo002]
0?ooo`800000303oool4000000X0oooo0P0000080?ooo`800000A03oool2
000000T0oooo0P0000040?ooo`8000006P3oool4000001`0oooo1000000K
0?ooo`@00000703oool4000004L0oooo0P00000g0?ooo`8000002@3oool2
000000@0oooo0P00000J0?ooo`@00000703oool4000001/0oooo1000000L
0?ooo`@00000L@3oool2000000D0oooo0P0000050?ooo`8000001@3oool2
00000;H0oooo002]0?ooo`8000003P3oool00`000000oooo0?ooo`090?oo
o`800000203oool2000004@0oooo0P0000090?ooo`L000007@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`160?ooo`800000=`3oool20000
00T0oooo1`00000M0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0700oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00002f0?oo
o`00[@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool02@3oool200000240oooo0P00000N0?ooo`8000007@3oool2000001h0
oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0
oooo0P00000Q0?ooo`8000007P3oool2000001d0oooo0P00000N0?ooo`80
0000403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0;@0oooo001[0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?ooo`H00000
3`3oool6000000D0oooo00<000000?ooo`3oool02@3oool2000000d0oooo
00<000000?ooo`3oool04@3oool2000000X0oooo00<000000?ooo`3oool0
4@3oool2000000T0oooo00<000000?ooo`3oool04@3oool2000000X0oooo
00<000000?ooo`3oool04@3oool2000000l0oooo0P00000I0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool6000000l0oooo
1P0000050?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`030000
003oool0oooo0140oooo0P00000:0?ooo`030000003oool0oooo0140oooo
0P0000090?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`030000
003oool0oooo0140oooo0P00000?0?ooo`8000006P3oool00`000000oooo
0?ooo`0;0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0;@0oooo001Z0?ooo`800000:`3o
ool300000180oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`8000001P3oool2000002D0oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00
000<0?ooo`800000303oool2000000d0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool2000000d0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<000000`3o
ool00`000000oooo0?ooo`0J0?ooo`8000005P3oool2000000<0oooo00<0
00000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000`0oooo0P00000<0?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`<000000`3o
ool00`000000oooo0?ooo`0J0?ooo`8000001@3oool2000000D0oooo0P00
00050?ooo`800000]@3oool006X0oooo0P00000Z0?ooo`80000000<0oooo
0000000000004@3oool2000000/0oooo00<000000?ooo`3oool00`00000;
0?ooo`8000001P3oool2000002H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`8000003@3oool2000000`0oooo0P00000=
0?ooo`030000003oool0oooo00<000002`3oool2000000d0oooo00<00000
0?ooo`3oool00`00000:0?ooo`8000003@3oool00`000000oooo0?ooo`03
000000/0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`0I0?ooo`8000005`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`800000303oool2
000000d0oooo00<000000?ooo`3oool00`00000;0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0
oooo00<000002`3oool2000000d0oooo00<000000?ooo`3oool00`00000>
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`0I0?ooo`8000001@3oool2000000D0oooo0P000005
0?ooo`800000]@3oool006T0oooo0`0000090?ooo`D000002`3oool30000
0080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`040?oo
o`D000001`3oool2000000`0oooo1000000<0?ooo`8000001P3oool20000
00D0oooo1P00000L0?ooo`030000003oool0oooo00<0oooo1@00000:0?oo
o`030000003oool0oooo00D0oooo0P00000?0?ooo`800000203oool40000
00h0oooo1000000;0?ooo`<000003P3oool4000000T0oooo1000000>0?oo
o`@000002`3oool3000000h0oooo1000000>0?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool00P3oool2000001X0oooo0P00000;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<000000?oo
o`3oool01@3oool2000000l0oooo0P0000080?ooo`@000003P3oool40000
00/0oooo0`00000>0?ooo`@000002@3oool4000000h0oooo1000000;0?oo
o`<000003P3oool4000000h0oooo00<000000?ooo`3oool05P3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
01X0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00002e0?oo
o`00J@3oool4000000T0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00H0oooo0P0000040?ooo`80000000<0oooo0000003oool00P3oool20000
01/0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool0103oool2000001T0oooo0`00000N0?ooo`800000703oool30000
01h0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool0103oool2000001T0oooo0`00000N0?ooo`800000703oool30000
01h0oooo0P00000Q0?ooo`030000003oool0oooo01H0oooo0P0000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool2000000D0oooo0P0000050?oo
o`8000001@3oool200000;D0oooo001X0?ooo`<0000000<0oooo0000003o
ool03@3oool2000000L0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00001P3oool2000000@0oooo00@000000?ooo`3oool00000803oool20000
00D0oooo0P00000<0?ooo`8000001@3oool2000009/0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
01T0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo0P0000050?oo
o`800000303oool2000000D0oooo0P00002K0?ooo`800000603oool20000
00H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P00000I0?ooo`8000001@3oool20000
00D0oooo0P0000050?ooo`800000]@3oool006P0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000H0oooo0P0000040?ooo`040000003oool0oooo0000
0240oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?oo
o`3oool00`3oool2000009/0oooo0P0000040?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00000;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool20000
00d0oooo00<000000?ooo`3oool00`3oool2000009/0oooo0P00000H0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P0000050?oo
o`8000001@3oool2000000D0oooo0P00002e0?ooo`00I`3oool300000080
oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo0P00000L0?ooo`8000001P3oool2000000D0oooo00<000000?ooo`00
00000`00000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P00002K0?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`8000002`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo0P00002K0?ooo`8000004P3oool:000000@0oooo
0P0000060?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`8000001@3oool2000000D0oooo
0P0000050?ooo`800000]@3oool006L0oooo0P0000040?ooo`030000003o
ool0oooo00/0oooo0P0000080?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool?000000H0oooo0P0000060?ooo`8000001@3oool010000000oooo0?oo
o`0000020?ooo`800000603oool2000000030?ooo`000000000000H0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000050?ooo`8000001`3oool?00000100oooo3`00000A0?ooo`l00000
403oool?00000140oooo3`0000070?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`800000
1P3oool;000000D0oooo0P0000000`3oool00000000000060?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
1@3oool2000000L0oooo3`00000@0?ooo`l000004@3oool?00000100oooo
3`00000A0?ooo`l000001`3oool2000000D0oooo2`0000030?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2000000D0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`800000
6@3oool2000000D0oooo0P0000050?ooo`8000001@3oool200000;D0oooo
001W0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo
0P0000050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0G0?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool3000000H0oooo0P00002K0?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001T0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`80
00000`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool2000009/0
oooo0P00000C0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00001P3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000I0?ooo`8000001@3oool20000
00D0oooo0P0000050?ooo`800000]@3oool006<0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000060?ooo`8000001`3oool3000000<0oooo00<000000?oo
o`3oool0803oool7000000d0oooo0P00000j0?ooo`800000?@3oool20000
0200oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000008
0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0
oooo01<0oooo1`00000=0?ooo`800000>P3oool2000003d0oooo0P00000P
0?ooo`800000503oool010000000oooo0?ooo`3oool2000000H0oooo0P00
00060?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
203oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool2000000D0oooo
0P0000050?ooo`800000]@3oool006D0oooo0`0000050?ooo`8000002`3o
ool00`000000oooo0?ooo`0;0?ooo`L000001P3oool5000000P0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`8000002@3o
ool5000002<0oooo0P0000030?ooo`030000003oool0oooo00/0oooo0P00
000j0?ooo`800000?@3oool200000200oooo0P0000080?ooo`L000001P3o
ool5000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`8000000`3o
ool00`000000oooo0?ooo`0;0?ooo`800000>P3oool2000003d0oooo0P00
000P0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0oooo00<0
00000?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0P00
00050?ooo`8000001@3oool2000000D0oooo0P00002e0?ooo`00IP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000V
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2
000000l0oooo1P0000050?ooo`8000005@3oool200000140oooo0P00002L
0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool0
10000000oooo0?ooo`3oool6000000H0oooo0P00000;0?ooo`030000003o
ool0oooo01@0oooo0P00000A0?ooo`800000W03oool00`000000oooo0?oo
o`0C0?ooo`80000000<0oooo0000000000001@3oool2000000P0oooo00<0
00000?ooo`3oool0703oool2000000<0oooo100000030?ooo`040000003o
ool0oooo0?ooo`H000001P3oool2000000D0oooo0P0000050?ooo`800000
1@3oool200000;D0oooo001^0?ooo`030000003oool0oooo00T0oooo0P00
000V0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool2000000l0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000000000C0?ooo`8000001P3oool00`000000oooo0?oo
o`080?ooo`800000W03oool2000001d0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3o
ool0503oool2000000H0oooo00<000000?ooo`3oool0203oool2000009`0
oooo0P00000E0?ooo`040000003oool00000000000D0oooo00<000000?oo
o`3oool01`3oool2000001d0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000050?ooo`8000001@3o
ool200000;D0oooo001^0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`8000009P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
0000000001`0oooo0P0000060?ooo`800000403oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`000000503oool2000000D0oooo
00<000000?ooo`3oool0203oool2000009d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`8000008`3oool2000000D0
oooo00<000000?ooo`3oool0203oool2000009d0oooo00<000000?ooo`3o
ool0503oool3000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`8000001@3oool2000000D0oooo0P00002e0?ooo`00K`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<000009P3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo000000000000703oool00`000000
oooo0?ooo`050?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000004`3oool2000000D0oooo00<000000?oo
o`3oool0203oool2000009h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo0P000005
0?ooo`030000003oool0oooo00P0oooo0P00002N0?ooo`030000003oool0
oooo01@0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;@0oooo001W0?ooo`<000001@3oool0
0`000000oooo0?ooo`050?ooo`@000009@3oool;00000080oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000180oooo2@00000;0?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0240oooo2@00000;0?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0]03oool006X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00P0oooo2000000:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool2
000000H0oooo0`0000000`3oool000000?ooo`0U0?ooo`030000003oool0
oooo00P0oooo1@00000O0?ooo`8000006@3oool5000001d0oooo00<00000
0?ooo`3oool07`3oool200000380oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000070?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0203oool5000001l0oooo0P00000I0?ooo`D000007@3oool0
0`000000oooo0?ooo`0K0?ooo`H00000G03oool2000000D0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0]03oool006X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0j0?ooo`8000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo0P0000080?ooo`8000004P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000002L0oooo0P0000090?oo
o`030000003oool0oooo0080oooo0P00000M0?ooo`8000006@3oool00`00
0000oooo0?ooo`020?ooo`8000006`3oool00`000000oooo0?ooo`0O0?oo
o`800000=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool2000003L0oooo0P0000090?oo
o`030000003oool0oooo0080oooo0P00000M0?ooo`8000006@3oool00`00
0000oooo0?ooo`020?ooo`8000006`3oool00`000000oooo0?ooo`0M0?oo
o`800000H03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000050?oo
o`8000001@3oool200000;H0oooo001X0?ooo`8000001P3oool00`000000
oooo0?ooo`0j0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo0P0000080?ooo`8000003P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool09`3oool20000
00l0oooo00<000000?ooo`3oool06`3oool2000001l0oooo00<000000?oo
o`3oool06@3oool200000200oooo0P00000`0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00@0oooo0P00000g0?ooo`8000003`3oool00`00
0000oooo0?ooo`0K0?ooo`8000007`3oool00`000000oooo0?ooo`0I0?oo
o`8000007P3oool2000005`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0103oool2000000D0oooo0P0000050?ooo`8000001@3oool20000
0;H0oooo001Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`80
000000<0oooo000000000000203oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00d0oooo0P00000L0?ooo`8000007`3oool2000001/0
oooo00<000000?ooo`3oool07P3oool200000300oooo0P0000020?ooo`80
0000103oool01@000000oooo000000000000oooo008000001P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo0P00000L0?oo
o`8000007`3oool2000001/0oooo00<000000?ooo`3oool0703oool20000
05`0oooo0P0000020?ooo`800000103oool01@000000oooo000000000000
oooo008000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2e
0?ooo`00I`3oool010000000oooo0?ooo`0000050?ooo`h00000<03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`<00000203oool2
000002T0oooo00<000000?ooo`3oool03@3oool2000001H0oooo2P00000M
0?ooo`8000006`3oool00`000000oooo0?ooo`0H0?ooo`X00000;`3oool4
000000D0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool03@3oool2000001H0oooo2P00000M
0?ooo`8000006`3oool00`000000oooo0?ooo`0L0?ooo`800000G@3oool4
000000D0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0;D0oooo001X0?ooo`800000A@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00`0oooo0P00000G0?ooo`030000003oool0oooo0080oooo0P00000O0?oo
o`8000006`3oool2000001X0oooo00<000000?ooo`3oool00P3oool20000
04H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0<0?oo
o`8000005`3oool00`000000oooo0?ooo`020?ooo`8000007`3oool20000
01/0oooo0P00000M0?ooo`800000LP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2f0?ooo`00[`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo00/0oooo0`00000G0?ooo`03
0000003oool0oooo0080oooo0P00000N0?ooo`<00000703oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo0P0000160?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool3000001L0
oooo00<000000?ooo`3oool00P3oool2000001h0oooo0`00000L0?ooo`03
0000003oool0oooo01/0oooo0P00001b0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0;H0oooo002`0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool02@3oool3000001T0oooo
00@000000?ooo`3oool0oooo0P00000M0?ooo`<000007@3oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0oooo0?ooo`800000A@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00T0oooo0`00000I0?oo
o`040000003oool0oooo0?ooo`8000007@3oool3000001d0oooo00<00000
0?ooo`3oool06`3oool200000740oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0]`3oool00;00oooo00<000000?ooo`3oool02`3oool20000
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo00H0oooo1P00000J0?ooo`030000003oool0oooo
008000006P3oool6000001d0oooo0P00000K0?ooo`030000003oool0oooo
00800000A@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00H0oooo1P00000J0?ooo`030000003oool0oooo008000006P3oool60000
01d0oooo0P00000L0?ooo`800000L@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2g0?ooo`00_P3oool2000006D0oooo1000000L0?ooo`80
000000<0oooo0000000000006P3oool400000200oooo00<000000?ooo`3o
ool06@3oool2000000030?ooo`000000000008`0oooo1000000L0?ooo`80
000000<0oooo0000000000006P3oool400000200oooo00<000000?ooo`3o
ool06P3oool200000?l0oooo@@3oool00;P0oooo00<000000?ooo`3oool0
0`3oool2000006D0oooo00<000000?ooo`3oool07P3oool010000000oooo
00000000000J0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool06P3oool010000000oooo00000000002<0?ooo`030000003oool0oooo
01h0oooo00@000000?ooo`00000000006P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo01X0oooo0P00003o0?oood40oooo002h0?oo
o`030000003oool0oooo0080oooo0`00001V0?ooo`030000003oool0oooo
01h0oooo0`00000K0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`<00000S@3oool00`00
0000oooo0?ooo`0N0?ooo`<000006`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool20000
0?l0oooo@@3oool00;T0oooo00@000000?ooo`3oool0oooo0P00001W0?oo
o`H00000703oool2000001/0oooo1P00000G0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06`3oool2000008d0oooo1P00000L0?oo
o`8000006`3oool6000001L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`@00000o`3ooom10?ooo`00^P3oool4000006P0
oooo1P00000L0?ooo`8000006`3oool6000001L0oooo2000000M0?ooo`80
0000S@3oool6000001`0oooo0P00000K0?ooo`H000005`3oool8000001/0
oooo0P00003o0?oood40oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3o
oooo0?ooool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?oo
ool0ooooo`3ooooj0?ooo`00o`3ooooo0?ooool0oooonP3oool00?l0oooo
o`3ooooo0?ooooX0oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3ooooo
0?ooool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?ooool0
ooooo`3ooooj0?ooo`00o`3ooooo0?ooool0oooonP3oool00?l0ooooo`3o
oooo0?ooooX0oooo001h0?ooo`@00000;03oool400000?l0ooooo`3ooooo
0?ooodh0oooo001g0?ooo`8000000P3oool2000002X0oooo0P0000020?oo
o`800000o`3ooooo0?ooool0ooooC@3oool007`0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom;0?ooo`00
L03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
@`3oool006l0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05`3oool2000000/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom30?ooo`00KP3oool0
0`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oood80oooo001^0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooom10?ooo`009`3oool6000000<0
oooo200000060?ooo`D000007@3oool5000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`D00000203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool200000?l0
ooooo`3ooooo0?oood80oooo000Y0?ooo`8000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool200000080oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00000P3oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo@03oool002T0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool2000001`0oooo00<000000?ooo`3oool0
1`3oool2000000X0oooo1000000;0?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000002`3oool4000000/0oooo0P00003o0?ooool0oooo
o`3ooom10?ooo`00:@3oool2000000P0oooo00<000000?ooo`3oool03P3o
ool2000001`0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000V`3o
ool500000440oooo1@00000H0?ooo`D000006`3oool5000001X0oooo1@00
000K0?ooo`D00000R@3oool500000440oooo1@00000I0?ooo`D000006P3o
ool5000001/0oooo1@00000J0?ooo`D00000S03oool002T0oooo0P000009
0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`8000003`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`8000000`3o
ool2000001P0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`040000
003oool0oooo0?ooo`8000006@3oool010000000oooo0?ooo`3oool20000
01X0oooo00@000000?ooo`3oool0oooo0P0000150?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool2000000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`060?ooo`8000000`3oool2000001T0oooo00@000000?ooo`3oool0oooo
0P00000I0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000
oooo0?ooo`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P00001`
0?ooo`030000003oool0oooo01L0oooo000Y0?ooo`8000002@3oool00`00
0000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo``000001P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000070?oo
o`8000003`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo0P00000L0?ooo`8000007P3oool2000001d0oooo0P00000N0?oo
o`800000A03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00/0oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000007@3oool20000
01d0oooo0P00000N0?ooo`8000007@3oool2000006l0oooo00<000000?oo
o`3oool05`3oool002T0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo0P0000020?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`@0
00002P3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000>0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`800000703oool2000001h0
oooo0P00000M0?ooo`8000007P3oool2000004D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`80
00007@3oool2000001d0oooo0P00000N0?ooo`8000007@3oool200000700
oooo00<000000?ooo`3oool05P3oool002T0oooo0P00000;0?ooo`030000
003oool0oooo00P0oooo100000020?ooo`8000000`3oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000J0?ooo`8000003@3oool200000340oooo0P00001?0?ooo`80
00003P3oool2000000P0oooo00<000000?ooo`3oool09P3oool2000000T0
oooo0P0000050?ooo`800000703oool2000001h0oooo0P00000M0?ooo`80
00007P3oool2000004D0oooo00<000000?ooo`3oool0=03oool2000000h0
oooo0P0000090?ooo`030000003oool0oooo02H0oooo0P0000080?ooo`80
00001@3oool2000001d0oooo0P00000M0?ooo`8000007P3oool2000001d0
oooo0P00001`0?ooo`030000003oool0oooo01H0oooo000Y0?ooo`800000
2`3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`8000002@3oool6000000X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000
3P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0203oool2000000D0oooo0P00000L0?ooo`800000
7P3oool2000001d0oooo0P00000N0?ooo`800000AP3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool2000000D0oooo
0P00000M0?ooo`8000007@3oool2000001h0oooo0P00000M0?ooo`800000
L@3oool00`000000oooo0?ooo`0E0?ooo`00:@3oool2000000/0oooo0P00
000;0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003o
ool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`8000003P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`080?ooo`800000103oool3000001/0oooo0P00
000N0?ooo`8000007@3oool2000001h0oooo0P0000170?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0303oool2000000/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`070?ooo`800000103o
ool3000001`0oooo0P00000M0?ooo`8000007P3oool2000001d0oooo0P00
001b0?ooo`030000003oool0oooo01D0oooo000Y0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`8000002`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo0P0000090?ooo`H000002@3oool00`000000oooo0?ooo`0<
0?ooo`800000<@3oool2000004l0oooo0P00000<0?ooo`@000002P3oool2
000002D0oooo0P00000:0?ooo`800000103oool2000001X0oooo1000000L
0?ooo`@000006`3oool4000001`0oooo100000170?ooo`800000<`3oool2
000000`0oooo1000000;0?ooo`8000009@3oool2000000T0oooo0P000004
0?ooo`8000006`3oool4000001/0oooo1000000L0?ooo`@000006`3oool4
00000780oooo0P00000F0?ooo`00:@3oool2000000D0oooo00<000000?oo
o`3oool00P3oool3000000H0oooo00<000000?ooo`3oool00P3oool20000
00D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000;0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
303oool200000340oooo0P00001?0?ooo`8000003P3oool00`000000oooo
0?ooo`090?ooo`8000009@3oool2000000X0oooo1`00000M0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo04H0oooo0P00000c0?ooo`800000
3P3oool00`000000oooo0?ooo`0:0?ooo`8000009@3oool2000000T0oooo
1`00000N0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0740oooo
0P00000F0?ooo`009`3oool4000000H0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0:0?ooo`8000008@3oool2000001h0
oooo0P00000M0?ooo`8000007P3oool200000100oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`8000008P3oool2000001d0
oooo0P00000N0?ooo`8000007@3oool200000140oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`00
:@3oool2000000L0oooo1000000:0?ooo`@000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`/000001@3oool00`000000oooo0?ooo`070?ooo`80
0000203oool00`000000oooo0?ooo`080?ooo`/000001@3oool00`000000
oooo0?ooo`060?ooo`80000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`040?ooo`H000003`3oool6000000@0oooo00<000000?ooo`3o
ool02P3oool2000000d0oooo00<000000?ooo`3oool04@3oool2000000T0
oooo00<000000?ooo`3oool04P3oool2000000T0oooo00<000000?ooo`3o
ool04@3oool2000000T0oooo00<000000?ooo`3oool04P3oool2000000l0
oooo0P00000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000
oooo0?ooo`040?ooo`H000003`3oool6000000@0oooo00<000000?ooo`3o
ool02@3oool2000000h0oooo00<000000?ooo`3oool04@3oool2000000T0
oooo00<000000?ooo`3oool04@3oool2000000X0oooo00<000000?ooo`3o
ool04@3oool2000000T0oooo00<000000?ooo`3oool04@3oool200000100
oooo0P00000J0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool004L0oooo
0P0000000`3oool00000000000050?ooo`040000003oool0000000000080
oooo0P00000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`00
0000603oool2000002P0oooo0`0000060?ooo`800000C`3oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P0000050?ooo`80
00000`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000d0oooo0P00000<0?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo0P0000090?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo
01@0oooo0`0000030?ooo`030000003oool0oooo01X0oooo0P00000a0?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`800000303oool20000
00D0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P0000030?oo
o`040000003oool0oooo0?ooo`800000303oool2000000d0oooo0P00000=
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool2000000X0oooo0P00000=
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01@0oooo0`0000030?ooo`030000003oool0oooo01X0oooo0P00000E
0?ooo`00B03oool3000000H0oooo00<000000?ooo`3oool01000000O0?oo
o`050000003oool0oooo0?ooo`000000;P3oool2000001P0oooo0P00000W
0?ooo`80000000<0oooo0000000000001@3oool2000004l0oooo0P00000;
0?ooo`030000003oool0oooo00<000002`3oool2000000H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool2
000000`0oooo0P00000=0?ooo`030000003oool0oooo00<000002P3oool2
000000h0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000003oool0
oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0I0?ooo`800000<@3oool2
000000/0oooo00<000000?ooo`3oool00`00000<0?ooo`8000001P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo0P00000=
0?ooo`8000003@3oool2000000d0oooo00<000000?ooo`3oool00`00000:
0?ooo`8000003@3oool00`000000oooo0?ooo`03000000/0oooo0P00000=
0?ooo`030000003oool0oooo00<000002P3oool2000000d0oooo00<00000
0?ooo`3oool00`00000?0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0I0?ooo`8000005@3oool0
07L0oooo0P0000000`3oool000000000000^0?ooo`800000603oool20000
00D0oooo1P00000I0?ooo`@000000P3oool00`000000oooo0?ooo`040?oo
o`8000005@3oool5000000L0oooo1P00000L0?ooo`D000001`3oool20000
00`0oooo1000000<0?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`D000002P3oool00`000000oooo0?ooo`040?ooo`800000403oool20000
00P0oooo1000000>0?ooo`@000002P3oool3000000l0oooo100000090?oo
o`@000003P3oool4000000X0oooo0`00000?0?ooo`@000003P3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000J0?ooo`8000006@3oool50000
00L0oooo1@0000070?ooo`800000303oool4000000d0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo
00@0oooo0P00000?0?ooo`8000002@3oool4000000h0oooo1000000:0?oo
o`<000003P3oool4000000X0oooo1000000>0?ooo`@000002P3oool30000
00h0oooo1000000?0?ooo`030000003oool0oooo01H0oooo0P0000050?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00000J0?oo
o`8000002`3oool00`000000oooo0?ooo`070?ooo`00N03oool300000300
oooo00<000000?ooo`3oool05P3oool2000000@0oooo0P0000000`3oool0
00000?ooo`020?ooo`800000603oool00`000000oooo0?ooo`090?ooo`80
0000503oool2000000<0oooo0P0000050?ooo`80000000<0oooo0000003o
ool00P3oool2000001`0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`03
0000003oool0oooo00<0oooo0P00000J0?ooo`<000007@3oool2000001d0
oooo0`00000M0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0H0?ooo`800000603oool2000000<0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`800000303oool00`000000
oooo0?ooo`030?ooo`8000006P3oool3000001d0oooo0P00000M0?ooo`<0
00007@3oool200000280oooo00<000000?ooo`3oool05P3oool2000000H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0H0?ooo`8000002`3oool00`000000
oooo0?ooo`070?ooo`00a03oool2000000@0oooo00@000000?ooo`3oool0
00007P3oool00`000000oooo0?ooo`080?ooo`800000503oool00`000000
oooo0?ooo`030?ooo`800000103oool010000000oooo0?ooo`00000Q0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`800000203oool20000
00D0oooo0P00000<0?ooo`800000103oool2000009`0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
01T0oooo0P00000H0?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool20000
00D0oooo0P00000<0?ooo`800000103oool2000009`0oooo0P00000H0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo00340?ooo`800000103oool010000000
oooo0?ooo`00000O0?ooo`030000003oool0oooo00L0oooo0P00000C0?oo
o`8000001@3oool2000000@0oooo00@000000?ooo`3oool000008@3oool0
0`000000oooo0?ooo`070?ooo`800000703oool2000000T0oooo00<00000
0?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool00P3oool2
000009`0oooo0P0000040?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool01P3oool2000001T0oooo0P00000G0?ooo`8000001@3oool2
000000L0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P000009
0?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0
oooo0080oooo0P00002L0?ooo`800000603oool2000000H0oooo0P000006
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00H0oooo0P00000I0?ooo`8000002`3oool00`000000oooo0?ooo`07
0?ooo`00a03oool2000000D0oooo00<000000?ooo`0000000`00000L0?oo
o`030000003oool0oooo00L0oooo0P00000C0?ooo`8000001@3oool20000
00D0oooo00<000000?ooo`0000000`00000N0?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`800000W03oool2000000D0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000006@3o
ool2000001L0oooo0P0000050?ooo`8000001`3oool00`000000oooo0?oo
o`070?ooo`8000007@3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool2000009`0oooo0P00000B0?ooo`X0
0000103oool2000000H0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00000;0?ooo`03
0000003oool0oooo00L0oooo000C0?ooo`/000001@3ooonJ000000L0oooo
0P0000050?ooo`040000003oool0oooo00000080oooo0P00000K0?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`/000000`3oool2000000D0
oooo0P0000050?ooo`040000003oool0oooo00000080oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`l000001P3oool20000
00D0oooo0P0000000`3oool00000000000060?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo000000000000103oool20000
00L0oooo3`00000A0?ooo`l00000403oool?00000140oooo3`00000@0?oo
o`l00000203oool2000000D0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`050?ooo`8000006@3oool2000000H0oooo2`0000060?oo
o`8000001@3oool2000000L0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo3`0000070?ooo`8000001@3oool2000000030?ooo`0000000000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000040?ooo`8000001`3oool?00000140oooo3`00000@0?oo
o`l000004@3oool?00000100oooo3`0000080?ooo`8000001@3oool;0000
00<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000060?oo
o`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00D0oooo0P00000I0?ooo`8000001P3oool;000000@0oooo00340?ooo`80
00001@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000C0?oo
o`800000103oool3000000D0oooo0P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000060?ooo`<000001`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo0P00002L0?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000001T0oooo0P00000G0?ooo`800000103oool3000000L0oooo00<00000
0?ooo`3oool01`3oool2000001d0oooo0P0000060?ooo`<000001`3oool2
000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00002L
0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000H0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000006@3oool2000000/0oooo00<0
00000?ooo`3oool01`3oool00<@0oooo0P0000070?ooo`<000000`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool2000001<0oooo0P0000040?ooo`800000203oool3
000000<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`07
0?ooo`800000703oool200000100oooo1`00000<0?ooo`800000>P3oool2
000003d0oooo0P00000Q0?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`8000005`3o
ool2000000@0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000M0?ooo`800000403oool7000000`0oooo0P00000j0?ooo`800000?@3o
ool200000240oooo0P00000D0?ooo`040000003oool0oooo0?ooo`800000
1P3oool2000000H0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`03
0000003oool0oooo00L0oooo00340?ooo`8000002@3oool5000001P0oooo
1@0000060?ooo`8000004`3oool7000000/0oooo1@00000K0?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool2000000<0oooo
00<000000?ooo`3oool02P3oool2000003X0oooo0P00000m0?ooo`800000
8@3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00d0oooo0P00000G0?ooo`L00000
2@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo
0P0000030?ooo`030000003oool0oooo00X0oooo0P00000j0?ooo`800000
?@3oool200000240oooo0P00000E0?ooo`030000003oool0oooo00800000
1P3oool00`000000oooo0?ooo`050?ooo`800000203oool7000000H0oooo
1@0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool2000000/0oooo00<000000?ooo`3oool01`3oool00<@0oooo0P00
000I0?ooo`8000005P3oool2000001@0oooo0P00000E0?ooo`H000001@3o
ool2000000d0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
000A0?ooo`800000403oool2000009d0oooo00<000000?ooo`3oool0703o
ool2000000<0oooo100000030?ooo`040000003oool0oooo0?ooo`H00000
1P3oool2000001P0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo
0P00000M0?ooo`8000004@3oool200000100oooo0P00002M0?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool00000000000050?ooo`800000
203oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo
00@000000?ooo`3oool0oooo1P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`070?ooo`00a03oool2000001P0oooo0P0000000`3oool00000
0000000D0?ooo`800000503oool2000001D0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000000000;0?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000009d0oooo0P00000M0?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000H0?oo
o`8000003@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
0140oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00002M0?oo
o`8000005@3oool010000000oooo0000000000050?ooo`030000003oool0
oooo00L0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo
00340?ooo`800000603oool01@000000oooo0?ooo`3oool0000001@0oooo
0P00000E0?ooo`8000005@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`04
0000003oool00000000001`0oooo0P00000B0?ooo`8000001@3oool00`00
0000oooo0?ooo`070?ooo`800000WP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00P0oooo0P00000I0?ooo`800000303oool0
0`000000oooo0?ooo`050?ooo`040000003oool00000000001d0oooo0P00
000B0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000WP3o
ool00`000000oooo0?ooo`0D0?ooo`<000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
203oool2000001D0oooo00340?ooo`800000403oool700000080oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`8000005P3oool2000001D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000001`0
oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3o
ool01`3oool2000009l0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo0P00000;0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000000000M0?oo
o`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P00002O0?ooo`030000003oool0oooo01@0oooo0P0000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00350?oo
o`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo01H0oooo0P00000D0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`/000000P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo2@00
000:0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01/0oooo0P0000070?ooo`/000000P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0100oooo2@00000:0?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503o
ool006`0oooo1P00001C0?ooo`030000003oool0oooo01L0oooo0`000000
0`3oool000000?ooo`0C0?ooo`030000003oool0oooo02`0oooo0P000006
0?ooo`<0000000<0oooo0000003oool0503oool00`000000oooo0?ooo`0=
0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00X0oooo1P00000H0?ooo`P000006@3oool6000001P0oooo1@00000P
0?ooo`800000<P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=
0?ooo`800000303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00T0oooo1P00000I0?ooo`P00000603oool6000001T0oooo1@00000K
0?ooo`H00000G@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0503oool006h0oooo0P00001E0?oo
o`8000006@3oool00`000000oooo0000000E0?ooo`800000;P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000001H0oooo0P00000>0?oo
o`8000002P3oool2000002D0oooo0P00000=0?ooo`8000006`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P00000J0?oo
o`030000003oool0oooo0080oooo0P00000N0?ooo`800000=03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool2000003<0oooo0P00000>0?ooo`8000002`3oool20000
02D0oooo0P00000<0?ooo`800000703oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo0P00000K0?ooo`030000003oool0oooo
0080oooo0P00000K0?ooo`800000H@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
01H0oooo001^0?ooo`800000E@3oool2000001T0oooo00<000000?ooo`3o
ool05@3oool2000002X0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo01H0oooo0P00000>0?ooo`8000002P3oool20000
02D0oooo0P00000=0?ooo`800000703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01P0oooo0P00000P0?ooo`030000003oool0oooo
01`0oooo0P00000`0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo0P00000c0?ooo`8000003P3oool2000000/0oooo0P00000U0?oo
o`800000303oool2000001d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`8000008@3oool00`000000oooo0?ooo`0I0?oo
o`800000G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`8000005P3oool006h0oooo0P00001F0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0X0?ooo`80
000000<0oooo000000000000203oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02`3oool2000001d0oooo00<000000?ooo`3o
ool07@3oool200000200oooo0P00000M0?ooo`800000<03oool200000080
oooo0P0000040?ooo`050000003oool000000000003oool00P0000060?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0303oool20000
00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?oo
o`8000007P3oool00`000000oooo0?ooo`0L0?ooo`8000008@3oool20000
01X0oooo0P00001M0?ooo`8000000P3oool2000000@0oooo00D000000?oo
o`00000000000?ooo`02000000H0oooo00<000000?ooo`3oool05@3oool0
06h0oooo0P00001F0?ooo`030000003oool0oooo01L0oooo0P00000G0?oo
o`030000003oool0oooo02T0oooo0`0000080?ooo`800000603oool00`00
0000oooo0?ooo`060?ooo`X00000203oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00/0oooo0P00000N0?ooo`030000003oool0oooo
01`0oooo0P00000P0?ooo`8000005`3oool:000002l0oooo100000050?oo
o`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00H0oooo2P0000090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02P3oool2000001l0oooo00<000000?oo
o`3oool06`3oool200000240oooo0P00000J0?ooo`800000GP3oool40000
00D0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo
01D0oooo001^0?ooo`800000E`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00X0oooo0P00000N0?ooo`030000003oool0oooo01`0
oooo0P00000P0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`80
0000AP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`090?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`8000008@3oool2000001X0oooo0P00001c0?ooo`03
0000003oool0oooo01H0oooo001^0?ooo`800000E`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00X0oooo0P00000O0?ooo`030000
003oool0oooo01/0oooo0P00000O0?ooo`<00000603oool00`000000oooo
0?ooo`020?ooo`800000AP3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`800000
803oool00`000000oooo0?ooo`0J0?ooo`800000803oool3000001X0oooo
0P00001c0?ooo`030000003oool0oooo01H0oooo001^0?ooo`800000F03o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`800000
803oool00`000000oooo0?ooo`0J0?ooo`8000007P3oool3000001X0oooo
00@000000?ooo`3oool0oooo0P0000150?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?oo
o`8000008@3oool00`000000oooo0?ooo`0I0?ooo`8000007`3oool30000
01/0oooo0P00001b0?ooo`030000003oool0oooo01L0oooo001^0?ooo`80
0000F03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`80
0000803oool2000001/0oooo0P00000K0?ooo`H000006`3oool00`000000
oooo0?ooo`02000004D0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo0P00000Q0?ooo`80
00006P3oool2000001`0oooo1P00000K0?ooo`800000LP3oool00`000000
oooo0?ooo`0G0?ooo`00KP3oool200000>H0oooo0P0000000`3oool00000
000000100?ooo`800000803oool2000001/0oooo0P00000K0?ooo`@00000
7@3oool2000000030?ooo`000000000008T0oooo0P0000000`3oool00000
000000100?ooo`8000008@3oool2000001X0oooo0P00000L0?ooo`@00000
7@3oool2000008`0oooo001^0?ooo`800000i`3oool010000000oooo0000
000000100?ooo`8000006P3oool00`000000oooo0?ooo`030?ooo`800000
6`3oool2000001/0oooo00<000000?ooo`3oool07`3oool010000000oooo
00000000002:0?ooo`040000003oool0000000000400oooo0P00000K0?oo
o`030000003oool0oooo00<0oooo0P00000J0?ooo`800000703oool00`00
0000oooo0?ooo`0N0?ooo`800000S03oool006h0oooo0P00003X0?ooo`<0
0000@03oool2000001X0oooo00<000000?ooo`3oool00P3oool3000001/0
oooo0P00000L0?ooo`030000003oool0oooo01l0oooo0`00002;0?ooo`<0
0000@03oool2000001/0oooo00<000000?ooo`3oool00P3oool3000001X0
oooo0P00000M0?ooo`030000003oool0oooo01d0oooo0P00002<0?ooo`00
K03oool400000>T0oooo0P00000n0?ooo`@000006`3oool010000000oooo
0?ooo`3oool2000001X0oooo1000000L0?ooo`H000007@3oool2000008`0
oooo0P00000n0?ooo`@00000703oool010000000oooo0?ooo`3oool20000
01T0oooo1000000M0?ooo`H00000603oool4000008`0oooo001^0?ooo`80
0000j@3oool200000400oooo0P00000L0?ooo`@000007@3oool2000001`0
oooo1P00000M0?ooo`800000S03oool200000400oooo0P00000M0?ooo`@0
0000703oool2000001d0oooo1P00000J0?ooo`800000S03oool00?l0oooo
o`3ooooo0?ooooX0oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3ooooo
0?ooool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?ooool0
ooooo`3ooooj0?ooo`00o`3ooooo0?ooool0oooonP3oool00?l0ooooo`3o
oooo0?ooooX0oooo003o0?ooool0ooooo`3ooooj0?ooo`00o`3ooooo0?oo
ool0oooonP3oool00?l0ooooo`3ooooo0?ooooX0oooo003o0?ooool0oooo
o`3ooooj0?ooo`00o`3ooooo0?ooool0oooonP3oool000D0oooo1000003o
0?ooool0ooooo`3ooooa0?ooo`00103oool300000080oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooookP3oool000<0oooo0`0000040?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooond0oooo00030?ooo`<00000
1@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooo/0?ooo`002`3o
ool00`000000oooo0?ooo`0m0?ooo`D00000o`3ooooo0?ooool0ooooZP3o
ool000/0oooo0P00000f0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0P00001T0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oood40oooo000;0?ooo`800000=P3oool00`000000oooo0?ooo`0;
0?ooo`800000H`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom1
0?ooo`00303oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00`0oooo0P00001T0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
od00oooo000<0?ooo`030000003oool0oooo0380oooo0P00000>0?ooo`80
0000I03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom00?ooo`00
303oool2000003<0oooo00<000000?ooo`3oool03@3oool2000006D0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo?`3oool000`0oooo0P00
000c0?ooo`030000003oool0oooo00`0oooo0P00001V0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooocl0oooo000<0?ooo`800000<P3oool2
000000`0oooo1000001V0?ooo`800000o`3ooooo0?ooool0oooo@03oool0
00`0oooo0P00000b0?ooo`8000003P3oool00`000000oooo0?ooo`1U0?oo
o`800000o`3ooooo0?ooool0oooo@03oool000`0oooo0P00000b0?ooo`03
0000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo0`3oool000`0oooo0P00000b0?ooo`030000003oool0oooo00d0oooo
0P00000?0?ooo`8000006@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo01d0oooo0P00000I0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooo`<0oooo000<0?ooo`800000<@3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0503o
ool3000000<0oooo00<000000?ooo`3oool0>@3oool2000001d0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603o
ool300000?l0ooooo`3ooooV0?ooo`00303oool300000300oooo0P00000;
0?ooo`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0h
0?ooo`8000007@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo
000000000000o`3ooooo0?ooonD0oooo000<0?ooo`<00000303oool40000
00H0oooo100000040?ooo`D000000P3oool5000000030?ooo`0000000000
0080000000<0oooo000000000000303oool4000000h0oooo00<000000?oo
o`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`800000803oool00`000000oooo0?ooo`090?oo
o`@000002@3oool2000000D0oooo100000050?ooo`/000000`3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P0000070?ooo`<000000P3oool30000
00D0oooo100000020?ooo`030000003oool0oooo0?l0ooooo`3ooooT0?oo
o`00303oool3000000/0oooo0`0000020?ooo`8000000`3oool2000000<0
oooo0P0000020?ooo`8000000`3oool2000000030?ooo`000000000000@0
oooo0P0000020?ooo`8000007P3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool00P3oool200000080oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooonT0oooo000<0?ooo`<000002P3oool30000
00@0oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo
000000@0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool2
000001d0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000001l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000007
0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`3o0?ooool0ooooj03oool0
00`0oooo0`00000:0?ooo`800000203oool2000000D0oooo0P0000040?oo
o`<000000P3oool2000000@0oooo0P0000020?ooo`8000007@3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`8000007`3oool00`000000oooo0?ooo`090?ooo`800000103oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?oo
o`L0000000<0oooo0000000000001@00003o0?ooool0ooood03oool000`0
oooo0`00000:0?ooo`800000203oool2000000D0oooo0P0000030?ooo`<0
00000`3oool2000000@0oooo0P0000020?ooo`8000007@3oool2000000D0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`80
00007`3oool00`000000oooo0?ooo`090?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`800000203oool9000000D0oooo0P0000030?ooo`80
00001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0
oooo0P0000060?ooo`8000000`3oool2000000030?ooo`000000oooo00H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooonL0oooo000<0?ooo`<00000
2P3oool2000000P0oooo0P0000050?ooo`8000000P3oool3000000@0oooo
0P0000040?ooo`8000000P3oool2000000L0oooo3`0000070?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo
0P00000J0?ooo`/000001`3oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooonH0oooo
000<0?ooo`<000002`3oool00`000000oooo0?ooo`060?ooo`800000103o
ool3000000030?ooo`000000000000H0oooo0P0000040?ooo`8000000P3o
ool2000001d0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`8000007`3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo
0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooW
0?ooo`003@3oool2000000/0oooo0P0000030?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<000000?oo
o`3oool00`0000030?ooo`8000000P3oool2000001d0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool400000080oooo0P000004
0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
203oool200000080oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7000000030?oo
o`000000000000D00000o`3ooooo0?ooom00oooo000=0?ooo`800000303o
ool6000000@0oooo1@0000040?ooo`D000000P3oool2000000030?ooo`00
00000000008000000`3oool2000001d0oooo0P0000080?ooo`L000001P3o
ool5000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`00
00050?ooo`8000002P3oool00`000000oooo0?ooo`02000000D0oooo1000
00030?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003o
ool0oooo00T0oooo100000000`3oool000000?ooo`040?ooo`D00000o`3o
oooo0?ooonH0oooo000=0?ooo`8000009P3oool2000000P0oooo0P00000N
0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool0
10000000oooo0?ooo`3oool6000000`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`8000002P3oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool0703oool2000000h0oooo0P00
00000`3oool000000?ooo`3o0?ooool0ooookP3oool000d0oooo0P00000V
0?ooo`800000203oool2000001h0oooo0P00000M0?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool2000000T0oooo0P00000;0?ooo`<000003P3oool2000001d0oooo
00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo0?l0oooo
o`3oooo^0?ooo`003@3oool2000002H0oooo0P0000080?ooo`8000007`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01`0oooo
0P0000090?ooo`8000002`3oool3000000l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000?l0oooo
o`3oooo_0?ooo`003@3oool2000002H0oooo0P0000080?ooo`800000803o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03`3oool300000?l0ooooo`3oooo_0?ooo`003@3o
ool2000002H0oooo0P0000090?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0I0?ooo`<000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03`3oool400000?l0ooooo`3oooo_0?ooo`003@3oool2
00000340oooo00<000000?ooo`3oool0203oool800000340oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`030000003oool0
oooo04/0oooo0`00003o0?ooool0ooook`3oool000d0oooo0P00000a0?oo
o`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02<0oooo0P00003o0?ooool0ooooo`3ooom00?oo
o`003@3oool200000340oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0S0?ooo`800000o`3ooooo0?ooool0oooo@03oool000d0oooo
0`00000a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
<@3oool200000080oooo0P0000040?ooo`050000003oool000000000003o
ool00P00000U0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooocl0
oooo000=0?ooo`<00000<@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0340oooo100000050?ooo`030000003oool0oooo00<00000
9P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolo0?ooo`003P3o
ool200000380oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oood00oooo000>
0?ooo`800000<P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo06@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo@03oool0
00h0oooo0P00000c0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom10?oo
o`003P3oool2000003<0oooo00<000000?ooo`3oool02`3oool2000006<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo@@3oool000l0oooo
0P0000100?ooo`800000o`3ooooo0?ooool0ooooY`3oool000l0oooo0P00
000j0?ooo`030000003oool0oooo00<0oooo0P00003o0?ooool0ooooo`3o
oonW0?ooo`003`3oool2000003X0oooo00<000000?ooo`3oool00P3oool3
00000?l0ooooo`3ooooo0?ooojL0oooo000@0?ooo`800000103oool30000
03<0oooo00@000000?ooo`3oool0oooo0P00003o0?ooool0ooooo`3ooonX
0?ooo`004@3oool2000000<0oooo0`00000d0?ooo`@00000o`3ooooo0?oo
ool0ooooZ@3oool00180oooo1P00003o0?ooool0ooooo`3ooooR0?ooo`00
o`3ooooo0?ooool0oooonP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1015, 165},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0026"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0026"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"cosh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RadicalBox["3", "3"]}], " ", "a", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0026"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0026.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Cosh[(2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (z (3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
      {1/3, 1 + 2/(3 r)}, (-(4/3)) (a z^r)^(3/2)] + 
    3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
      {1/3, 1 + 2/(3 r)}, (4/3) (a z^r)^(3/2)] - 3^(1/3) a z^r Gamma[2/3] 
     (HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, {5/3, 5/3 + 2/(3 r)}, 
       (-(4/3)) (a z^r)^(3/2)] + HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, 
       {5/3, 5/3 + 2/(3 r)}, (4/3) (a z^r)^(3/2)])))/
  (6 3^(2/3) (1 + r) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Cosh\", \"[\", RowBox[List[FractionBox[\"2\", \
\"3\"], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \
\"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \
\"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \
\" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\
\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"+\", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\
\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\
\", \"3\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"r\"]], \
\")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \
\"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \
\"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Cosh</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> \
</mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> \
<mo>(</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Cosh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009`0000VB000`400?l0
0000o`00003oo`3ooooo0?ooog80oooo001Z0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooa40oooo001Z0?ooo`030000003oool0oooo00@0
oooo0`0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3oool300000100oooo0`0000040?ooo`030000003oool0oooo00l0
oooo0`00000S0?ooo`<00000103oool00`000000oooo0?ooo`0>0?ooo`<0
0000B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00J@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool@0?ooo`00J@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<000000?ooo`3oool08`3oool01@000000
oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool@0?ooo`00J03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000004P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00J03oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P00000?0?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`<0
00008`3oool3000000D0oooo00<000000?ooo`3oool03@3oool3000004/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo3`3oool006P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000000@0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000?0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool006P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo3`3oool00480oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0?oo
o`@000002P3oool4000000<0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool?0?ooo`00@P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool01P3oool3000000d0oooo
00<000000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0
6P3oool3000000`0oooo00<000000?ooo`3oool01P3oool3000000T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool?0?ooo`00>@3oool3000000D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`<00000103oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo0`0000080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo100000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo3`3oool003P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`00?03oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0oooo3`3oool003`0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo1P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo2@00000:0?ooo`l000002@3oool9
000000/0oooo00<000000?ooo`3oool0103oool6000000D0oooo3`00000:
0?ooo`T00000103oool010000000oooo0?ooo`3oool600000080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0
oooo3`3oool003T0oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool4000000T0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo3`3oool003/0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`000000oooo008000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?l0oooo3`3oool003`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0400oooo00<000000?ooo`000000>03oool00`00
0000oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000h0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0@0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`110?ooo`800000>03oool00`000000oooo0?ooo`0:
0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00>@3oool3000001X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00T0oooo1P0000070?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0H0?ooo`8000002@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo3`3oool006P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:@0oooo0`000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo001X0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2_
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo001X0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo0`00000B0?ooo`D000004P3oool3
000002D0oooo1@00000A0?ooo`<00000>`3oool3000000<0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo001X0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool0903oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`00J03oool0
0`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo001Y0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooa00oooo001Y0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo001Z0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooa40
oooo001[0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000
003oool0oooo01`0oooo00L000000?ooo`3oool0oooo0000003oool00000
01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000Z0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`000000B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`00LP3oool2000002T0oooo0P00000C0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool2000002H0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`800000o`3ooomX0?ooo`00L`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0180oooo0`00000D0?oo
o`030000003oool0oooo02D0oooo0`00000C0?ooo`030000003oool0oooo
0?l0ooooIP3oool00?l0ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo
003o0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?ooo`00o`3ooooo0?oo
og80oooo003o0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?ooo`00JP3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?oooc<0oooo001Z
0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00`3oool300000100oooo0`000004
0?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`<00000103oool0
0`000000oooo0?ooo`0>0?ooo`<00000<@3oool00`000000oooo0?ooo`3o
0?oooc<0oooo001Y0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool000000240oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo0000000a0?ooo`030000003oool0oooo0?l0oooo<P3oool006T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3o
oolb0?ooo`00J03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooc40oooo001X
0?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
000000l0oooo0`0000050?ooo`030000003oool0oooo00h0oooo0`00000S
0?ooo`<000001@3oool00`000000oooo0?ooo`0=0?ooo`<00000<`3oool0
0`000000oooo0?ooo`3o0?oooc40oooo001X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00@0oooo1000000B0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`0000000000403oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00000000003`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo<@3o
ool006P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0o`3ooola0?ooo`00@P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00@00000
0?ooo`3oool0oooo1000000:0?ooo`@000000`3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0J0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooola
0?ooo`00@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool01P3oool3000000d0oooo00<000000?ooo`3oool01P3oool30000
00H0oooo00<000000?ooo`3oool06P3oool3000000`0oooo00<000000?oo
o`3oool01P3oool3000000T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo<@3oool003T0
oooo0`0000050?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool3000000@0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<00000203o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooolY0?ooo`00>03oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00T0oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooolY0?ooo`00?03oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`00?03oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool6000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool9000000D0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@0
00000?ooo`3oool000000`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool9000000X0oooo3`0000090?ooo`T000002`3oool00`000000oooo
0?ooo`040?ooo`H000001@3oool?000000X0oooo2@0000040?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool600000?l0oooo:@3oool003T0oooo0`0000050?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool4000000T0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
obT0oooo000k0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool000000?ooo`02000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolY
0?ooo`00?03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0000000h0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`0000000`0000050?ooo`030000003oool0oooo
0?l0oooo<@3oool003P0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0100oooo0P0000040?ooo`030000003oool0oooo
0080oooo1`0000000`3oool000000?ooo`0B0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo0440oooo0P00000h0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`3o0?oooc40oooo000i0?ooo`<000006P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool6
000000L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`16
0?ooo`8000002P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooola0?ooo`00J03oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0R`3oool3000000P0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3o
oola0?ooo`00J03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0U`3oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?oooc40oooo001X0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00D0oooo0`00000B0?ooo`D000004P3oool3000002D0oooo1@00000C
0?ooo`030000003oool0oooo0240oooo0`0000030?ooo`030000003oool0
0000008000001@3oool00`000000oooo0?ooo`3o0?oooc40oooo001X0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool04@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool0903oool01@000000oooo0?ooo`3oool0000001<0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooc40oooo001X
0?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0A0?ooo`D00000<P3oool00`000000oooo0?ooo`3o
0?oooc40oooo001Y0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`00000b0?ooo`030000003oool0oooo0?l0oooo<P3o
ool006T0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000007
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
00000380oooo00<000000?ooo`3oool0o`3ooolb0?ooo`00JP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`000000<@3oool00`00
0000oooo0?ooo`3o0?oooc<0oooo001[0?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`030000003oool0oooo01`0oooo00L000000?ooo`3o
ool0oooo0000003oool0000001L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0000000Z0?ooo`030000003oool0oooo0100oooo0P00000`
0?ooo`030000003oool0oooo0?l0oooo=03oool00780oooo0P00000Y0?oo
o`8000004`3oool01@000000oooo0?ooo`3oool000000180oooo0P00000V
0?ooo`050000003oool0oooo0?ooo`0000004P3oool200000?l0ooooI`3o
ool007<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0B
0?ooo`<00000503oool00`000000oooo0?ooo`0U0?ooo`<00000503oool0
0`000000oooo0?ooo`3o0?ooofD0oooo003o0?ooool0ooooLP3oool00?l0
ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo003o0?ooool0ooooLP3o
ool00?l0ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo003o0?ooool0
ooooLP3oool001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0<00oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06`3oool001L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00<0oooo0`0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`<00000403o
ool3000001H0oooo0`0000040?ooo`030000003oool0oooo00l0oooo0`00
000@0?ooo`<000005P3oool3000000@0oooo00<000000?ooo`3oool03`3o
ool300000300oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`040?ooo`<00000403oool3000001H0oooo0`0000040?ooo`030000003o
ool0oooo00h0oooo0`00000@0?ooo`<000005`3oool3000000@0oooo00<0
00000?ooo`3oool03P3oool3000004T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0K0?ooo`005P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003P3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000`0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
103oool200000080oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000004T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0J0?ooo`005P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0F0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0J0?ooo`005@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P00000?0?ooo`<000005P3oool3000000D0
oooo00<000000?ooo`3oool03P3oool300000100oooo0`00000F0?ooo`<0
00001@3oool00`000000oooo0?ooo`0>0?ooo`<00000<P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P00000?0?ooo`<000005P3oool3000000D0oooo00<000000?ooo`3o
ool03@3oool300000100oooo0`00000G0?ooo`<000001@3oool00`000000
oooo0?ooo`0=0?ooo`<00000B`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00@0oooo1000000B0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool010000000oooo
00000000000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
0100oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00D0oooo1000000B0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool00000000000l0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01T0oooo000E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0303oool4000000X0oooo100000030?ooo`030000
003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000E0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo00<000000?ooo`3oool01`3oool3000001H0oooo
0`00000=0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000
003oool0oooo00L0oooo0`00000F0?ooo`<00000303oool00`000000oooo
0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool2000000D0oooo00<000000?ooo`3oool01`3oool3000001H0oooo
0`00000<0?ooo`030000003oool0oooo00H0oooo0`0000070?ooo`030000
003oool0oooo00H0oooo0`00000G0?ooo`<00000303oool00`000000oooo
0?ooo`060?ooo`<000002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool001D0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0103oool3000000L0oooo
0P0000000`3oool000000?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00P3oool4000000P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo0080oooo100000080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000d0oooo
00<000000?ooo`3oool0103oool001D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool2000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`06
0000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3o
ool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002@3oool0
1@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`005@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo000000080?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02/0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool5
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00@0oooo000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`H00000103oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000003o
ool0oooo000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo
2@00000:0?ooo`T000001@3oool6000000D0oooo3`0000090?ooo`T00000
2`3oool9000000D0oooo1P0000050?ooo`l000002@3oool9000000D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`H00000103oool3000000@0oooo00@000000?ooo`3o
ool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool90000
00X0oooo2@0000050?ooo`H000001P3oool?000000T0oooo2@00000:0?oo
o`T000001@3oool6000000D0oooo3`00000:0?ooo`T00000103oool01000
0000oooo0?ooo`3oool600000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo1P0000040?ooo`005@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0303oool010000000oooo0?ooo`0000050?ooo`<00000
1`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo100000090?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool4000000T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool0103oool001D0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo10000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool4000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool4000000`0oooo00<000000?ooo`3oool0103oool001D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`0000000`0000050?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo00000003
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00l0oooo000E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02`3oool7000000030?ooo`000000
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`2K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool0oooo0`00000F0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`H000001`3oool00`00
0000oooo0?ooo`2[0?ooo`8000002@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool6
000000L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0H
0?ooo`8000002@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`800000403oool001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`8000000`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:/0oooo0`000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0a03o
ool3000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`<000003`3oool001D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000001`0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0]P3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0<l0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool00000703oool00`000000oooo0?ooo`040?ooo`D00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01@3oool3000000l0oooo1@00000G0?ooo`D000004P3oool30000
0100oooo0`00000H0?ooo`D00000503oool00`000000oooo0?ooo`0P0?oo
o`<000000`3oool00`000000oooo00000002000000D0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`060?ooo`<000003`3oool50000
01L0oooo1@00000A0?ooo`<00000403oool3000001T0oooo1@00000A0?oo
o`<00000>`3oool3000000<0oooo00<000000?ooo`0000000P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool001D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo2000000D0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo008000003P3oool01@000000oooo0?ooo`3oool0
000001L0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003o
ool0oooo008000003P3oool00`000000oooo0?ooo`02000001L0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo008000003P3oool01@000000oooo0?ooo`3oool0000001L0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo
008000003P3oool00`000000oooo0?ooo`02000001P0oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`005@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0180oooo1@00000a0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool001H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`<00000803oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool00000<@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo000F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0
oooo0P00000A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool04`3oool200000140oooo0P00000J0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`000000<@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00L0oooo0P00000A0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool04P3oool200000140oooo0P00000K0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo000G0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo
0`00000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
403oool300000100oooo0`00000L0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`000000<03oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00@0oooo0`00000C0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03`3oool300000100oooo0`00000M0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0140oooo0P00000_0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo000000190?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0703oool005T0oooo00D00000
0?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`800000G`3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000005`3oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000
4@3oool2000006d0oooo001J0?ooo`<00000<03oool3000000l0oooo0`00
000I0?ooo`<00000503oool300000100oooo0`00000H0?ooo`<000005@3o
ool00`000000oooo0?ooo`1N0?ooo`<000003`3oool3000001T0oooo0`00
000C0?ooo`<00000403oool3000001T0oooo0`00000C0?ooo`030000003o
ool0oooo06/0oooo003o0?ooool0ooooLP3oool00?l0ooooo`3ooomb0?oo
o`00o`3ooooo0?ooog80oooo003o0?ooool0ooooLP3oool00?l0ooooo`3o
oomb0?ooo`00o`3ooooo0?ooog80oooo003o0?ooool0ooooLP3oool00?l0
ooooo`3ooomb0?ooo`00o`3ooooo0?ooog80oooo003o0?ooo`<0oooo0P00
000K0?ooo`800000o`3ooom@0?ooo`00o@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`00o03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooom70?ooo`00o03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooom60?ooo`00e03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
AP3oool00=@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool3000000H0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`00]@3oool3000000D0oooo0`00000C
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool3000000@0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool0oooo100000040?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
]03oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`00103oool3000002@0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1=0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`000`3oool200000080oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`030?ooo`<00000<03oool00`00
0000oooo0?ooo`1=0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`H000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool8000000@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`001`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0000000`0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool00P0000040?ooo`<000000P3oool400000080oooo00<0
00000?ooo`3oool00P0000060?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`00203oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`1<0?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0000003oool00P0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00080?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooodH0oooo00080?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01@3oool300000380oooo00<000000?ooo`3oool0
C03oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0140oooo0P0000040?ooo`030000003oool0oooo
0080oooo1`0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo1`0000000`3oool000000?ooo`05
0?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo04h0oooo0P0000040?oo
o`<000000P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000006`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`3o0?ooodH0oooo00080?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo05X0oooo0`0000030?ooo`030000003oool0
000000800000;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`00203oool2000001l0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003o
ool0oooo0?l0ooooB03oool000P0oooo0P00000O0?ooo`030000003oool0
oooo00D0oooo0`0000090?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0LP3oool3000001`0oooo00<00000
0?ooo`3oool0o`3ooom=0?ooo`00203oool2000000P0oooo0P0000040?oo
o`8000000`3oool300000080oooo0`0000001@3oool000000000003oool0
00000180oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@00000203oool010000000oooo
0?ooo`3oool3000000030?ooo`000000000000@0oooo1000003o0?ooom40
oooo00080?ooo`8000001`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool00000203oool01@000000oooo0?oo
o`3oool000000080oooo1@0000020?ooo`040000003oool0oooo000000@0
oooo2P00003o0?oool<0oooo00080?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000@0oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0?l0ooood@3oool000P0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`T000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo1@00
00030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<00000
0?ooo`3oool04P3ooomi00000?l0ooooA@3oool000P0oooo0P0000070?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00800000103oool00`000000oooo000000040?ooo`X00000
o`3oooo30?ooo`002@3oool00`000000oooo0?ooo`060?ooo`800000103o
ool2000000@0oooo0`0000020?ooo`<000000`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0103o
ool4000000@0oooo1000003o0?ooom00oooo00090?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000003o0?ooomL0oooo00090?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`000000o`3ooooG0?ooo`002@3oool00`000000oooo0?ooo`0F0?oo
o`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo0P00000=0?ooo`800000o`3ooooH0?ooo`002@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo0`0000070?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo01l0oooo0`00003o0?ooonH0oooo00090?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;03oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo2@3oool000T0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`040?ooo`D000008@3oool30000
00<0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo
08@0oooo0`00003o0?oooh40oooo00090?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0340oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3o0?oo
oh00oooo000:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`002P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0?l0oooo
P03oool000X0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo0?l0ooooP03oool000/0oooo00<0
00000?ooo`3oool00P00000K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`270?ooo`030000003o
ool0oooo0?l0ooooP03oool000`0oooo0`00000M0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`26
0?ooo`030000003oool000000?l0ooooPP3oool00300oooo00D000000?oo
o`3oool0oooo0000002h0?ooo`800000o`3ooon20?ooo`00<@3oool30000
0;X0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00o`3ooooo0?ooog80
oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{624, 153},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@K0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00``3oool500000440oooo1@00000H0?ooo`D0
00002@3oool2000001d0oooo1@00000i0?ooo`D000002@3oool2000001d0
oooo1@00003:0?ooo`D00000@03oool5000001T0oooo1@0000090?ooo`80
0000703oool5000003X0oooo1@0000090?ooo`800000703oool5000008l0
oooo002k0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo0P00000H0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001h0oooo00@000000?ooo`3oool0oooo0P00000h
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000001h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007@3oool010000000oooo0?ooo`3oool2000003T0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000007@3oool010000000oooo0?oo
o`3oool2000007H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo002k0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`800000703o
ool2000000L0oooo00<000000?ooo`3oool08@3oool2000003`0oooo0P00
00070?ooo`030000003oool0oooo0240oooo0P00001:0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo0P00000M0?ooo`8000001`3oool00`000000oooo0?oo
o`0P0?ooo`800000?@3oool2000000L0oooo00<000000?ooo`3oool0803o
ool2000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo002j0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo0P00000L0?ooo`8000001`3oool2
00000280oooo0P00000l0?ooo`8000001`3oool200000280oooo0P00001;
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000001d0oooo0P0000070?ooo`8000008@3oool2
000003d0oooo0P0000070?ooo`8000008@3oool2000007H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo002i0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09P3oool2000000T0oooo0P0000050?ooo`800000703oool20000
00L0oooo0P00000R0?ooo`800000?03oool2000000L0oooo0P00000R0?oo
o`800000B`3oool00`000000oooo0?ooo`1^0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000P0oooo0P0000050?oo
o`8000007@3oool2000000L0oooo0P00000Q0?ooo`800000?@3oool20000
00L0oooo0P00000Q0?ooo`800000MP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00;T0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool2000001`0
oooo0P0000070?ooo`<000008@3oool2000003`0oooo0P0000070?ooo`<0
00008@3oool2000004`0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`8000007@3oool2000000L0
oooo0`00000P0?ooo`800000?@3oool2000000L0oooo0`00000P0?ooo`80
0000M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00;T0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`080?ooo`800000103oool3000001/0oooo0P0000090?ooo`030000
003oool0000001l0oooo0P00000l0?ooo`8000002@3oool00`000000oooo
0000000O0?ooo`800000C@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0`00000L0?ooo`800000
2@3oool00`000000oooo0000000N0?ooo`800000?@3oool2000000T0oooo
00<000000?ooo`0000007P3oool2000007P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
002h0?ooo`800000303oool4000000X0oooo0P00000U0?ooo`8000002P3o
ool2000000@0oooo0P00000J0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000000j0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000001=0?ooo`800000K@3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000T0oooo0P0000040?ooo`8000006`3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0I0?ooo`@00000>`3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0I0?ooo`@00000N03o
ool2000000D0oooo0P0000050?ooo`8000001@3oool00;P0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000U0?ooo`8000002P3oool7
000001d0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo0?ooo`1<
0?ooo`800000K@3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P0000090?ooo`L000007P3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo000000000000703oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000L
0?ooo`030000003oool0oooo07L0oooo0P0000050?ooo`8000001@3oool2
000000D0oooo001e0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo0P00000Q0?oo
o`800000:`3oool2000003`0oooo0P00000[0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`8000008P3oool20000
02X0oooo0P00000m0?ooo`800000:P3oool200000140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool007@0
oooo0P00000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6000000l0
oooo1P0000040?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`03
0000003oool0oooo0140oooo0P00000F0?ooo`030000003oool0oooo0180
oooo0P0000090?ooo`030000003oool0oooo0300oooo0P00000F0?ooo`03
0000003oool0oooo0180oooo0P00000?0?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P00000Z0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`03
0000003oool0oooo00T0oooo0P00000>0?ooo`030000003oool0oooo0140
oooo0P00000F0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`03
0000003oool0oooo0300oooo0P00000F0?ooo`030000003oool0oooo0140
oooo0P00000@0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`80
00007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P00000=0?ooo`800000303oool2000000d0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000002`0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000
oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J0?ooo`80
00009`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0
oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`8000003@3oool20000
00d0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool20000
02`0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool3000000T0oooo00<000000?ooo`3oool06P3oool20000
00D0oooo0P0000050?ooo`800000103oool007<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0B0?ooo`8000002`3oool00`000000
oooo0?ooo`03000000/0oooo0P0000060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`80
00003@3oool00`000000oooo0?ooo`03000001L0oooo0P00000>0?ooo`03
0000003oool0oooo00<000002P3oool2000002`0oooo00<000000?ooo`3o
ool00`00000G0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0
oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000T0
oooo00<000000?ooo`3oool06@3oool2000002L0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0B0?ooo`800000303oool00`000000
oooo0?ooo`03000000/0oooo0P0000060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01@3oool2000000d0oooo0P00000=0?ooo`80
00003@3oool00`000000oooo0?ooo`03000001L0oooo0P00000=0?ooo`03
0000003oool0oooo00<000002`3oool2000002`0oooo00<000000?ooo`3o
ool00`00000G0?ooo`8000003@3oool00`000000oooo0?ooo`03000000l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01<0oooo0P0000000`3oool00000000000090?ooo`03
0000003oool0oooo01T0oooo0P0000050?ooo`8000001@3oool2000000@0
oooo001S0?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`800000
403oool00`000000oooo0?ooo`0:0?ooo`H000001@3oool2000000L0oooo
1@0000070?ooo`800000303oool4000000`0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo
0P00000@0?ooo`800000203oool4000000h0oooo1000000G0?ooo`<00000
3`3oool4000000T0oooo100000080?ooo`H00000303oool00`000000oooo
0?ooo`0@0?ooo`@000005`3oool3000000l0oooo1000000>0?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool0203oool2000001X0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo1@00000:0?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`030000003oool0oooo00X0oooo1P0000050?ooo`800000
1`3oool5000000L0oooo0P00000=0?ooo`@00000303oool2000000L0oooo
00<000000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0
103oool2000000l0oooo0P0000090?ooo`@000003P3oool4000001L0oooo
0`00000>0?ooo`@000002P3oool4000000P0oooo1P00000<0?ooo`030000
003oool0oooo0100oooo1000000G0?ooo`<000003P3oool4000000l0oooo
00<000000?ooo`3oool05P3oool2000000D0oooo0P0000080?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool0203oool2000001X0oooo0P0000050?ooo`800000
1@3oool2000000@0oooo001T0?ooo`040000003oool0oooo0?ooo`800000
203oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo
0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`800000
6P3oool3000002X0oooo0P00000M0?ooo`<000002`3oool2000000h0oooo
00<000000?ooo`3oool0:`3oool200000280oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0603oool2000000/0oooo
00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool00`3oool200000100oooo00<000000?ooo`3o
ool0303oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo00<000000?ooo`3o
ool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool2000001X0
oooo0`00000Z0?ooo`8000007@3oool3000000/0oooo0P00000>0?ooo`03
0000003oool0oooo02/0oooo0P00000R0?ooo`030000003oool0oooo01H0
oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool2000000D0
oooo0P0000050?ooo`800000103oool006T0oooo0P0000060?ooo`800000
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
703oool2000000P0oooo0P0000050?ooo`800000303oool2000000@0oooo
0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo
0P00000I0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?ooo`800000
1P3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000001d0oooo0P0000080?ooo`8000001@3oool2000000`0oooo
0P0000040?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0
CP3oool2000001P0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000
6@3oool2000000D0oooo0P0000050?ooo`800000103oool006T0oooo0P00
00060?ooo`8000001P3oool2000000l0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`8000003@3o
ool00`000000oooo0?ooo`020?ooo`800000M03oool2000000h0oooo00<0
00000?ooo`3oool0CP3oool2000000@0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0oooo00<0
00000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`8000003`3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P0000090?ooo`030000003o
ool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00
001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000603o
ool2000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`00J@3oool2000000H0oooo0P000006
0?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000
1@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo
0P00000I0?ooo`8000002`3oool00`000000oooo0?ooo`0?0?ooo`800000
1P3oool2000000H0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
7@3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool2000007@0oooo0P00000>0?ooo`030000003oool0oooo
04h0oooo0P00000B0?ooo`X00000103oool2000000H0oooo0P0000050?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0303oool20000
01T0oooo0P0000050?ooo`8000001@3oool2000000@0oooo001Y0?ooo`80
00001P3oool2000000H0oooo0`0000090?ooo`/000002@3oool2000000P0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`l0
00001P3oool2000000D0oooo0P0000000`3oool00000000000060?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000
0000103oool2000000L0oooo3`00000A0?oooa`00000403oool?00000180
oooo0P0000090?ooo`/00000203ooolL00000100oooo3`0000080?ooo`80
00001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo0P00000I0?ooo`8000001P3oool;000000`0oooo0P0000060?ooo`80
00001P3oool3000000T0oooo2`0000090?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`0000070?ooo`80
00001@3oool2000000030?ooo`000000000000H0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`80
00001`3oool?00000140oooo7000000@0?ooo`l000004P3oool2000000T0
oooo2`0000080?oooa`00000403oool?000000P0oooo0P0000050?ooo`/0
00000`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0
oooo0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool02`3oool2000001T0oooo0P0000050?ooo`8000001@3oool2000000@0
oooo001X0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`000000
3@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`<00000
1`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000303oool2000001T0oooo0P00000;0?ooo`030000003oool0oooo00h0
oooo0P0000070?ooo`8000001`3oool00`000000oooo0000000=0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000007@3oool2000000H0oooo0`0000070?ooo`80
00000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2000007@0
oooo0P00000>0?ooo`030000003oool0oooo04h0oooo0P00000C0?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2000000H0
oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00`0oooo0P00000I0?ooo`8000001@3oool2000000D0oooo0P0000040?oo
o`00IP3oool4000000L0oooo0P0000070?ooo`<0000000<0oooo0000003o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000@0?ooo`L0
0000303oool2000004L0oooo0P00000[0?ooo`8000003P3oool00`000000
oooo0?ooo`0[0?ooo`8000008@3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool2000001T0oooo0P00000;0?ooo`030000003oool0oooo
00`0oooo100000070?ooo`8000001`3oool3000000030?ooo`000000oooo
00X0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`800000403oool70000
00`0oooo0P0000170?ooo`800000:`3oool2000000h0oooo00<000000?oo
o`3oool0:`3oool200000240oooo0P00000D0?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000000H0oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00000I0?ooo`8000001@3oool2000000D0oooo0P00
00040?ooo`00J03oool00`000000oooo0?ooo`060?ooo`8000001P3oool3
000000030?ooo`000000000000/0oooo00<000000?ooo`3oool0303oool2
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`800000703oool200000140oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P0000170?ooo`800000:`3oool2000000h0oooo00<00000
0?ooo`3oool0:`3oool200000240oooo0P0000080?ooo`L000001P3oool5
000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>
0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo0P0000060?ooo`<0000000<0oooo0000000000002`3oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000004@3oool2
000000<0oooo00<000000?ooo`3oool02P3oool2000004L0oooo0P00000[
0?ooo`8000003P3oool00`000000oooo0?ooo`0[0?ooo`8000008@3oool2
000001D0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0
oooo00D0oooo0P0000080?ooo`L000001P3oool5000000/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`00J03oool2000000P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?oo
o`800000403oool2000007@0oooo0P00000>0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0>0?ooo`800000203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`8000007@3oool200000140oooo0P00000@0?oo
o`800000M03oool2000000h0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool20000
00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool20000
00D0oooo0P0000040?ooo`00J03oool2000000P0oooo0P00000F0?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000M03oool2000000h0
oooo00<000000?ooo`3oool0C`3oool2000001X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool010000000
oooo0?ooo`3oool6000000H0oooo0P00000;0?ooo`030000003oool0oooo
00h0oooo0P0000080?ooo`8000005P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`8000004@3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000007@0oooo0P00000>0?ooo`030000003oool0oooo
04l0oooo0P00000E0?ooo`040000003oool00000000000D0oooo00<00000
0?ooo`3oool01`3oool2000001X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3o
ool6000000H0oooo0P0000050?ooo`8000001@3oool2000000@0oooo001S
0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0
oooo02<0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool010000000oooo00000000000L0?ooo`8000004P3o
ool2000000D0oooo00<000000?ooo`3oool01`3oool2000007@0oooo0P00
001Q0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`80
00005`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000
oooo0?ooo`0S0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`00000000007@3oool20000
0180oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00001d0?oo
o`800000H@3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`00I03oool0
0`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool0803oool4
000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo000000000000703oool00`000000oooo0?ooo`0A
0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000LP3oool4
00000680oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool0803o
ool4000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000000000007@3oool00`000000oooo0?oo
o`0A0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000LP3o
ool400000680oooo00<000000?ooo`3oool0503oool2000000@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool006D0oooo1000000<0?ooo`030000003oool0oooo0240oooo0P00
00050?ooo`030000003oool0oooo00P0oooo2`0000020?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0403oool9000000X0oooo00<0
00000?ooo`3oool0LP3oool2000006<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool4000000`0oooo00<000000?ooo`3oool0
8@3oool2000000D0oooo00<000000?ooo`3oool0203oool;00000080oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`T00000
2P3oool00`000000oooo0?ooo`1b0?ooo`800000H`3oool00`000000oooo
0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`00^03oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00X0oooo1P00000O0?ooo`P000007`3oool6000003h0oooo
2000000S0?ooo`800000:`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
3P3oool2000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`090?ooo`H000007`3oool8000001l0oooo1P00000n0?ooo`P00000
7`3oool6000005H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00;P0oooo0P00000>0?ooo`8000002P3o
ool2000002D0oooo0P00000=0?ooo`8000008P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo0P0000110?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0803oool2000002X0oooo00@0
00000?ooo`00000000002P3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool2000000H0oooo0P00001]0?ooo`8000003`3oool2000000X0oooo
0P00000U0?ooo`800000303oool200000280oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0N0?ooo`800000@@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01h0oooo0P00001G0?ooo`040000
003oool00000000000X0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P0000060?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`00
^03oool2000000h0oooo0P00000:0?ooo`8000009@3oool2000000d0oooo
0P00000S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7P3oool200000480oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0P0?ooo`800000>P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000006d0oooo
0P00000?0?ooo`8000002P3oool2000002D0oooo0P00000<0?ooo`800000
8`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo
0P0000120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7P3oool2000006L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
1@3oool2000000D0oooo002i0?ooo`030000003oool0oooo00`0oooo0P00
000:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3o
ool2000002@0oooo00<000000?ooo`3oool08`3oool2000004<0oooo00<0
00000?ooo`3oool09@3oool2000003H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool02P3oool2000002@0oooo00<000000?ooo`3oool08`3o
ool2000004<0oooo00<000000?ooo`3oool08`3oool2000006<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00;T0oooo00<000000?ooo`3oool01P3oool:000000P0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`8000009@3oool0
0`000000oooo0?ooo`0R0?ooo`800000A03oool00`000000oooo0?ooo`0N
0?ooo`X00000=03oool200000080oooo0P0000040?ooo`050000003oool0
00000000003oool00P0000060?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool01`3oool:000000P0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0:0?ooo`8000009@3oool00`000000oooo0?oo
o`0R0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`800000H`3o
ool200000080oooo0P0000040?ooo`050000003oool000000000003oool0
0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`00^P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool02P3oool2000002D0oooo00<0
00000?ooo`3oool08P3oool2000004@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`800000=`3oool4000000D0oooo00<0
00000?ooo`3oool00`0000060?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo0P00
000U0?ooo`030000003oool0oooo0280oooo0P0000140?ooo`030000003o
ool0oooo0280oooo0P00001T0?ooo`@000001@3oool00`000000oooo0?oo
o`03000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo002j0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`8000009P3oool0
0`000000oooo0?ooo`0Q0?ooo`800000A@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0080oooo0P00001<0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00T0oooo0P00000V0?ooo`030000003oool0oooo0240oooo0P000015
0?ooo`030000003oool0oooo0240oooo0P00001i0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`00^`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00T0oooo0P00000W0?ooo`030000003oool0oooo0200oooo0P000016
0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool0oooo0P00
001;0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`080?ooo`8000009`3oool00`000000oooo
0?ooo`0P0?ooo`800000AP3oool00`000000oooo0?ooo`0P0?ooo`800000
N03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00;/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`090?ooo`8000009`3oool200000240oooo0P00
00160?ooo`800000803oool00`000000oooo0?ooo`02000004/0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00P0oooo0P00000W0?ooo`8000008@3oool2000004H0oooo0P00
000Q0?ooo`800000N03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00<D0oooo0P000000
0`3oool00000000000100?ooo`8000009`3oool200000240oooo0P000016
0?ooo`800000803oool2000000030?ooo`00000000000<X0oooo0P000000
0`3oool000000000000o0?ooo`8000009`3oool200000240oooo0P000016
0?ooo`8000008@3oool2000008l0oooo00360?ooo`040000003oool00000
00000400oooo0P00000Q0?ooo`030000003oool0oooo00<0oooo0P00000Q
0?ooo`800000@03oool00`000000oooo0?ooo`030?ooo`8000008@3oool0
10000000oooo00000000003;0?ooo`040000003oool00000000003l0oooo
0P00000Q0?ooo`030000003oool0oooo00<0oooo0P00000Q0?ooo`800000
@03oool00`000000oooo0?ooo`030?ooo`8000008@3oool2000008l0oooo
00370?ooo`<00000@03oool200000240oooo00<000000?ooo`3oool00P3o
ool300000240oooo0P0000100?ooo`030000003oool0oooo0080oooo0`00
000R0?ooo`<00000c03oool3000003l0oooo0P00000Q0?ooo`030000003o
ool0oooo0080oooo0`00000Q0?ooo`800000@03oool00`000000oooo0?oo
o`020?ooo`<000008@3oool2000008l0oooo00380?ooo`800000?P3oool4
00000280oooo00@000000?ooo`3oool0oooo0P00000P0?ooo`@00000@@3o
ool010000000oooo0?ooo`3oool2000002@0oooo0P00003=0?ooo`800000
?@3oool400000280oooo00@000000?ooo`3oool0oooo0P00000P0?ooo`@0
0000@@3oool010000000oooo0?ooo`3oool200000200oooo1000002?0?oo
o`00b03oool200000400oooo0P00000S0?ooo`@000008`3oool200000480
oooo1000000U0?ooo`800000c@3oool2000003l0oooo0P00000S0?ooo`@0
00008`3oool200000480oooo1000000S0?ooo`800000S`3oool00?l0oooo
o`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3o
ool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?oo
ool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0oooo
o`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3o
ool00?l0ooooo`3ooooo0?ooool0oooo7`3oool00?l0ooooo`3ooooo0?oo
ool0oooo7`3oool00?l0ooooo`3ooooo0?ooool0oooo7`3oool009@0oooo
1@0000180?ooo`D00000603oool5000002D0oooo1@0000090?ooo`800000
703oool5000001/0oooo1@00000T0?ooo`D000002@3oool2000001d0oooo
1@00002E0?ooo`D00000603oool5000002D0oooo1@0000090?ooo`800000
703oool5000001/0oooo1@00000T0?ooo`D000002@3oool2000001d0oooo
1@0000390?ooo`009`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`800000
603oool010000000oooo0?ooo`3oool2000002@0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000007@3oool010000000oooo0?ooo`3oool2
000001X0oooo00@000000?ooo`3oool0oooo0P00000S0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000001h0oooo00@000000?ooo`3oool0
oooo0P00001;0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo0P00000H0?ooo`040000003oool0oooo0?oo
o`800000903oool010000000oooo0?ooo`3oool2000000L0oooo0P00000M
0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?oo
o`3oool2000002<0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00007P3oool010000000oooo0?ooo`3oool2000007H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`170?ooo`009`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool2000001`0oooo0P00000X0?ooo`8000001`3oool00`000000
oooo0?ooo`0P0?ooo`8000007P3oool2000002L0oooo0P0000070?ooo`03
0000003oool0oooo0240oooo0P00001:0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`80
0000703oool2000002P0oooo0P0000070?ooo`030000003oool0oooo0200
oooo0P00000N0?ooo`8000009`3oool2000000L0oooo00<000000?ooo`3o
ool08@3oool2000007D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`170?ooo`009P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`800000703oool2000002P0oooo
0P0000070?ooo`8000008@3oool2000001h0oooo0P00000W0?ooo`800000
1`3oool200000280oooo0P00001;0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo0P00000L0?ooo`800000
:03oool2000000L0oooo0P00000Q0?ooo`8000007P3oool2000002L0oooo
0P0000070?ooo`8000008P3oool2000007H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`160?ooo`009@3oool200000140oooo0P00
001@0?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3oool02@3o
ool200000280oooo0P0000090?ooo`8000001@3oool2000001`0oooo0P00
000X0?ooo`8000001`3oool200000240oooo0P00000N0?ooo`8000009`3o
ool2000000L0oooo0P00000R0?ooo`800000B`3oool00`000000oooo0?oo
o`0h0?ooo`800000203oool2000000D0oooo0P00000L0?ooo`800000:03o
ool2000000L0oooo0P00000Q0?ooo`8000007P3oool2000002L0oooo0P00
00070?ooo`8000008P3oool2000007H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`160?ooo`009@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool03@3oool2
000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`800000703oool2
000002P0oooo0P0000070?ooo`<00000803oool2000001h0oooo0P00000W
0?ooo`8000001`3oool300000240oooo0P00001<0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00000L
0?ooo`800000:03oool2000000L0oooo0`00000P0?ooo`8000007P3oool2
000002L0oooo0P0000070?ooo`<000008@3oool2000007L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`150?ooo`009@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0303oool2000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo0P0000040?oo
o`<000006`3oool2000002P0oooo0P0000090?ooo`030000003oool00000
01h0oooo0P00000N0?ooo`8000009`3oool2000000T0oooo00<000000?oo
o`0000007`3oool2000004d0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`070?ooo`800000103oool3000001/0oooo0P00000X0?oo
o`8000002@3oool00`000000oooo0000000N0?ooo`8000007P3oool20000
02L0oooo0P0000090?ooo`030000003oool0000001l0oooo0P00001h0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool002@0
oooo0P00000A0?ooo`800000D03oool2000000`0oooo1000000:0?ooo`80
0000203oool200000280oooo0P00000:0?ooo`800000103oool2000001X0
oooo1000000V0?ooo`@000002@3oool3000000030?ooo`000000oooo01T0
oooo1000000L0?ooo`@000009@3oool4000000T0oooo0`0000000`3oool0
00000?ooo`0J0?ooo`@00000C@3oool2000003L0oooo0P0000090?ooo`80
0000103oool2000001X0oooo1000000V0?ooo`@000002@3oool300000003
0?ooo`000000oooo01T0oooo1000000L0?ooo`@000009@3oool4000000T0
oooo0`0000000`3oool000000?ooo`0J0?ooo`@00000N03oool2000000D0
oooo0P0000160?ooo`00903oool200000140oooo0P00001@0?ooo`800000
3P3oool00`000000oooo0?ooo`090?ooo`800000203oool200000280oooo
0P00000:0?ooo`L000007@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00L0oooo0`0000000`3oool000000000000L0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo
0?ooo`1<0?ooo`800000=`3oool2000000T0oooo1`00000M0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool3000000030?oo
o`000000000001`0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool00000
0000000M0?ooo`030000003oool0oooo07L0oooo0P0000050?ooo`800000
AP3oool002@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0:0?ooo`8000008@3oool2000002P0oooo0P00000Z0?ooo`8000007P3o
ool2000002L0oooo0P00000[0?ooo`800000403oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`090?ooo`8000008@3oool2000002P0oooo0P00
000Z0?ooo`8000007P3oool2000002L0oooo0P00000[0?ooo`800000403o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0A03oool002@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`H000003`3oool6
000000@0oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<00000
0?ooo`3oool04@3oool2000002P0oooo0P00000F0?ooo`030000003oool0
oooo0140oooo0P0000090?ooo`030000003oool0oooo0180oooo0P00000W
0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`8000003`3oool2
000001l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0E
0?ooo`H000003`3oool6000000D0oooo00<000000?ooo`3oool02@3oool2
000000d0oooo00<000000?ooo`3oool04@3oool2000002P0oooo0P00000F
0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`030000003oool0
oooo0140oooo0P00000W0?ooo`8000005`3oool00`000000oooo0?ooo`0A
0?ooo`8000003`3oool2000001X0oooo00<000000?ooo`3oool02`3oool2
000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04@0oooo000S0?ooo`800000203oool30000
00H0oooo0P00000J0?ooo`800000=03oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo0P0000060?ooo`800000103oool20000
00<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P00000=0?ooo`800000303oool2000000d0oooo00<00000
0?ooo`3oool00P3oool2000002<0oooo00<000000?ooo`3oool00P3oool2
000001L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool2
00000280oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`8000003P3oool0
0`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J
0?ooo`8000005P3oool2000000<0oooo00<000000?ooo`3oool03@3oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00000<
0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`8000008`3oool0
0`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`8000008P3oool00`000000oooo0?ooo`02
0?ooo`800000603oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo0P00000>0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool0
0`000000oooo0?ooo`0K0?ooo`8000001@3oool2000000T0oooo0`00000i
0?ooo`008`3oool2000000L0oooo0P0000000`3oool00000000000050?oo
o`8000006P3oool2000003@0oooo0P00000;0?ooo`030000003oool0oooo
00<000002`3oool2000000H0oooo0P0000050?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<0?oo
o`8000003@3oool00`000000oooo0?ooo`03000002@0oooo00<000000?oo
o`3oool00`00000G0?ooo`8000003@3oool00`000000oooo0?ooo`030000
00X0oooo0P00000>0?ooo`030000003oool0oooo00<000008`3oool00`00
0000oooo0?ooo`03000001L0oooo0P00000>0?ooo`030000003oool0oooo
00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000002@3oool00`000000oooo0?ooo`0I0?ooo`8000005`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000=0?oo
o`800000303oool2000000d0oooo00<000000?ooo`3oool00`00000T0?oo
o`030000003oool0oooo00<000005`3oool2000000d0oooo00<000000?oo
o`3oool00`00000;0?ooo`8000003@3oool00`000000oooo0?ooo`030000
02<0oooo00<000000?ooo`3oool00`00000H0?ooo`8000003@3oool00`00
0000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo0P0000000`3o
ool00000000000090?ooo`030000003oool0oooo01X0oooo0P0000050?oo
o`800000203oool2000000030?ooo`000000000003P0oooo000S0?ooo`80
0000103oool400000080oooo00<000000?ooo`3oool0103oool2000001T0
oooo0`0000090?ooo`D000002`3oool300000080oooo0`0000070?ooo`D0
00001`3oool2000000`0oooo1000000<0?ooo`8000001P3oool2000000H0
oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3o
ool0103oool200000100oooo0P0000080?ooo`@000003P3oool400000180
oooo00<000000?ooo`3oool04@3oool4000001L0oooo0`00000>0?ooo`@0
00002@3oool4000000l0oooo1000000B0?ooo`030000003oool0oooo0100
oooo1000000G0?ooo`<000003`3oool4000000h0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000
oooo0?ooo`080?ooo`8000006P3oool2000000/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000
oooo0?ooo`050?ooo`8000003`3oool2000000P0oooo1000000>0?ooo`@0
00004`3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool3000000h0
oooo1000000:0?ooo`@000003P3oool400000180oooo00<000000?ooo`3o
ool0403oool4000001P0oooo0`00000>0?ooo`@000003P3oool00`000000
oooo0?ooo`0F0?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000
oooo0?ooo`080?ooo`8000006`3oool2000000D0oooo0P0000050?ooo`@0
00000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0
oooo000S0?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`800000
6@3oool4000000T0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`80
00000P3oool4000000030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P0000060?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`80
00006P3oool3000002D0oooo00<000000?ooo`3oool0;03oool2000001`0
oooo0`00000V0?ooo`030000003oool0oooo02/0oooo0P00000R0?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0
oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool2000000`0oooo00<000000?ooo`3oool0103oool2000001T0
oooo0`00000V0?ooo`030000003oool0oooo02/0oooo0P00000M0?ooo`<0
00009@3oool00`000000oooo0?ooo`0/0?ooo`8000008@3oool00`000000
oooo0?ooo`0F0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo02D0oooo000S0?ooo`8000001P3oool00`000000oooo
0?ooo`080?ooo`800000603oool3000000030?ooo`000000oooo00d0oooo
0P0000070?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1`3oool2000001`0oooo0P0000060?ooo`8000001`3oool2000000D0oooo
0P00000<0?ooo`800000103oool200000480oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`1>0?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00d0oooo0P00000I0?ooo`800000
2`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool2000000`0oooo
0P0000050?ooo`800000@P3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo04h0oooo0P00000H0?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
3@3oool2000001X0oooo0P0000050?ooo`8000001`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02D0oooo000S0?ooo`8000001`3o
ool00`000000oooo0?ooo`070?ooo`800000603oool200000080oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003o
ool0oooo0080oooo0P0000120?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0CP3oool2000000@0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`8000003@3o
ool00`000000oooo0?ooo`030?ooo`800000@P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo04h0oooo0P00000H0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool0303oool2000001X0oooo0P0000050?ooo`800000203o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02D0oooo000S
0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`8000005`3oool3
00000080oooo00<000000?ooo`3oool0303oool2000000P0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P0000120?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0CP3oool2000000D0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0oooo
00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`800000@P3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo04h0oooo0P00000B0?ooo`X00000103oool20000
00H0oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0303oool2000001X0oooo0P0000050?ooo`800000203oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02D0oooo000S0?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`8000001@3oool;000000L0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo3`0000060?ooo`8000001P3oool2000000@0oooo0P0000000`3oool0
0000000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo000000000000103oool2000000L0oooo3`00000A0?ooo`l0
00001`3oool;000000P0oooo7000000A0?ooo`l00000403oool?000000P0
oooo2`0000080?oooa`00000403oool?000000P0oooo0P0000050?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool02`3oool2000001T0
oooo0P0000060?ooo`/000001@3oool2000000030?ooo`000000000000H0
oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
0000000000050?ooo`8000001`3oool?00000100oooo3`0000080?ooo`/0
0000203ooolL00000100oooo3`00000A0?ooo`l000001`3oool;000000P0
oooo7000000A0?ooo`l000001`3oool2000000D0oooo2`0000030?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2000000D0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`80
00006P3oool2000000D0oooo0P0000090?ooo`030000003oool0oooo00`0
oooo2`00000R0?ooo`008`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000070?ooo`8000005`3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool2000000X0oooo0P0000030?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P0000050?ooo`<0
00001`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0
oooo0P0000120?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0CP3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`<000001`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo0P0000120?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0CP3oool2000001<0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000060?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000303oool2
000001X0oooo0P0000050?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool000000180oooo00<000000?ooo`3oool09@3oool002<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2
000001<0oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo00P0oooo1000000;0?ooo`040000003oool0oooo0?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P00
000?0?ooo`L00000303oool200000480oooo00<000000?ooo`3oool0;03o
ool2000004D0oooo00<000000?ooo`3oool0:`3oool200000240oooo0P00
00070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000I0?ooo`800000
2`3oool00`000000oooo0?ooo`0C0?ooo`L000003@3oool200000480oooo
00<000000?ooo`3oool0:`3oool2000004D0oooo00<000000?ooo`3oool0
;03oool200000200oooo0P00000D0?ooo`040000003oool0oooo0?ooo`80
00001P3oool2000000H0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00T0oooo0P00000J0?ooo`8000001@3oool2000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02D0oooo000S0?ooo`8000001P3oool5000000H0oooo0P00000E0?ooo`<0
00001@3oool2000000/0oooo00<000000?ooo`3oool02`3oool7000000L0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
0000403oool2000000<0oooo00<000000?ooo`3oool02P3oool200000480
oooo00<000000?ooo`3oool0;03oool2000004D0oooo00<000000?ooo`3o
ool0:`3oool200000240oooo0P0000080?ooo`L000001P3oool5000000/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`80
00002`3oool00`000000oooo0?ooo`0D0?ooo`8000000`3oool00`000000
oooo0?ooo`0;0?ooo`800000@P3oool00`000000oooo0?ooo`0[0?ooo`80
0000A@3oool00`000000oooo0?ooo`0/0?ooo`800000803oool2000001D0
oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00D0
oooo0P0000080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool2000000L0
oooo1@00000A0?ooo`030000003oool0oooo02D0oooo000S0?ooo`800000
4@3oool2000001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`8000006P3oool00`000000oooo0?ooo`070?ooo`800000
703oool2000000H0oooo0P00000@0?ooo`800000403oool200000480oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo
00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool0
503oool200000140oooo0P0000120?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`800000
00<0oooo0000000000001@3oool2000000P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo
0?ooo`0>0?ooo`8000001@3oool2000000d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0U0?ooo`008`3oool200000140oooo0P00
000N0?ooo`030000003oool0oooo00T0oooo0P00000J0?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001P3oool200000100oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000120?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0C`3oool2000001X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool010000000oooo0?ooo`3oool6000000H0oooo0P00000;0?ooo`030000
003oool0oooo01@0oooo0P0000060?ooo`030000003oool0oooo00P0oooo
0P0000120?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
C`3oool2000001D0oooo00@000000?ooo`00000000001@3oool00`000000
oooo0?ooo`070?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo100000030?ooo`040000003oool0oooo0?oo
o`H000001`3oool2000000D0oooo0P00000=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool09@3oool002<0oooo0P00000A0?ooo`80
00007P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000001X0
oooo00<000000?ooo`3oool01@3oool010000000oooo00000000000L0?oo
o`8000001P3oool200000140oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00@0oooo0P00000S0?ooo`8000001@3oool00`000000oooo0?oo
o`080?ooo`800000o`3oool;0?ooo`030000003oool0oooo01@0oooo0`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00D0oooo0P0000050?ooo`8000003@3oool00`000000
oooo0?ooo`0e0?ooo`008`3oool200000140oooo0P00000O0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`00000J0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool000000000000L0?ooo`030000
003oool0oooo00D0oooo0P00000A0?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`800000o`3oool=0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0280oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0P00003o0?ooo``0oooo00<000000?ooo`3oool0503oool2000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0=03oool002@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0E0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`@0
00006@3oool;00000080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo2@00000:0?ooo`03
0000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0Q0?ooo`T000002`3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool0
02@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`080?ooo`P000002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool50000
01X0oooo2000000X0?ooo`P000007P3oool5000001/0oooo1@00000[0?oo
o`P000008`3oool2000002/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00P0oooo1@00000J0?ooo`P00000:03oool8000001h0oooo1@00000K0?oo
o`D00000:`3oool8000001l0oooo1P00001E0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo000T0?ooo`80
00004@3oool2000001T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0^0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo0P0000080?ooo`8000008P3oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`80
00006@3oool00`000000oooo0?ooo`020?ooo`800000:P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0200oooo0P00000Z0?ooo`04
0000003oool00000000000X0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P0000060?ooo`800000=`3oool2000000T0oooo00<000000?oo
o`3oool00P3oool2000001T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`00
0000oooo0?ooo`020?ooo`800000:P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01h0oooo0P00001F0?ooo`040000003oool00000
000000X0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`8000001@3oool2000000l0oooo00@000000?ooo`0000000000<`3o
ool002@0oooo0P00000A0?ooo`8000005`3oool2000000H0oooo00<00000
0?ooo`3oool0;P3oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`800000203oool200000280oooo0P00000@
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P
0?ooo`800000>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool2000003L0oooo0P00000?
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N
0?ooo`800000IP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P000016
0?ooo`009@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03P3oool2000001X0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0V0?ooo`8000007P3oool2000002/0oooo00<000000?oo
o`3oool09@3oool2000003H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00d0oooo0P00000J0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09P3oool2000001h0oooo0P00000[0?ooo`030000003oool0oooo
02<0oooo0P00001R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`150?oo
o`009@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0
oooo00@000000?ooo`3oool000001@3oool>000002@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?oo
o`8000006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02D0oooo0P00000N0?ooo`800000;03oool00`000000oooo0?ooo`0N0?oo
o`X00000=03oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000060?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool03@3oool2000001/0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0U0?ooo`8000007P3oool2000002`0oooo00<00000
0?ooo`3oool08P3oool200000680oooo0P0000020?ooo`800000103oool0
1@000000oooo000000000000oooo008000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04D0oooo000V0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0503oool2000003T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=
0?ooo`8000006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02D0oooo0P00000N0?ooo`800000;03oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0080oooo0P00000g0?ooo`@000001@3oool0
0`000000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0<0?ooo`8000006`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo02D0oooo0P00000N0?ooo`800000;03oool0
0`000000oooo0?ooo`0R0?ooo`800000H`3oool4000000D0oooo00<00000
0?ooo`3oool00`0000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0AP3oool002H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0303oool3000001`0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0S0?ooo`<000007@3oool30000
02d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?oo
o`800000C03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00/0oooo0`00000L0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool08`3oool3000001d0oooo0`00000]0?ooo`030000003oool0oooo
0240oooo0P00001i0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0AP3oool002L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02P3oool3000001h0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0Q0?ooo`<000007@3oool3000002l0
oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`3oool20000
04/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`090?oo
o`<000007P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0240oooo0`00000M0?ooo`<00000;`3oool00`000000oooo0?ooo`0P0?oo
o`800000N03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04L0oooo000W0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01`3oool6000001h0oooo0P00000^0?ooo`8000007`3oool6000001X0
oooo1P00000_0?ooo`800000803oool00`000000oooo0?ooo`02000004/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`H0
00007P3oool2000002h0oooo0P00000O0?ooo`H000006P3oool6000002l0
oooo0P00000Q0?ooo`800000N03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04L0oooo002J0?ooo`800000A03oool400000200oooo
0P00000^0?ooo`8000007`3oool4000001`0oooo1000000a0?ooo`800000
803oool2000000030?ooo`00000000000980oooo1000000P0?ooo`800000
;P3oool2000001l0oooo1000000L0?ooo`@00000<@3oool200000240oooo
0P0000390?ooo`00U03oool00`000000oooo0?ooo`030?ooo`800000A03o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo0P00
000X0?ooo`030000003oool0oooo00<0oooo0P00000O0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`030?ooo`8000008@3oool010000000oooo00000000002B0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool2000002P0oooo
00<000000?ooo`3oool00`3oool2000001l0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0oooo
0P00000Q0?ooo`800000b@3oool009@0oooo00<000000?ooo`3oool00P3o
ool3000004D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`020?ooo`<00000:03oool00`000000oooo0?ooo`020?ooo`<00000803o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool00P3oool300000280oooo0`00002C0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00P3oool3000002P0oooo00<0
00000?ooo`3oool00P3oool300000200oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo0`00
000Q0?ooo`800000b@3oool009D0oooo00@000000?ooo`3oool0oooo0P00
00160?ooo`H00000603oool010000000oooo0?ooo`3oool2000002X0oooo
00@000000?ooo`3oool0oooo0P00000Q0?ooo`H000006P3oool6000002T0
oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`800000T`3oool60000
01P0oooo00@000000?ooo`3oool0oooo0P00000Z0?ooo`040000003oool0
oooo0?ooo`8000008@3oool6000001X0oooo1P00000Y0?ooo`040000003o
ool0oooo0?ooo`800000803oool400000<T0oooo002F0?ooo`@00000A`3o
ool6000001T0oooo1000000/0?ooo`@000008P3oool6000001X0oooo1P00
000Z0?ooo`@000009@3oool2000009<0oooo1P00000I0?ooo`@00000;03o
ool400000280oooo1P00000J0?ooo`H00000:P3oool4000002<0oooo0P00
00390?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00o`3ooonV0?ooo`@00000;03oool400000?l0
ooooo`3ooom40?ooo`00o`3ooonU0?ooo`8000000P3oool2000002X0oooo
0P0000020?ooo`800000o`3ooooo0?oood<0oooo003o0?ooojX0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooool0oooo@@3o
ool00?l0ooooF03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3oooli
0?ooo`00o`3ooomG0?ooo`800000:P3oool00`000000oooo0?ooo`0G0?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooocT0oooo003o0?oooeH0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0
oooo0P00000;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0203oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooocP0
oooo00050?ooo`@00000o`3ooom=0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocL0oooo00040?ooo`<000000P3oool00`000000oooo0?oo
o`3o0?oooaX0oooo1@0000070?ooo`D000007P3oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`H000001@3o
ool2000000L0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`8000001`3o
ool5000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo0P00003o0?ooool0oooo>03o
ool000<0oooo0`0000040?ooo`030000003oool0oooo0?l0oooo603oool2
000000<0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000703o
ool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000080oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`8000000P3oool2000000X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooocH0oooo00030?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool00`3oool2
000000/0oooo0P00000J0?ooo`8000001P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000002P3oool4000000`0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`@000002`3oool2
00000?l0ooooo`3ooolg0?ooo`002`3oool00`000000oooo0?ooo`0m0?oo
o`D00000d`3oool2000000D0oooo0P00000;0?ooo`8000006P3oool20000
00H0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00003o0?oo
ool0oooo=`3oool000/0oooo0P00000f0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo
08<0oooo0P0000050?ooo`8000002`3oool2000000P0oooo00<000000?oo
o`3oool03`3oool2000000H0oooo0P00000?0?ooo`030000003oool0oooo
00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000006P3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01T0oooo0P00003o0?ooool0oooo=`3oool000/0oooo0P00000f0?ooo`03
0000003oool0oooo00/0oooo0P00001:0?ooo`030000003oool0oooo08<0
oooo0P0000050?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3o
ool03P3oool2000000H0oooo0`0000090?ooo`/000002@3oool2000000P0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``0
00001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo300000060?ooo`800000o`3ooooo0?ooocL0oooo000<0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0303oool2000004/0oooo
00<000000?ooo`3oool0PP3oool2000000@0oooo0`00000:0?ooo`800000
0P3oool600000080oooo00<000000?ooo`3oool00P3oool4000000P0oooo
0P0000070?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool0
303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000J0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
6@3oool200000?l0ooooo`3ooolg0?ooo`00303oool00`000000oooo0?oo
o`0b0?ooo`8000003P3oool2000004/0oooo00<000000?ooo`3oool0PP3o
ool2000000@0oooo0P0000090?ooo`@000000P3oool2000000<0oooo00@0
00000?ooo`3oool000000`3oool200000080oooo0P0000070?ooo`800000
1`3oool3000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0
303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000J0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
6@3oool200000?l0ooooo`3ooolg0?ooo`00303oool2000003<0oooo00<0
00000?ooo`3oool03@3oool2000004`0oooo00<000000?ooo`3oool0P@3o
ool7000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo0`0000000`3oool000000000000;0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000000T0oooo1P00000;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3o
ool000`0oooo0P00000c0?ooo`030000003oool0oooo00`0oooo0P00001=
0?ooo`030000003oool0oooo0880oooo0P00000@0?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00`0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0
oooo00P0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`800000o`3ooooo
0?ooocP0oooo000<0?ooo`800000<P3oool2000000`0oooo1000001=0?oo
o`800000P`3oool200000100oooo0P0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`8000005P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`800000203oool6000000T0oooo00<000000?oo
o`3oool0o`3ooooo0?ooocL0oooo000<0?ooo`800000<P3oool2000000h0
oooo00<000000?ooo`3oool0C03oool2000008@0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`0S0?ooo`80
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo000<
0?ooo`800000<P3oool00`000000oooo0?ooo`0=0?ooo`800000403oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0440oooo0P00000:0?ooo`030000003oool0oooo00<000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`@000001P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo>03oool000`0oooo0P00000b
0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`8000007`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo0P00000P
0?ooo`030000003oool0oooo04<0oooo0P0000090?ooo`@000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo0P00
00050?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`030000003o
ool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo2`00
00050?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000?oo
o`070?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`00303oool2
00000340oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>
0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0
oooo01X0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo0`00000:
0?ooo`030000003oool0oooo01P0oooo0`00000i0?ooo`80000000<0oooo
0000000000001@3oool010000000oooo0000000000020?ooo`800000G03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool000000?l0ooooo`3o
oom40?ooo`00303oool300000300oooo0P00000;0?ooo`030000003oool0
oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000002@3oool00`000000oooo0?ooo`0I0?ooo`8000007@3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000002P3oool0
0`000000oooo0?ooo`0F0?ooo`80000000<0oooo000000000000>@3oool3
000000H0oooo00<000000?ooo`3oool01000001I0?ooo`050000003oool0
oooo0?ooo`000000;P3oool200000?l0ooooo`3ooom40?ooo`00303oool3
000000`0oooo100000060?ooo`@00000103oool500000080oooo1@000000
0`3oool0000000000002000000030?ooo`000000000000`0oooo1000000>
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool4
00000080oooo00<000000?ooo`3oool0203oool2000001X0oooo0P000005
0?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`09
0?ooo`8000001`3oool300000080oooo0`0000050?ooo`@000000P3oool0
0`000000oooo0?ooo`2Q0?ooo`80000000<0oooo000000000000;P3oool2
00000?l0ooooo`3ooom40?ooo`00303oool3000000/0oooo0`0000020?oo
o`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool20000
00030?ooo`000000000000@0oooo0P0000020?ooo`8000007P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000
000000@0oooo00<000000?ooo`3oool0Y`3oool300000300oooo00<00000
0?ooo`3oool0o`3ooooo0?oood80oooo000<0?ooo`<000002P3oool30000
00@0oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo
000000@0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool2
000001d0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000001T0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolO0?ooo`00303oool30000
00X0oooo0P0000080?ooo`8000001@3oool2000000@0oooo0`0000020?oo
o`800000103oool200000080oooo0P00000M0?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00<0oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool03@3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool70000
00030?ooo`000000000000D00000o`3ooooo0?ooool0oooo1`3oool000`0
oooo0`00000:0?ooo`800000203oool2000000D0oooo0P0000030?ooo`<0
00000`3oool2000000@0oooo0P0000020?ooo`8000007@3oool2000000D0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`80
00006@3oool2000000P0oooo2@0000050?ooo`8000000`3oool2000000D0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`80
00001P3oool2000000<0oooo0P0000000`3oool000000?ooo`060?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooah0oooo000<0?ooo`<00000
2P3oool2000000P0oooo0P0000050?ooo`8000000P3oool3000000@0oooo
0P0000040?ooo`8000000P3oool2000000L0oooo3`0000070?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
0P00000I0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
7`3oooo:00000?l0ooooo`3ooolc0?ooo`00303oool3000000/0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo0`0000000`3oool000000000
00060?ooo`800000103oool200000080oooo0P00000M0?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
303oool2000001T0oooo0P0000090?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000H0oooo0P0000030?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000d0oooo0P0000080?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool01@00
0000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?oooah0oooo000=0?oo
o`8000002`3oool2000000<0oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`030000
00<0oooo0P0000020?ooo`8000007@3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool2000001T0oooo0P0000090?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo0P0000080?ooo`8000000P3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`L0000000<0oooo0000000000001@00003o0?ooool0oooo
o`3oool70?ooo`003@3oool2000000`0oooo1P0000040?ooo`D00000103o
ool500000080oooo0P0000000`3oool0000000000002000000<0oooo0P00
000M0?ooo`800000203oool7000000H0oooo1@00000;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`00
00060?ooo`D00000303oool00`000000oooo0?ooo`090?ooo`@0000000<0
oooo0000003oool0103oool500000?l0ooooo`3ooooo0?oooad0oooo000=
0?ooo`8000009P3oool2000000P0oooo0P00000N0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<00000
0?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`0000000P00000=
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool2
000000h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooolU
0?ooo`003@3oool2000002H0oooo0P0000080?ooo`8000007P3oool20000
01X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00000;
0?ooo`<000003P3oool2000001X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0o`3ooooo
0?ooool0oooo9@3oool000d0oooo0P00000V0?ooo`800000203oool20000
01l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00
000;0?ooo`<000003`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000
003o0?ooool0ooooo`3ooolV0?ooo`003@3oool2000002H0oooo0P000008
0?ooo`800000803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`<00000o`3ooooo0?ooool0oooo9P3oool000d0oooo0P00000V
0?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00l0oooo1000003o0?ooool0ooooo`3o
oolV0?ooo`003@3oool200000340oooo00<000000?ooo`3oool0203oool8
000002X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01H0oooo0`000029
0?ooo`H00000o`3ooooo0?oooiH0oooo000=0?ooo`800000<@3oool20000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`040000003oool00000000000X0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`800000>P3oool010000000oooo00000000
002T0?ooo`800000o`3ooooo0?oooiP0oooo000=0?ooo`800000<@3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`800000hP3oool200000?l0ooooo`3ooonH
0?ooo`003@3oool300000340oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0h@3oool200000?l0ooooo`3ooonH0?oo
o`003@3oool300000340oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0f0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00
000000000?ooo`02000000H0oooo00<000000?ooo`3oool0h@3oool20000
0?l0ooooo`3ooonH0?ooo`003P3oool200000380oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0g0?ooo`@000001@3oool00`000000
oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0hP3oool200000?l0
ooooo`3ooonH0?ooo`003P3oool200000380oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0>80oooo
0P00003o0?ooool0ooooV03oool000h0oooo0P00000c0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`3S0?ooo`800000o`3ooooo0?oooiP0oooo000>0?ooo`800000<`3oool0
0`000000oooo0?ooo`0;0?ooo`800000BP3oool00`000000oooo0?ooo`3S
0?ooo`800000o`3ooooo0?oooiP0oooo000?0?ooo`800000@03oool20000
0?l0oooo<@3oool200000?l0ooooo`3ooonH0?ooo`003`3oool2000003X0
oooo00<000000?ooo`3oool00`3oool200000?l0oooo<@3oool200000?l0
ooooo`3ooonH0?ooo`003`3oool2000003X0oooo00<000000?ooo`3oool0
0P3oool300000?l0oooo<@3oool200000?l0ooooo`3ooonH0?ooo`00403o
ool2000000@0oooo0`00000c0?ooo`040000003oool0oooo0?ooo`800000
o`3oool`0?ooo`@00000o`3ooooo0?oooiP0oooo000A0?ooo`8000000`3o
ool3000003@0oooo1000003o0?oooc<0oooo0P00003o0?ooool0ooooV03o
ool00180oooo1P00003o0?ooool0ooooo`3ooooo0?ooo`L0oooo003o0?oo
ool0ooooo`3ooooo0?oooal0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1051, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0027"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0027"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"cosh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", "z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RadicalBox["3", "3"]}], " ", "a", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["2", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox["5", "3"], "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "+", 
                                        FractionBox["2", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0027"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0027.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Cosh[b + (2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (z (3 (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
       {1/3, 1 + 2/(3 r)}, (-(4/3)) (a z^r)^(3/2)] + 
     3 E^(2 b) (1 + r) Gamma[4/3] HypergeometricPFQ[{1/6, 2/(3 r)}, 
       {1/3, 1 + 2/(3 r)}, (4/3) (a z^r)^(3/2)] - 3^(1/3) a z^r Gamma[2/3] 
      (HypergeometricPFQ[{5/6, 2/3 + 2/(3 r)}, {5/3, 5/3 + 2/(3 r)}, 
        (-(4/3)) (a z^r)^(3/2)] + E^(2 b) HypergeometricPFQ[
         {5/6, 2/3 + 2/(3 r)}, {5/3, 5/3 + 2/(3 r)}, (4/3) (a z^r)^(3/2)])))/
   E^b/(6 3^(2/3) (1 + r) Gamma[2/3] Gamma[4/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"Cosh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \"b\"]]], \
\" \", \"z\", \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"(\
\", RowBox[List[\"1\", \"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", RowBox[List[\
\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"+\", RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"2\", \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[\"2\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\
\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\
\", \"+\", \"r\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>Cosh</mi> <mo>[</mo> <mrow> <mi>b</mi> \
<mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>r</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mn>2</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mn>2</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Cosh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", "z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "r"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox["2", 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox["2", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox["2", 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "r"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008i0000Vb000`400?l0
0000o`00003oo`3ooooo0?oooc/0oooo001H0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool005P0oooo00<000000?ooo`3oool00`3oool300000100
oooo0`0000040?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`<0
0000103oool00`000000oooo0?ooo`0>0?ooo`<00000<@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool300000100
oooo0`0000040?ooo`030000003oool0oooo00l0oooo0`00000S0?ooo`<0
0000103oool00`000000oooo0?ooo`0>0?ooo`<00000B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool005L0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
0240oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000008@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo001G0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo02<0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo001F0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
001F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000?0?ooo`<000001@3oool00`000000oooo0?ooo`0>0?ooo`<000008`3o
ool3000000D0oooo00<000000?ooo`3oool03@3oool3000003<0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`050?ooo`<000002@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000?0?ooo`<000001@3oool00`000000oooo0?oo
o`0>0?ooo`<000008`3oool3000000D0oooo00<000000?ooo`3oool03@3o
ool3000004/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001F0?ooo`030000003oool0
oooo00@0oooo1000000B0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`0000000000403oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`00000000003`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool400000180oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000000@0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000?0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00110?ooo`@000002P3oool4000000<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool004<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo0`00000<0?ooo`030000003oool0oooo00L0oooo0`00
00060?ooo`030000003oool0oooo01X0oooo0`00000<0?ooo`030000003o
ool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`<00000303o
ool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?oo
o`0J0?ooo`<00000303oool00`000000oooo0?ooo`060?ooo`<000002@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00@`3oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`<000002@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000D0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`<0
0000103oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1000
00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0014
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000004<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0[0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000004@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00110?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo1@00
00030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo0`00
00040?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo2@00000:0?ooo`l000002@3oool9000000X0oooo
00<000000?ooo`3oool01@3oool6000000D0oooo3`00000:0?ooo`T00000
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo1P0000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`H000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`T000001@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`000003
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002P3oool?
000000T0oooo2@00000;0?ooo`030000003oool0oooo00@0oooo1P000005
0?ooo`l000002P3oool9000000@0oooo00@000000?ooo`3oool0oooo1P00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00B@3oool4000000T0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo100000090?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00B@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool000000?ooo`02000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00BP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`000000>@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0000003P0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool004X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0400oooo0P00
000i0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0A0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003o
ool04P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`110?ooo`800000>03oool00`00
0000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool004T0oooo1P0000070?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0A`3oool20000
00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo0`00000K0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`H000001`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0603oool2000000T0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00EP3oool00`000000oooo0?ooo`2;0?ooo`<000001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2T0?ooo`<000001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool005H0oooo00<000000?ooo`3oool0UP3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2_0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00EP3oool00`000000oooo0?ooo`050?ooo`<00000
4P3oool500000180oooo0`00000U0?ooo`D000004`3oool00`000000oooo
0?ooo`0P0?ooo`<000000`3oool00`000000oooo00000002000000H0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`050?ooo`<000004P3oool500000180oooo0`00000U0?ooo`D00000
4@3oool3000003/0oooo0`0000030?ooo`030000003oool0000000800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool005H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000
4`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`00
00004`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`00
0000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000004P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00EP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0140oooo1@00000b0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0103oool5000000P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo00000380oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool005L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool000000380oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool005P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0?0?ooo`030000003oool000000340
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool005T0oooo
00L000000?ooo`3oool0oooo0000003oool0000001L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo
0100oooo0P00000`0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0703oool01`00
0000oooo0?ooo`3oool000000?ooo`0000005`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0000002X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo000000190?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`00GP3oool2
000001<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`8000009P3o
ool01@000000oooo0?ooo`3oool000000180oooo0P00001k0?ooo`800000
:P3oool2000001<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`80
00009P3oool01@000000oooo0?ooo`3oool000000140oooo0P00001K0?oo
o`00G`3oool00`000000oooo0?ooo`0B0?ooo`<00000503oool00`000000
oooo0?ooo`0U0?ooo`<00000503oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool04P3oool3000001@0
oooo00<000000?ooo`3oool09@3oool3000001<0oooo00<000000?ooo`3o
ool0F@3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo0?oooc/0oooo003o
0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo0?oooc/0
oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00JP3oool0
0`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo07L0oooo001Z0?ooo`030000003oool0oooo00<0oooo0`00000@0?oo
o`<000005P3oool3000000@0oooo00<000000?ooo`3oool03`3oool30000
0100oooo0`00000F0?ooo`<00000103oool00`000000oooo0?ooo`0?0?oo
o`<00000B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?oo
o`3oool0M`3oool006T0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
01@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003o
ool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo07H0oooo001Y0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool05P3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0oooo
001X0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07D0oooo
001X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000?0?ooo`<000005P3oool3000000D0oooo00<000000?ooo`3oool03P3o
ool300000100oooo0`00000F0?ooo`<000001@3oool00`000000oooo0?oo
o`0>0?ooo`<00000B`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<0
00000?ooo`3oool0M@3oool006P0oooo00<000000?ooo`3oool0103oool4
00000180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0000000000100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`0000000000403oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
M@3oool006P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0M@3o
ool005<0oooo1000000:0?ooo`@000000`3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
01@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1e0?ooo`00E@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool01`3o
ool3000001H0oooo0`00000=0?ooo`030000003oool0oooo00H0oooo0`00
00060?ooo`030000003oool0oooo00L0oooo0`00000F0?ooo`<00000303o
ool00`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<0
00000?ooo`3oool0M@3oool005D0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo
100000090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool4000000`0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo1000000B0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00@000000?oo
o`3oool0oooo100000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0M@3oool005H0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`800000503oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1e0?ooo`00D`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`080?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool30000
01<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0M@3oool005@0oooo0`0000040?ooo`040000003oool0oooo
000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:
0?ooo`T000001@3oool6000000D0oooo3`0000090?ooo`T000002`3oool9
000000D0oooo1P0000050?ooo`l000002@3oool9000000D0oooo00@00000
0?ooo`3oool0oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`H00000203oool00`000000
oooo0?ooo`020?ooo`@000004@3oool01@000000oooo0?ooo`3oool00000
00D0oooo1P0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo2@0000040?ooo`030000003oool0oooo07D0oooo001K0?ooo`@0
00002@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`050?oo
o`<000001@3oool3000000030?ooo`000000oooo00l0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1e
0?ooo`00F`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`@000002`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo0`00000@0?ooo`050000003oool0
oooo0000003oool00P0000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1e0?ooo`00G03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo09/0oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
000000<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`@000000`3oool3000000L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo07D0oooo001L0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00T0oooo0P000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
4@3oool2000000@0oooo00<000000?ooo`3oool00P3oool7000000030?oo
o`000000oooo0140oooo00<000000?ooo`3oool0M@3oool005/0oooo1P00
00070?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0603o
ool2000000X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool200000100oooo0`00000<0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0M@3oool006P0oooo
00<000000?ooo`3oool0``3oool3000000P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`<000007`3oool00`000000
oooo0?ooo`020?ooo`@00000;03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo07D0oooo001X0?ooo`030000003oool0oooo0<l0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo07D0oooo001X0?ooo`03
0000003oool0oooo00D0oooo0`00000?0?ooo`D000005`3oool500000180
oooo0`00000@0?ooo`<00000603oool500000180oooo0`00000k0?ooo`<0
00000`3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0W0?ooo`<00000103oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1e0?ooo`00J03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo008000003P3oool01@000000oooo
0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`030000003oool0oooo008000003P3oool00`000000oooo0?ooo`020000
01L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1e0?ooo`00J03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo00@0oooo1@0000070?ooo`030000003oool0oooo
07D0oooo001Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
07H0oooo001Y0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool04`3oool200000140
oooo0P00000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0103oool00`000000oooo000000070?ooo`03
0000003oool0oooo07H0oooo001Z0?ooo`030000003oool0oooo00<0oooo
0`00000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
403oool300000100oooo0`00000L0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000060?ooo`030000003oool0oooo07L0oooo001[0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`000000B@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0N03oool00700oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
603oool01@000000oooo0?ooo`3oool000000180oooo0P00002k0?ooo`80
0000P03oool00740oooo0`00000?0?ooo`<000006@3oool3000001@0oooo
0`00000@0?ooo`<00000603oool3000001@0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`1n0?ooo`00o`3ooooo0?oooc/0oooo003o
0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo0?oooc/0
oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo
0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00
G03oool2000001X0oooo0P00003o0?oool00oooo001G0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?oookL0oooo001F0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?oookH0oooo001F0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oookD0oooo000^0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooone0?ooo`00;P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool3000000H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000
1`3oool00`000000oooo0?ooo`3o0?oookD0oooo000?0?ooo`<000001@3o
ool3000001<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`050?ooo`<00000103oool010000000oooo0?ooo`3oool4000000@0
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool40000
00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
okD0oooo000>0?ooo`8000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o
0?oookD0oooo000>0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0`@3o
ool00`000000oooo0?ooo`1>0?ooo`003P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000001@3oool6000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo200000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`<00000
403oool3000001H0oooo0`0000040?ooo`030000003oool0oooo00h0oooo
0`00000@0?ooo`<000005`3oool3000000@0oooo00<000000?ooo`3oool0
3P3oool300000340oooo00<000000?ooo`3oool0CP3oool000h0oooo00<0
00000?ooo`3oool00P0000040?ooo`<000000P3oool400000080oooo00<0
00000?ooo`3oool00P0000060?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000001D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo
04d0oooo000>0?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0000003oool00P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo01H0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001<0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1=0?ooo`00
3`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0403oool00`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo04`0oooo000?0?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool2
000000@0oooo00<000000?ooo`3oool00P3oool7000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o
ool7000000030?ooo`000000oooo00@0oooo100000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo008000003`3oool3000001H0oooo0`00
00050?ooo`030000003oool0oooo00d0oooo0`00000@0?ooo`<000005`3o
ool3000000D0oooo00<000000?ooo`3oool03@3oool3000003<0oooo00<0
00000?ooo`3oool0C03oool00140oooo0P0000040?ooo`<000000P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
6`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00D0oooo1000000B0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool010000000oooo00000000000?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000000l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1<0?ooo`007@3oool3000000<0
oooo00<000000?ooo`0000000P00000^0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1<0?ooo`00
EP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01H0oooo1000000:0?ooo`@000000`3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1<0?ooo`00G03oool3000001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0`00000F0?ooo`<00000303oool00`000000oooo0?ooo`060?oo
o`<000001`3oool00`000000oooo0?ooo`060?ooo`<000005`3oool30000
00`0oooo00<000000?ooo`3oool01P3oool3000000T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04`0oooo002:0?ooo`040000003oool0oooo0?ooo`@00000403oool40000
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`<000001`3oool2000000030?ooo`000000oooo0080oooo100000040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool4000001<0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo0080oooo100000090?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`140?ooo`00RP3oool010000000oooo0?ooo`3oool200000180oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00H000000?oo
o`3oool000000?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000005P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0A03oool008X0oooo00@000000?ooo`3oool0oooo0`00
000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool300000180oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo02/0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04@0oooo000<
0?ooogT000001@3oool00`000000oooo0?ooo`020?ooo`@000004@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo1P000005
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo2@0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool400000140oooo0`00
00040?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo2@00000:0?ooo`T000001@3oool6000000H0oooo
3`0000090?ooo`T000002P3oool9000000D0oooo1P0000050?ooo`l00000
2P3oool9000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`H00000A03oool008X0oooo
00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo00h0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000D0oooo0`0000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool30000
00030?ooo`000000oooo01H0oooo100000090?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0[0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0A03oool008X0oooo00<000000?ooo`3oool0103oool30000
00l0oooo100000030?ooo`030000003oool0oooo00/0oooo0`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool3000001L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0A03oool008X0oooo00<000000?ooo`3oool03@3oool30000
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`@000000`3oool30000
00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2K0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?oo
o`030000003oool0oooo04`0oooo002:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?oo
o`L0000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1<0?ooo`00RP3oool00`000000oooo0?ooo`080?ooo`@000000P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0180oooo00@0
00000?ooo`3oool0oooo0`00000F0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool6000000L0
oooo00<000000?ooo`3oool0Z`3oool2000000X0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
04`0oooo002:0?ooo`030000003oool0oooo00h0oooo1000000;0?ooo`03
0000003oool0oooo00`0oooo0P0000040?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool4000001P0
oooo00<000000?ooo`3oool0Z`3oool3000000P0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0C03oool008X0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000L0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2g
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04`0oooo00170?ooo`<00000@03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000001`0oooo00<0
00000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`<00000103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo0`00000?0?ooo`D000005`3o
ool500000140oooo0`00000@0?ooo`<000006@3oool5000001<0oooo00<0
00000?ooo`3oool08@3oool3000000<0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo04`0oooo00180?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00<0oooo2000000D0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo008000003P3oool01@000000oooo0?oo
o`3oool0000001L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`03
0000003oool0oooo008000003P3oool00`000000oooo0?ooo`02000001P0
oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0C03oool004P0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0140oooo1@00000b0?ooo`030000003oool0oooo04`0
oooo00180?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0;0?ooo`<000008@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
0000<P3oool00`000000oooo0?ooo`1=0?ooo`00B03oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00L0oooo0P00000A0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool04P3oool200000140oooo0P00000K0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`000000<P3oool00`000000oooo
0?ooo`1=0?ooo`00B03oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo0`00
000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3o
ool300000100oooo0`00000M0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`000000<@3oool00`000000oooo0?ooo`1>0?ooo`00AP3oool0
0`000000oooo000000140?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0100oooo0P00000`0?ooo`030000003oool0oooo04l0oooo00170?oo
o`800000VP3oool01@000000oooo0?ooo`3oool0000004<0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001L0oooo00D0
00000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool000000180
oooo0P0000220?ooo`00B03oool00`000000oooo0?ooo`2I0?ooo`<00000
A@3oool3000000l0oooo0`00000I0?ooo`<000004`3oool300000100oooo
0`00000I0?ooo`<00000503oool00`000000oooo0?ooo`200?ooo`00o`3o
oooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?oo
o`00o`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3o
oolk0?ooo`00o`3ooooo0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0
ooooo`3ooolk0?ooo`00103oool3000002@0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`3o0?oool00oooo00030?ooo`8000000P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo0`00
00130?ooo`030000003oool0oooo0?l0oooo`03oool000L0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000@`3oool00`000000oooo0?ooo`3o0?oookl0oooo0008
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo_`3oool0
00P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`00203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0
oooo0`0000150?ooo`030000003oool0oooo0?l0oooo_P3oool000P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`00203o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oookh0oooo0008
0?ooo`8000007`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0?l0ooooU`3oool000P0oooo0P00000O
0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonG
0?ooo`00203oool2000000P0oooo0P0000040?ooo`8000000`3oool30000
0080oooo0`0000001@3oool000000000003oool000000180oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000203o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0`00
00060?ooo`040000003oool0oooo0?ooo`<000000`3oool6000000030?oo
o`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000
203oool010000000oooo0?ooo`3oool3000000030?ooo`000000000000@0
oooo1000003o0?ooohL0oooo00080?ooo`8000001`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`D000000P3oool010000000
oooo0?ooo`0000040?ooo`X00000o`3ooomi0?ooo`00203oool2000000L0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`3o0?ooohL0oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo0P0000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool9000000D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool6000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo1@0000030?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0
oooo00<000000?ooo`3oool0o`3ooon60?ooo`00203oool2000000L0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00800000103oool00`000000oooo000000040?ooo`X00000o`3o
oomi0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`800000103oool2
000000@0oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool3000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000030?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
000000L0oooo00<000000?ooo`3oool0103oool4000000@0oooo1000003o
0?ooohH0oooo00090?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`0000000`00000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo000000080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool000000?l0ooooS@3oool000T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool000000?l0ooooS@3oool000T0
oooo00<000000?ooo`3oool05P3oool2000000D0oooo00<000000?ooo`3o
ool08@3oool2000000T0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0?0?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool20000
00d0oooo0P00003o0?ooohh0oooo00090?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool08@3oool3000000L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000001P0oooo00<000000?oo
o`3oool07`3oool300000?l0ooooW03oool000T0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0oooo_P3oool000T0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`040?ooo`D000008@3oool3000000<0oooo00<000000?ooo`00
00000P00000H0?ooo`030000003oool0oooo0?l0oooo_P3oool000T0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`3o0?oookh0
oooo000:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0oooo
_P3oool000X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3o
oono0?ooo`002P3oool010000000oooo0?ooo`3oool2000001X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0?l0oooo_`3oool000/0oooo00<000000?ooo`3oool00P00000K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`3o0?oool00oooo000<0?ooo`<000007@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0o`3oooo10?ooo`00<03oool01@000000oooo0?ooo`3oool00000
0?l0ooooo`3oool60?ooo`00<@3oool300000?l0ooooo`3oool70?ooo`00
o`3ooooo0?oooc/0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{569, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@n0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom20?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom20?ooo`00i03oool500000440oooo1@00000H0?ooo`D0
00002@3oool2000001d0oooo1@00000i0?ooo`D000002@3oool2000001d0
oooo1@00003:0?ooo`D00000@@3oool5000001P0oooo1@0000090?ooo`80
00007@3oool5000003T0oooo1@0000090?ooo`8000007@3oool500000900
oooo003L0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo0P00000H0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001h0oooo00@000000?ooo`3oool0oooo0P00000h
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000001h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`80
00000`3oool2000001P0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007P3oool010000000oooo0?ooo`3oool2000003P0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000007P3oool010000000oooo0?oo
o`3oool2000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo003L0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`800000703o
ool2000000L0oooo00<000000?ooo`3oool08@3oool2000003`0oooo0P00
00070?ooo`030000003oool0oooo0240oooo0P00001:0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo0P00000L0?ooo`8000001`3oool00`000000oooo0?oo
o`0Q0?ooo`800000?03oool2000000L0oooo00<000000?ooo`3oool08@3o
ool2000007@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo003K0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01P3oool2000000D0oooo0P00000L0?ooo`8000001`3oool2
00000280oooo0P00000l0?ooo`8000001`3oool200000280oooo0P00001;
0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`07
0?ooo`8000001@3oool2000001`0oooo0P0000070?ooo`8000008P3oool2
000003`0oooo0P0000070?ooo`8000008P3oool2000007D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo003J0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09`3oool2000000P0oooo0P0000050?ooo`800000703oool20000
00L0oooo0P00000R0?ooo`800000?03oool2000000L0oooo0P00000R0?oo
o`800000B`3oool00`000000oooo0?ooo`1^0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000T0oooo0P0000050?oo
o`800000703oool2000000L0oooo0P00000R0?ooo`800000?03oool20000
00L0oooo0P00000R0?ooo`800000M@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00=X0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool2000001`0
oooo0P0000070?ooo`<000008@3oool2000003`0oooo0P0000070?ooo`<0
00008@3oool2000004`0oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`800000703oool2000000L0
oooo0`00000Q0?ooo`800000?03oool2000000L0oooo0`00000Q0?ooo`80
0000MP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00=X0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000001/0oooo0P0000090?ooo`030000
003oool0000001l0oooo0P00000l0?ooo`8000002@3oool00`000000oooo
0000000O0?ooo`800000C@3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0203oool2000000@0oooo0`00000K0?ooo`800000
2@3oool00`000000oooo0000000O0?ooo`800000?03oool2000000T0oooo
00<000000?ooo`0000007`3oool2000007L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
003I0?ooo`800000303oool4000000X0oooo0P00000V0?ooo`8000002@3o
ool2000000@0oooo0P00000J0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000000j0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01X0oooo1000001=0?ooo`800000K@3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000X0oooo0P0000040?ooo`8000006P3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@00000>P3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@00000M`3o
ool2000000D0oooo0P0000050?ooo`8000001`3oool00=T0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`8000002@3oool7
000001d0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo0?ooo`1<
0?ooo`800000K@3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P00000:0?ooo`L000007@3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000M
0?ooo`030000003oool0oooo07H0oooo0P0000050?ooo`8000001@3oool2
000000L0oooo002F0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo0P00000Q0?oo
o`800000:`3oool2000003`0oooo0P00000[0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`8000008@3oool20000
02/0oooo0P00000l0?ooo`800000:`3oool200000100oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool009D0
oooo0P00000Z0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6000000l0
oooo1P0000050?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`03
0000003oool0oooo0140oooo0P00000G0?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`030000003oool0oooo0300oooo0P00000G0?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P00000Z0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`03
0000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo0140
oooo0P00000F0?ooo`030000003oool0oooo0180oooo0P0000090?ooo`03
0000003oool0oooo0300oooo0P00000F0?ooo`030000003oool0oooo0180
oooo0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`80
00007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
U03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000`0oooo0P00000<0?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000
;03oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000
003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo01X0oooo
0P00000W0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
4`3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000/0oooo
0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000d0oooo0P00000<0?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
0000;03oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J0?ooo`80
00001@3oool2000000D0oooo0P0000060?ooo`00U03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0180oooo0P00000;0?ooo`030000
003oool0oooo00<000002`3oool2000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`060?ooo`8000003@3oool2000000`0oooo
0P00000=0?ooo`030000003oool0oooo00<00000603oool2000000d0oooo
00<000000?ooo`3oool00`00000:0?ooo`800000;03oool00`000000oooo
0?ooo`03000001P0oooo0P00000=0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo000000000000
2@3oool00`000000oooo0?ooo`0I0?ooo`8000009`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`030000
003oool0oooo00<000002`3oool2000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool2000000`0oooo
0P00000=0?ooo`030000003oool0oooo00<000005`3oool2000000h0oooo
00<000000?ooo`3oool00`00000:0?ooo`800000;03oool00`000000oooo
0?ooo`03000001L0oooo0P00000>0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000T0oooo
00<000000?ooo`3oool06@3oool2000000D0oooo0P0000050?ooo`800000
1P3oool006<0oooo1@0000090?ooo`H00000703oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`H000001@3o
ool2000000L0oooo1@0000070?ooo`800000303oool4000000`0oooo0P00
00070?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003o
ool0oooo00D0oooo0P00000?0?ooo`800000203oool4000000h0oooo1000
000H0?ooo`<000003P3oool4000000T0oooo100000080?ooo`H00000303o
ool00`000000oooo0?ooo`0@0?ooo`@00000603oool3000000h0oooo1000
000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool0203oool2000001X0oooo0P00
000;0?ooo`030000003oool0oooo00T0oooo1@00000:0?ooo`030000003o
ool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo00X0oooo1P00
00050?ooo`8000001`3oool5000000L0oooo0P00000=0?ooo`@00000303o
ool2000000L0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<0
00000?ooo`3oool0103oool200000100oooo0P0000080?ooo`@000003P3o
ool4000001L0oooo0`00000?0?ooo`@000002@3oool4000000P0oooo1P00
000<0?ooo`030000003oool0oooo0100oooo1000000G0?ooo`<000003`3o
ool4000000h0oooo00<000000?ooo`3oool05P3oool2000000D0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool0203oool2000001X0oooo0P00
00050?ooo`8000001@3oool2000000H0oooo001T0?ooo`040000003oool0
oooo0?ooo`8000001P3oool2000000030?ooo`000000oooo0080oooo0P00
000J0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`030000003o
ool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo0P00
000I0?ooo`<00000:`3oool2000001`0oooo0`00000;0?ooo`8000003P3o
ool00`000000oooo0?ooo`0/0?ooo`8000008@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`800000
203oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo
0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`800000
6P3oool3000002X0oooo0P00000M0?ooo`<000002`3oool2000000h0oooo
00<000000?ooo`3oool0:`3oool200000280oooo00<000000?ooo`3oool0
5P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`800000
1@3oool2000000D0oooo0P0000060?ooo`00J@3oool2000000D0oooo00@0
00000?ooo`3oool000007P3oool2000000H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`800000
1@3oool2000000`0oooo0P0000050?ooo`800000L`3oool2000000h0oooo
00<000000?ooo`3oool0CP3oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool2000000/0oooo
00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool2000000P0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
203oool2000000D0oooo0P00000<0?ooo`800000103oool2000007@0oooo
0P00000>0?ooo`030000003oool0oooo04h0oooo0P00000H0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool03@3oool2000001T0oooo0P0000050?ooo`800000
1@3oool2000000H0oooo001Y0?ooo`8000001@3oool010000000oooo0?oo
o`00000N0?ooo`8000001P3oool2000000l0oooo00<000000?ooo`3oool0
303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`800000
3@3oool00`000000oooo0?ooo`030?ooo`800000L`3oool2000000h0oooo
00<000000?ooo`3oool0CP3oool2000000@0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0oooo
00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`800000
3`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo0P0000090?ooo`030000
003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`800000
603oool2000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`800000
1@3oool2000000D0oooo0P0000060?ooo`00J@3oool2000000H0oooo00<0
00000?ooo`0000000`00000K0?ooo`8000001P3oool2000000l0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000L`3oool2000000h0
oooo00<000000?ooo`3oool0CP3oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00001d
0?ooo`8000003P3oool00`000000oooo0?ooo`1>0?ooo`8000004P3oool:
000000@0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000001@3oool2
000000D0oooo0P0000060?ooo`00J@3oool2000000H0oooo00@000000?oo
o`3oool000000P3oool2000001T0oooo0P0000060?ooo`<000002@3oool;
000000T0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool?000000H0oooo0P0000050?ooo`80000000<0oooo
0000000000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000000000D0oooo0P0000070?ooo`l00000403ooolL
00000140oooo3`00000A0?ooo`8000002@3oool;000000P0oooo7000000A
0?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000H0oooo2`00000<
0?ooo`8000001P3oool2000000H0oooo0`0000090?ooo`/000002@3oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`l000001`3oool2000000D0oooo0P0000000`3oool0000000000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
000000000000103oool2000000L0oooo3`00000A0?oooa`00000403oool?
00000180oooo0P0000090?ooo`/00000203ooolL00000100oooo3`000008
0?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`8000001@3oool2
000000D0oooo0P0000060?ooo`00J03oool2000000L0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo01L0oooo0P0000070?oo
o`030000003oool0000000d0oooo00<000000?ooo`3oool0303oool20000
00P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000001P3oool3000000L0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo0`0000060?ooo`800000L`3oool2000000h0oooo00<000000?oo
o`3oool0CP3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`8000002`3oool0
0`000000oooo0?ooo`0>0?ooo`8000001`3oool2000000L0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P000006
0?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3
000000D0oooo0P00001d0?ooo`8000003P3oool00`000000oooo0?ooo`1>
0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000H0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`8000006@3oool2000000D0oooo0P00
00050?ooo`8000001P3oool006H0oooo100000090?ooo`<000000`3oool0
0`000000oooo0?ooo`0F0?ooo`8000001`3oool3000000030?ooo`000000
oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000403oool7
000000d0oooo0P0000170?ooo`800000:P3oool2000000h0oooo00<00000
0?ooo`3oool0;03oool200000200oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo0P00000I0?ooo`8000002`3oool00`000000oooo0?oo
o`0<0?ooo`@000001`3oool2000000L0oooo0`0000000`3oool000000?oo
o`0:0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000007@3oool200000100oooo1`00
000<0?ooo`800000A`3oool2000002/0oooo0P00000>0?ooo`030000003o
ool0oooo02/0oooo0P00000Q0?ooo`800000503oool010000000oooo0?oo
o`3oool2000000H0oooo0P0000060?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`80
00001P3oool006P0oooo00<000000?ooo`3oool02P3oool5000001P0oooo
0P0000060?ooo`<0000000<0oooo0000000000002`3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool2000000<0oooo
00<000000?ooo`3oool02`3oool2000004L0oooo0P00000Z0?ooo`800000
3P3oool00`000000oooo0?ooo`0/0?ooo`800000803oool2000000P0oooo
1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0`0000000`3oool00000
0000000;0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000001d0oooo
0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`800000
A`3oool2000002/0oooo0P00000>0?ooo`030000003oool0oooo02/0oooo
0P00000Q0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D00000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo
0P0000050?ooo`8000001@3oool2000000H0oooo001X0?ooo`8000004@3o
ool6000000D0oooo0P00000;0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0303oool2000000L0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000004@3oool200000140oooo0P00
001c0?ooo`8000003P3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool03P3o
ool2000000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0<0?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000001d0oooo0P00000A0?ooo`800000403oool2000007@0oooo0P00
000>0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000D0oooo0P0000080?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000000D0oooo0P0000050?ooo`8000001P3o
ool006P0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000002@3oool2000001H0oooo00<00000
0?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`800000703oool200000140oooo0P000006
0?ooo`030000003oool0oooo00P0oooo0P00001c0?ooo`8000003P3oool0
0`000000oooo0?ooo`1?0?ooo`8000006P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo100000030?ooo`040000003oool0
oooo0?ooo`H000001P3oool2000000/0oooo00<000000?ooo`3oool03P3o
ool2000000P0oooo0P00000F0?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool2000001d0oooo0P00000A0?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`800000M03oool2000000h0oooo00<000000?ooo`3oool0C`3o
ool2000001D0oooo00@000000?ooo`00000000001@3oool00`000000oooo
0?ooo`070?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H0
00001P3oool2000000D0oooo0P0000050?ooo`8000001P3oool006<0oooo
00<000000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool08`3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`040000003oool00000000001`0oooo0P00000B0?oo
o`8000001@3oool00`000000oooo0?ooo`080?ooo`800000L`3oool20000
0640oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00
000G0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003o
ool0oooo02<0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000M0?ooo`800000
4P3oool2000000D0oooo00<000000?ooo`3oool01`3oool2000007@0oooo
0P00001Q0?ooo`030000003oool0oooo01@0oooo0`0000050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000001@3oool2000000H0oooo001T0?ooo`03
0000003oool0oooo00<000004`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0P0?oo
o`@000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool000000000000L0?ooo`030000003oool0oooo
0140oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00001a0?oo
o`@00000HP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00<000002P3oool00`000000oooo0?ooo`0P
0?ooo`@000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000000000M0?ooo`030000003oool0
oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00001b
0?ooo`@00000HP3oool00`000000oooo0?ooo`0D0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`00I@3oool4000001D0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool08@3o
ool2000000D0oooo00<000000?ooo`3oool0203oool;00000080oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`T000002`3o
ool00`000000oooo0?ooo`1a0?ooo`800000H`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0H0?ooo`@00000303oool00`000000oooo
0?ooo`0Q0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`/00000
0P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo
2@00000:0?ooo`030000003oool0oooo0780oooo0P00001S0?ooo`030000
003oool0oooo01<0oooo0P0000030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo001n0?ooo`800000
1P3oool3000000030?ooo`000000oooo04d0oooo00<000000?ooo`3oool0
3@3oool2000000/0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`090?ooo`H000007`3oool8000001l0oooo1P00000n0?ooo`P00000
8`3oool2000002/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00h0oooo
0P00000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
2P3oool6000001l0oooo2000000O0?ooo`H00000?P3oool8000001l0oooo
1P00001E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo001o0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`000000C`3oool2000000h0oooo0P00000:0?ooo`8000009P3o
ool2000000`0oooo0P00000R0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07P3oool200000440oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0P0?ooo`800000:P3oool010000000oooo0000
0000000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool2000006d0oooo0P00000?0?ooo`8000002P3oool2000002D0oooo
0P00000=0?ooo`8000008P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01h0oooo0P0000110?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool2000005H0oooo00@000000?ooo`000000
00002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo0P0000050?ooo`8000001@3oool2000000L0oooo001k0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1?0?ooo`80
00003P3oool2000000X0oooo0P00000V0?ooo`800000303oool2000002<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`80
0000@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200
oooo0P00000j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`800000K@3oool2000000l0
oooo0P00000:0?ooo`8000009@3oool2000000d0oooo0P00000S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool200000480
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`80
0000IP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000050?ooo`80
00001`3oool007/0oooo0P0000000`3oool00000000000080?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0303oool2000000X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`800000
903oool00`000000oooo0?ooo`0S0?ooo`800000@`3oool00`000000oooo
0?ooo`0U0?ooo`800000=P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
3@3oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0;0?ooo`800000903oool00`000000oooo0?ooo`0S0?ooo`800000
@`3oool00`000000oooo0?ooo`0S0?ooo`800000HP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00O03o
ool3000000P0oooo0P00001A0?ooo`030000003oool0oooo00H0oooo2P00
00080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3o
ool2000002D0oooo00<000000?ooo`3oool08P3oool2000004@0oooo00<0
00000?ooo`3oool07P3oool:000003@0oooo0P0000020?ooo`800000103o
ool01@000000oooo000000000000oooo008000001P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00L0oooo2P0000080?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool2000002D0oooo
00<000000?ooo`3oool08P3oool2000004@0oooo00<000000?ooo`3oool0
8P3oool200000680oooo0P0000020?ooo`800000103oool01@000000oooo
000000000000oooo008000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00=/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo
0P00000U0?ooo`030000003oool0oooo0280oooo0P0000140?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool2000003L0oooo
100000050?ooo`030000003oool0oooo00<000001P3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0:0?ooo`8000009@3oool00`000000oooo0?ooo`0R0?ooo`800000
A03oool00`000000oooo0?ooo`0R0?ooo`800000H`3oool4000000D0oooo
00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`00f`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3o
ool2000002H0oooo00<000000?ooo`3oool08@3oool2000004D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`800000C03o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0:0?ooo`8000009P3oool00`000000oooo0?oo
o`0Q0?ooo`800000A@3oool00`000000oooo0?ooo`0Q0?ooo`800000N03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00=`0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`080?ooo`8000009`3oool00`000000oooo0?oo
o`0P0?ooo`800000AP3oool00`000000oooo0?ooo`0N0?ooo`040000003o
ool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool02@3oool2000002L0
oooo00<000000?ooo`3oool0803oool2000004H0oooo00<000000?ooo`3o
ool0803oool2000007L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo003L0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P0000080?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0203oool2000002L0oooo
0P00000Q0?ooo`800000AP3oool200000200oooo00<000000?ooo`3oool0
0P00001;0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`090?ooo`8000009`3oool200000240oooo
0P0000160?ooo`8000008@3oool2000007L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
003V0?ooo`80000000<0oooo000000000000@03oool2000002L0oooo0P00
000Q0?ooo`800000AP3oool200000200oooo0P0000000`3oool000000000
003:0?ooo`80000000<0oooo000000000000@03oool2000002L0oooo0P00
000Q0?ooo`800000AP3oool200000240oooo0P00002@0?ooo`00i`3oool0
10000000oooo0000000000100?ooo`8000008@3oool00`000000oooo0?oo
o`030?ooo`8000008@3oool200000400oooo00<000000?ooo`3oool00`3o
ool200000240oooo00@000000?ooo`0000000000b`3oool010000000oooo
0000000000100?ooo`8000008@3oool00`000000oooo0?ooo`030?ooo`80
00008@3oool200000400oooo00<000000?ooo`3oool00`3oool200000240
oooo0P00002@0?ooo`00j03oool300000400oooo0P00000Q0?ooo`030000
003oool0oooo0080oooo0`00000Q0?ooo`800000@03oool00`000000oooo
0?ooo`020?ooo`<000008P3oool300000<`0oooo0`0000100?ooo`800000
8@3oool00`000000oooo0?ooo`020?ooo`<000008@3oool200000400oooo
00<000000?ooo`3oool00P3oool300000240oooo0P00002@0?ooo`00j@3o
ool2000003h0oooo1000000R0?ooo`040000003oool0oooo0?ooo`800000
803oool400000440oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`80
0000c@3oool2000003h0oooo1000000R0?ooo`040000003oool0oooo0?oo
o`800000803oool400000440oooo00@000000?ooo`3oool0oooo0P00000P
0?ooo`@00000T03oool00>T0oooo0P0000100?ooo`8000008`3oool40000
02<0oooo0P0000120?ooo`@000009@3oool200000<d0oooo0P0000100?oo
o`8000008`3oool4000002<0oooo0P0000120?ooo`@000008`3oool20000
0900oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0oooo
o`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o
0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oo
od80oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0oooo
o`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oood80oooo003o
0?ooool0ooooo`3ooooo0?oood80oooo003o0?ooool0ooooo`3ooooo0?oo
od80oooo002d0?ooo`D00000J@3oool5000001T0oooo1@00000T0?ooo`D0
00002@3oool2000001d0oooo1@00000J0?ooo`D000009@3oool5000000T0
oooo0P00000L0?ooo`D00000U@3oool5000001T0oooo1@00000T0?ooo`D0
00002@3oool2000001d0oooo1@00000J0?ooo`D000009@3oool5000000T0
oooo0P00000L0?ooo`D00000Z`3oool002L0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P00000S0?oo
o`040000003oool0oooo0?ooo`8000001`3oool2000001h0oooo00@00000
0?ooo`3oool0oooo0P00000I0?ooo`040000003oool0oooo0?ooo`800000
903oool010000000oooo0?ooo`3oool2000000L0oooo0P00000M0?ooo`04
0000003oool0oooo0?ooo`800000C03oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000002<0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000007P3oool010000000oooo0?ooo`3oool2000001T0oooo
00@000000?ooo`3oool0oooo0P00000T0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001d0oooo00@000000?ooo`3oool0oooo0P00001f
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3oool0
02L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo0P00000M0?ooo`8000009`3oool20000
00L0oooo00<000000?ooo`3oool08@3oool2000001d0oooo0P00000X0?oo
o`8000001`3oool00`000000oooo0?ooo`0P0?ooo`800000B`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool2000001d0oooo0P00000W0?ooo`8000001`3oool00`00
0000oooo0?ooo`0Q0?ooo`8000007@3oool2000002P0oooo0P0000070?oo
o`030000003oool0oooo0200oooo0P00001e0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:@3oool002H0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000001d0
oooo0P00000W0?ooo`8000001`3oool200000280oooo0P00000M0?ooo`80
0000:03oool2000000L0oooo0P00000Q0?ooo`800000C03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`80
00007@3oool2000002L0oooo0P0000070?ooo`8000008P3oool2000001d0
oooo0P00000X0?ooo`8000001`3oool200000240oooo0P00001f0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool002D0oooo
0P00000a0?ooo`800000D03oool2000000h0oooo0P0000080?ooo`030000
003oool0oooo00T0oooo0P0000140?ooo`800000203oool2000000D0oooo
0P00000M0?ooo`8000009`3oool2000000L0oooo0P00000R0?ooo`800000
7@3oool2000002P0oooo0P0000070?ooo`8000008@3oool2000004`0oooo
00<000000?ooo`3oool0=`3oool2000000P0oooo0P0000050?ooo`800000
7@3oool2000002L0oooo0P0000070?ooo`8000008P3oool2000001d0oooo
0P00000X0?ooo`8000001`3oool200000240oooo0P00001f0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool002D0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`8000001@3o
ool2000001d0oooo0P00000W0?ooo`8000001`3oool300000240oooo0P00
000M0?ooo`800000:03oool2000000L0oooo0`00000P0?ooo`800000C@3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`8000007@3oool2000002L0oooo0P0000070?ooo`<000008@3o
ool2000001d0oooo0P00000X0?ooo`8000001`3oool300000200oooo0P00
001g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3o
ool002D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`07
0?ooo`800000103oool3000001`0oooo0P00000W0?ooo`8000002@3oool0
0`000000oooo0000000O0?ooo`8000007@3oool2000002P0oooo0P000009
0?ooo`030000003oool0000001h0oooo0P00001>0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00000L
0?ooo`8000009`3oool2000000T0oooo00<000000?ooo`0000007`3oool2
000001d0oooo0P00000X0?ooo`8000002@3oool00`000000oooo0000000N
0?ooo`800000N03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02L0oooo000T0?ooo`800000<@3oool200000500oooo0P00000<0?oo
o`@000002P3oool2000000P0oooo0P0000140?ooo`8000002@3oool20000
00@0oooo0P00000K0?ooo`@000009@3oool4000000T0oooo0`0000000`3o
ool000000?ooo`0J0?ooo`@000006`3oool4000002H0oooo100000090?oo
o`<0000000<0oooo0000003oool06@3oool4000004h0oooo0P00000f0?oo
o`8000002@3oool2000000@0oooo0P00000K0?ooo`@000009@3oool40000
00T0oooo0`0000000`3oool000000?ooo`0J0?ooo`@000006`3oool40000
02H0oooo100000090?ooo`<0000000<0oooo0000003oool06@3oool40000
07P0oooo0P0000050?ooo`800000:03oool002@0oooo0P00000a0?ooo`80
0000D03oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo0P0000140?ooo`8000002@3oool7000001h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo00000000
00007@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000000001`0
oooo00<000000?ooo`3oool0C@3oool2000003H0oooo0P0000090?ooo`L0
00007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0
oooo0`0000000`3oool000000000000M0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`<0
000000<0oooo000000000000703oool00`000000oooo0?ooo`1g0?ooo`80
00001@3oool2000002P0oooo000T0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0=0?ooo`800000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool02@3oool200000280oooo0P00000W0?ooo`800000
:`3oool2000001d0oooo0P00000X0?ooo`800000:P3oool200000100oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool200000280oooo
0P00000W0?ooo`800000:`3oool2000001d0oooo0P00000X0?ooo`800000
:P3oool200000140oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
000T0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo0P00
000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08`3o
ool600000100oooo1P0000040?ooo`030000003oool0oooo00T0oooo0P00
000=0?ooo`030000003oool0oooo0180oooo0P00000W0?ooo`8000005P3o
ool00`000000oooo0?ooo`0B0?ooo`8000002@3oool00`000000oooo0?oo
o`0A0?ooo`800000:03oool2000001H0oooo00<000000?ooo`3oool04@3o
ool2000000l0oooo0P00000O0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool05@3oool6000000l0oooo1P0000040?ooo`030000003o
ool0oooo00T0oooo0P00000>0?ooo`030000003oool0oooo0140oooo0P00
000W0?ooo`8000005`3oool00`000000oooo0?ooo`0A0?ooo`8000002@3o
ool00`000000oooo0?ooo`0A0?ooo`800000:03oool2000001H0oooo00<0
00000?ooo`3oool04@3oool200000100oooo0P00000J0?ooo`030000003o
ool0oooo00/0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`008`3oool2
000002P0oooo0`0000060?ooo`8000006P3oool2000003@0oooo0P00000:
0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`8000001P3oool2
000002D0oooo0P0000030?ooo`030000003oool0oooo00h0oooo0P000003
0?ooo`040000003oool0oooo0?ooo`800000303oool2000000`0oooo0P00
000>0?ooo`030000003oool0oooo0080oooo0P00000R0?ooo`030000003o
ool0oooo0080oooo0P00000G0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool2000000T0oooo0P00000=0?ooo`030000003o
ool0oooo0080oooo0P00000S0?ooo`030000003oool0oooo0080oooo0P00
000G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool2000000h0oooo00<000000?ooo`3oool0503oool3000000T0oooo00<0
00000?ooo`3oool06`3oool2000001H0oooo0P0000030?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
303oool2000000d0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000R0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool2000000T0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo0P00000S0?ooo`030000
003oool0oooo0080oooo0P00000G0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
0`0000090?ooo`030000003oool0oooo01X0oooo0P0000050?ooo`800000
2@3oool3000001/0oooo000S0?ooo`8000009`3oool2000000030?ooo`00
0000000000D0oooo0P00000J0?ooo`800000=03oool2000000/0oooo00<0
00000?ooo`3oool00`00000;0?ooo`8000001P3oool2000002H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`8000003@3o
ool2000000`0oooo0P00000>0?ooo`030000003oool0oooo00<000008`3o
ool00`000000oooo0?ooo`03000001L0oooo0P00000>0?ooo`030000003o
ool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00
000T0?ooo`030000003oool0oooo00<000005`3oool2000000d0oooo00<0
00000?ooo`3oool00`00000>0?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000090?ooo`030000003oool0oooo01X0oooo0P00
000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool2000000d0oooo0P00000=0?ooo`8000003@3oool00`000000oooo0?oo
o`03000002<0oooo00<000000?ooo`3oool00`00000H0?ooo`8000003@3o
ool00`000000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003o
ool0oooo00<00000903oool00`000000oooo0?ooo`03000001L0oooo0P00
000=0?ooo`030000003oool0oooo00<000003`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool06@3o
ool2000000D0oooo0P0000080?ooo`80000000<0oooo0000000000006P3o
ool002<0oooo0P0000050?ooo`H000006@3oool400000080oooo00<00000
0?ooo`3oool0103oool2000001T0oooo0`0000090?ooo`D000002`3oool3
00000080oooo0`0000070?ooo`D000001`3oool2000000`0oooo1000000<
0?ooo`8000001P3oool2000000D0oooo1P00000L0?ooo`030000003oool0
oooo00@0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000?
0?ooo`800000203oool4000000l0oooo1000000B0?ooo`030000003oool0
oooo0100oooo1000000G0?ooo`<000003`3oool4000000T0oooo1000000>
0?ooo`@000004P3oool00`000000oooo0?ooo`0A0?ooo`@000005`3oool3
000000h0oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool2
000001/0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103oool2
000000l0oooo0P0000090?ooo`@000003P3oool400000180oooo00<00000
0?ooo`3oool0403oool4000001P0oooo0`00000>0?ooo`@000002@3oool4
000000h0oooo1000000C0?ooo`030000003oool0oooo0100oooo1000000G
0?ooo`<000003P3oool4000000l0oooo00<000000?ooo`3oool05P3oool2
000000D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool2
000001X0oooo0P0000050?ooo`8000001@3oool400000080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`008`3oool20000
00@0oooo0P0000000`3oool000000?ooo`020?ooo`800000603oool00`00
0000oooo0?ooo`090?ooo`8000006@3oool4000000T0oooo00@000000?oo
o`3oool0oooo0P0000080?ooo`8000000P3oool4000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000006
0?ooo`800000103oool2000000030?ooo`000000oooo0080oooo0P00000K
0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003oool0
oooo00<0oooo0P00000I0?ooo`<000009P3oool00`000000oooo0?ooo`0[
0?ooo`8000007@3oool3000002D0oooo00<000000?ooo`3oool0;03oool2
00000240oooo00<000000?ooo`3oool00P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool06@3oool2000000/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`03
0?ooo`8000006P3oool3000002D0oooo00<000000?ooo`3oool0;03oool2
000001`0oooo0`00000V0?ooo`030000003oool0oooo02/0oooo0P00000R
0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0603oool2000000D0oooo0P0000060?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool002<0oooo0P0000040?oo
o`040000003oool0oooo000001h0oooo00<000000?ooo`3oool0203oool2
000001P0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000001`3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`8000001P3oool2000000@0oooo00@000000?ooo`3oool00000803o
ool2000000H0oooo0P00000<0?ooo`800000103oool200000480oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1>0?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00
000J0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3o
ool2000000`0oooo0P0000040?ooo`800000@P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo04h0oooo0P00000H0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool03@3oool2000001T0oooo0P0000050?ooo`8000001`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo000S
0?ooo`800000103oool010000000oooo0?ooo`00000O0?ooo`030000003o
ool0oooo00L0oooo0P00000H0?ooo`8000000P3oool00`000000oooo0?oo
o`0<0?ooo`8000001`3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000@0oooo00@0
00000?ooo`3oool000008@3oool00`000000oooo0?ooo`040?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`800000@P3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo04h0oooo0P0000040?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool0303oool2000001X0oooo
0P00000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool2000000d0oooo00<000000?ooo`3oool00P3oool200000480oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1>0?ooo`800000
603oool2000000H0oooo0P0000060?ooo`800000103oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`800000
1@3oool2000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`070?ooo`008`3oool2000000D0oooo00<000000?ooo`0000000`00
000L0?ooo`030000003oool0oooo00L0oooo0P00000G0?ooo`<000000P3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool2000000D0oooo00<000000?ooo`0000000`00000J0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000120?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0CP3oool2000000D0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`80
00006P3oool2000000/0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000@P3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04h0oooo0P00000B
0?ooo`X00000103oool2000000H0oooo0P0000050?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0303oool2000001T0oooo0P000005
0?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00L0oooo000S0?ooo`8000001@3oool010000000oooo0?ooo`000002
0?ooo`8000006`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool;
000000L0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P000008
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo3`0000060?ooo`8000001P3oool2000000D0oooo00@00000
0?ooo`3oool000000P3oool2000001P0oooo0P0000000`3oool000000000
00070?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo000000000000103oool2000000L0oooo3`00000@0?ooo`l00000203o
ool;000000P0oooo7000000@0?ooo`l000004@3oool?000000L0oooo2`00
00080?oooa`000004@3oool?000000L0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool02`3oool2000001X0oooo0P00
00060?ooo`/000001@3oool2000000030?ooo`000000000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000
00040?ooo`8000001`3oool?00000140oooo3`0000070?ooo`/00000203o
oolL00000140oooo3`00000@0?ooo`l00000203oool;000000P0oooo7000
000@0?ooo`l00000203oool2000000D0oooo2`0000030?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000001P3oool2000000D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000006@3o
ool2000000D0oooo0P0000090?ooo`030000003oool0oooo00`0oooo2`00
00040?ooo`008`3oool2000000D0oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000005`3oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000X0oooo0P0000030?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000H0oooo0P0000050?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`0G0?ooo`<00000203o
ool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00
00120?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0CP3o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000`0oooo0P00000J0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo0P0000120?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0CP3oool2000001<0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000060?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`000000303oool2000001T0
oooo0P0000050?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
0180oooo00<000000?ooo`3oool01`3oool002<0oooo0P0000070?ooo`<0
00000`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool2000001<0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`04
0000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`800000703oool2000000H0oooo0P0000070?ooo`<000000`3oool00`00
0000oooo0?ooo`0Q0?ooo`L00000303oool200000480oooo00<000000?oo
o`3oool0:`3oool2000004D0oooo00<000000?ooo`3oool0;03oool20000
0200oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00000J
0?ooo`8000002`3oool00`000000oooo0?ooo`0C0?ooo`L00000303oool2
00000480oooo00<000000?ooo`3oool0;03oool2000004D0oooo00<00000
0?ooo`3oool0:`3oool200000240oooo0P00000D0?ooo`040000003oool0
oooo0?ooo`8000001P3oool2000000H0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo0P00000I0?ooo`8000001@3oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo000S0?ooo`8000002@3oool5000001P0oooo1@00
00060?ooo`8000005@3oool3000000D0oooo0P00000;0?ooo`030000003o
ool0oooo00/0oooo1`0000070?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000001P3oool2000000T0oooo1@00000T0?ooo`8000000`3o
ool00`000000oooo0?ooo`0:0?ooo`800000@P3oool00`000000oooo0?oo
o`0[0?ooo`800000A@3oool00`000000oooo0?ooo`0/0?ooo`800000803o
ool2000000P0oooo1`0000060?ooo`D000002`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo0P00000;0?ooo`030000003o
ool0oooo01@0oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P00
00120?ooo`030000003oool0oooo02`0oooo0P0000150?ooo`030000003o
ool0oooo02/0oooo0P00000Q0?ooo`8000005@3oool00`000000oooo0?oo
o`02000000H0oooo00<000000?ooo`3oool01@3oool2000000P0oooo1`00
00060?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00h0oooo0P0000050?ooo`8000001`3oool500000140oooo00<0
00000?ooo`3oool01`3oool002<0oooo0P00000I0?ooo`8000005P3oool2
000001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`8000006P3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P00000?0?ooo`H000001@3oool2000001H0oooo0P00000@
0?ooo`800000@P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool0
0`000000oooo0?ooo`0D0?ooo`800000403oool200000480oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool00000000000050?ooo`800000203oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000:
0?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`8000003@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo000S0?oo
o`800000603oool2000000030?ooo`000000000001@0oooo0P00000N0?oo
o`030000003oool0oooo00T0oooo0P00000J0?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000001P3oool2000000l0oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000000000D0?oo
o`8000001P3oool00`000000oooo0?ooo`070?ooo`800000@P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo04l0oooo0P00000J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool40000
00<0oooo00@000000?ooo`3oool0oooo1P0000070?ooo`8000002`3oool0
0`000000oooo0?ooo`0D0?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`800000@P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo04l0oooo0P00000E0?ooo`040000003oool00000000000D0oooo00<0
00000?ooo`3oool01`3oool2000001X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`@000000`3oool010000000oooo0?oo
o`3oool6000000H0oooo0P0000050?ooo`8000003@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000603o
ool01@000000oooo0?ooo`3oool0000001@0oooo0P00000N0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`8000006P3oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000001`0oooo0P0000060?ooo`80
0000403oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000005@3oool2000000D0oooo00<000000?ooo`3oool01`3oool20000
0?l0oooo2`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool01@3o
ool2000002<0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00
003o0?ooo``0oooo00<000000?ooo`3oool0503oool3000000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P00000=0?ooo`030000003oool0oooo01L0
oooo000S0?ooo`800000403oool700000080oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`8000007`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<000006P3oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo000000000000703oool00`000000oooo0?ooo`050?ooo`80
00004@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000503oool2000000D0oooo00<000000?ooo`3oool01`3oool20000
0?l0oooo303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R
0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000o`3oool=
0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01H0oooo000T
0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000003oool0oooo01D0oooo0`0000050?ooo`030000003o
ool0oooo00D0oooo1000000I0?ooo`/000000P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
4`3oool9000000X0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0240oooo2@00000:0?ooo`03
0000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`0C0?ooo`80
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0F0?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`<0
000000<0oooo0000003oool04`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`080?ooo`P000002P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo0P0000060?ooo`<0000000<0oooo0000003o
ool09@3oool00`000000oooo0?ooo`080?ooo`D000006`3oool8000002P0
oooo2000000N0?ooo`D000006P3oool5000002/0oooo2000000S0?ooo`80
0000:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool5000001/0
oooo2000000X0?ooo`P000007P3oool5000001X0oooo1@00000[0?ooo`P0
00007`3oool6000005H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool05@3oool002@0oooo0P00000I0?ooo`030000
003oool0000001D0oooo0P00000I0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0;P3oool2000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`800000203oool200000180oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000000W0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000006P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo
0P00000H0?ooo`030000003oool0oooo0080oooo0P00000Z0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0803oool2000002X0oooo
00@000000?ooo`00000000002P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo0P00000f0?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`03
0000003oool0oooo0080oooo0P00000Z0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool07P3oool2000005L0oooo00@000000?ooo`00
000000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
00H0oooo0P0000050?ooo`8000003`3oool010000000oooo00000000000E
0?ooo`00903oool2000001T0oooo00<000000?ooo`3oool05@3oool20000
01L0oooo0P0000060?ooo`030000003oool0oooo02h0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool20000
00P0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0W0?ooo`8000003`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0803oool2000003X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo0P00000f0?ooo`8000003`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool2000006L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`800000:03oool002D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo0P0000000`3o
ool00000000000080?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool03@3oool2000001/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0V0?ooo`8000007@3oool2000002/0oooo00<000000?oo
o`3oool09@3oool2000003H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00d0oooo0P00000K0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool09P3oool2000001d0oooo0P00000[0?ooo`030000003oool0oooo
02<0oooo0P00001S0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?oo
o`009@3oool00`000000oooo0?ooo`0G0?ooo`8000005`3oool00`000000
oooo0?ooo`0D0?ooo`040000003oool0oooo000000D0oooo3P00000T0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo0`0000080?oo
o`800000:@3oool00`000000oooo0?ooo`0=0?ooo`800000703oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02D0oooo0P00000M0?oo
o`800000;03oool00`000000oooo0?ooo`0N0?ooo`X00000=03oool20000
0080oooo0P0000040?ooo`050000003oool000000000003oool00P000007
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03@3oool2
000001`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0U
0?ooo`8000007@3oool2000002`0oooo00<000000?ooo`3oool08P3oool2
000006<0oooo0P0000020?ooo`800000103oool01@000000oooo00000000
0000oooo008000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02L0oooo000V0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0503oool2000003T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`800000703oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02D0oooo0P00000M
0?ooo`800000;03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo0P00000g0?ooo`@000001@3oool00`000000oooo0?ooo`03
000000L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0<
0?ooo`800000703oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02D0oooo0P00000M0?ooo`800000;03oool00`000000oooo0?ooo`0R
0?ooo`800000I03oool4000000D0oooo00<000000?ooo`3oool00`000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool0
02H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool02`3oool3000001d0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0S0?ooo`<00000703oool3000002d0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`020?ooo`800000C@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo0`00000M0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool08`3oool30000
01`0oooo0`00000]0?ooo`030000003oool0oooo0240oooo0P00001i0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool002L0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool02@3oool3000001l0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Q0?ooo`<00000703oool3000002l0oooo00<000000?ooo`3o
ool07P3oool010000000oooo0?ooo`3oool2000004`0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`090?ooo`<000007`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0240oooo0`00000L0?oo
o`<00000;`3oool00`000000oooo0?ooo`0P0?ooo`800000N03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo000W0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool6000001l0
oooo0P00000^0?ooo`8000007`3oool6000001T0oooo1P00000_0?ooo`80
0000803oool00`000000oooo0?ooo`02000004`0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`060?ooo`H000007`3oool2000002h0
oooo0P00000O0?ooo`H000006@3oool6000002l0oooo0P00000Q0?ooo`80
0000N03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02T0
oooo002j0?ooo`800000I@3oool400000240oooo0P00000^0?ooo`800000
7`3oool4000001/0oooo1000000a0?ooo`800000803oool2000000030?oo
o`00000000000980oooo1000000Q0?ooo`800000;P3oool2000001l0oooo
1000000K0?ooo`@00000<@3oool200000240oooo0P00002[0?ooo`00]03o
ool00`000000oooo0?ooo`030?ooo`800000I@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00<0oooo0P00000X0?ooo`030000003o
ool0oooo00<0oooo0P00000O0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`8000008@3o
ool010000000oooo00000000002B0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool00`3oool2000002P0oooo00<000000?ooo`3oool0
0`3oool2000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00<0oooo0P00000Q0?ooo`800000
Z`3oool00;@0oooo00<000000?ooo`3oool00P3oool3000006H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`<00000:03o
ool00`000000oooo0?ooo`020?ooo`<00000803oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3o
ool300000280oooo0`00002C0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00P3oool3000002P0oooo00<000000?ooo`3oool00P3o
ool300000200oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0080oooo0`00000Q0?ooo`800000Z`3o
ool00;D0oooo00@000000?ooo`3oool0oooo0P00001W0?ooo`H000006@3o
ool010000000oooo0?ooo`3oool2000002X0oooo00@000000?ooo`3oool0
oooo0P00000Q0?ooo`H000006@3oool6000002T0oooo00@000000?ooo`3o
ool0oooo0P00000T0?ooo`800000T`3oool6000001T0oooo00@000000?oo
o`3oool0oooo0P00000Z0?ooo`040000003oool0oooo0?ooo`8000008@3o
ool6000001T0oooo1P00000Y0?ooo`040000003oool0oooo0?ooo`800000
803oool400000:/0oooo002f0?ooo`@00000J03oool6000001X0oooo1000
000/0?ooo`@000008P3oool6000001T0oooo1P00000Z0?ooo`@000009@3o
ool2000009<0oooo1P00000J0?ooo`@00000;03oool400000280oooo1P00
000I0?ooo`H00000:P3oool4000002<0oooo0P00002[0?ooo`00o`3ooooo
0?ooool0ooooo`3ooom20?ooo`00o`3ooooo0?ooool0ooooo`3ooom20?oo
o`00o`3ooooo0?ooool0ooooo`3ooom20?ooo`00o`3ooooo0?ooool0oooo
o`3ooom20?ooo`00o`3ooooo0?ooool0ooooo`3ooom20?ooo`00o`3ooooo
0?ooool0ooooo`3ooom20?ooo`00o`3ooooo0?ooool0ooooo`3ooom20?oo
o`00o`3ooooo0?ooool0ooooo`3ooom20?ooo`00o`3ooooo0?ooool0oooo
o`3ooom20?ooo`00o`3ooooo0?ooool0ooooo`3ooom20?ooo`00o`3ooooo
0?ooool0ooooo`3ooom20?ooo`00o`3ooooo0?ooool0ooooo`3ooom20?oo
o`00o`3oooo50?ooo`@00000;03oool400000?l0ooooo`3ooom80?ooo`00
o`3oooo40?ooo`8000000P3oool2000002X0oooo0P0000020?ooo`800000
o`3ooooo0?ooodL0oooo003o0?ooolT0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooA@3oool00?l0ooooM`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`00o`3ooomf0?oo
o`800000:P3oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocd0oooo003o0?ooogD0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool2000000X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo00050?ooo`@00000
o`3ooom/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo
00040?ooo`<000000P3oool00`000000oooo0?ooo`3o0?ooocT0oooo1@00
00070?ooo`D000007P3oool00`000000oooo0?ooo`030?ooo`800000403o
ool00`000000oooo0?ooo`0:0?ooo`H000001@3oool2000000L0oooo1@00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`8000001`3oool5000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo0P00003o0?ooool0oooo?03oool000<0oooo0`000004
0?ooo`030000003oool0oooo0?l0oooo=`3oool2000000<0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`800000703oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool200000080oooo0P00000;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooocX0oooo00030?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00<000000?ooo`3oool00`3oool2000000/0oooo0P00000J
0?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000002P3oool4000000`0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P00000:0?ooo`@000002`3oool200000?l0ooooo`3ooolk
0?ooo`002`3oool00`000000oooo0?ooo`0m0?ooo`D00000lP3oool20000
00D0oooo0P00000;0?ooo`8000006P3oool2000000H0oooo0P00000?0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000001T0oooo0P00003o0?ooool0oooo>`3oool000/0
oooo0P00000f0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P00001Z0?ooo`030000003oool0oooo08<0oooo0P0000050?oo
o`8000002`3oool2000000P0oooo00<000000?ooo`3oool03`3oool20000
00H0oooo0P00000?0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00003o0?oo
ool0oooo>`3oool000/0oooo0P00000f0?ooo`030000003oool0oooo00/0
oooo0P00001Y0?ooo`030000003oool0oooo08<0oooo0P0000050?ooo`80
00002`3oool2000000T0oooo00<000000?ooo`3oool03P3oool2000000H0
oooo0`0000090?ooo`/000002@3oool2000000P0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo``000001`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?ooo`80
0000o`3ooooo0?oooc/0oooo000<0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0303oool2000006X0oooo00<000000?ooo`3oool0
PP3oool2000000@0oooo0`00000:0?ooo`8000000P3oool600000080oooo
00<000000?ooo`3oool00P3oool4000000P0oooo0P0000070?ooo`030000
003oool0000000d0oooo00<000000?ooo`3oool0303oool2000000P0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000006@3oool200000?l0oooo
o`3ooolk0?ooo`00303oool00`000000oooo0?ooo`0b0?ooo`8000003P3o
ool2000006X0oooo00<000000?ooo`3oool0PP3oool2000000@0oooo0P00
00090?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo0P0000070?ooo`8000001`3oool3000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000006@3oool200000?l0oooo
o`3ooolk0?ooo`00303oool2000003<0oooo00<000000?ooo`3oool03@3o
ool2000006/0oooo00<000000?ooo`3oool0P@3oool7000000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0`00
00000`3oool000000000000;0?ooo`030000003oool0oooo00`0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool2000000T0oooo1P00000;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo>P3oool000`0oooo0P00000c
0?ooo`030000003oool0oooo00`0oooo0P00001/0?ooo`030000003oool0
oooo0880oooo0P00000@0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`800000o`3ooooo0?oooc`0oooo000<0?oo
o`800000<P3oool2000000`0oooo1000001/0?ooo`800000P`3oool20000
0100oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`8000005P3oool00`00
0000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`800000203oool6000000T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc/0oooo000<0?ooo`800000<P3oool2000000h0oooo00<000000?ooo`3o
ool0J`3oool2000008@0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00002`3oool00`000000oooo0?ooo`0S0?ooo`8000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc/0oooo000<0?ooo`800000<P3oool0
0`000000oooo0?ooo`0=0?ooo`800000403oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0440oooo0P00000:
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0P0?ooo`@000001P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`3o0?ooool0oooo?03oool000`0oooo0P00000b0?ooo`030000003oool0
oooo00d0oooo0P00000?0?ooo`8000007`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo01d0oooo0P00000P0?ooo`030000003oool0
oooo04<0oooo0P0000090?ooo`@000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0240oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo2`0000050?ooo`030000003oool0oooo00L0oooo0P00
00090?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo0?l0ooooo`3ooolm0?ooo`00303oool200000340oooo0P00000:
0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0
oooo01@0oooo0`0000090?ooo`030000003oool0oooo03T0oooo0P00000M
0?ooo`030000003oool0oooo01@0oooo0`00000:0?ooo`030000003oool0
oooo01P0oooo0`00000i0?ooo`80000000<0oooo0000000000001@3oool0
10000000oooo0000000000020?ooo`800000G03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool000000?l0ooooo`3ooom80?ooo`00303oool3
00000300oooo0P00000;0?ooo`030000003oool0oooo00<000003P3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000002@3oool0
0`000000oooo0?ooo`0h0?ooo`8000007@3oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo0000000000002P3oool00`000000oooo0?ooo`0F
0?ooo`80000000<0oooo000000000000>@3oool3000000H0oooo00<00000
0?ooo`3oool01000001I0?ooo`050000003oool0oooo0?ooo`000000;P3o
ool200000?l0ooooo`3ooom80?ooo`00303oool3000000`0oooo10000006
0?ooo`@00000103oool500000080oooo1@0000000`3oool0000000000002
000000030?ooo`000000000000`0oooo1000000>0?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<00000
0?ooo`3oool0203oool200000200oooo00<000000?ooo`3oool02@3oool4
000000T0oooo0P0000050?ooo`@000001@3oool;000000<0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool300000080oooo0`000005
0?ooo`@000000P3oool00`000000oooo0?ooo`2Q0?ooo`80000000<0oooo
000000000000;P3oool200000?l0ooooo`3ooom80?ooo`00303oool30000
00/0oooo0`0000020?ooo`8000000`3oool2000000<0oooo0P0000020?oo
o`8000000`3oool2000000030?ooo`000000000000@0oooo0P0000020?oo
o`8000007P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool40000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0Y`3o
ool300000300oooo00<000000?ooo`3oool0o`3ooooo0?ooodH0oooo000<
0?ooo`<000002P3oool3000000@0oooo00<000000?ooo`3oool00P000005
0?ooo`040000003oool0oooo000000@0oooo0P0000000`3oool000000000
00040?ooo`8000000P3oool2000001d0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool03@3oool2000001l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolS0?ooo`00303oool3000000X0oooo0P000008
0?ooo`8000001@3oool2000000@0oooo0`0000020?ooo`800000103oool2
00000080oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00`0oooo0P00000O0?ooo`030000003oool0
oooo00T0oooo0P0000040?ooo`8000001@3oool2000000P0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000103oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00P0oooo1`0000000`3oool0000000000005
00000?l0ooooo`3ooooo0?ooo`/0oooo000<0?ooo`<000002P3oool20000
00P0oooo0P0000050?ooo`8000000`3oool3000000<0oooo0P0000040?oo
o`8000000P3oool2000001d0oooo0P0000050?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0303oool2000001l0oooo00<000000?oo
o`3oool02@3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
00P0oooo2@0000050?ooo`8000000`3oool2000000D0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool20000
00<0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooob80oooo000<0?ooo`<000002P3oool2000000P0
oooo0P0000050?ooo`8000000P3oool3000000@0oooo0P0000040?ooo`80
00000P3oool2000000L0oooo3`0000070?ooo`8000001@3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00000J0?ooo`/0
00001`3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool0303oool2000000L0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0
oooo00<000000?ooo`3oool07`3oooo:00000?l0ooooo`3ooolg0?ooo`00
303oool3000000/0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0`0000000`3oool00000000000060?ooo`800000103oool200000080oooo
0P00000M0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`000000303oool2000001l0oooo00<000000?ooo`3o
ool02P3oool3000000<0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`800000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3o
oolR0?ooo`003@3oool2000000/0oooo0P0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<00000
0?ooo`3oool00`0000030?ooo`8000000P3oool2000001d0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P00000O0?ooo`030000003o
ool0oooo00X0oooo100000020?ooo`800000103oool2000000T0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool2000000P0oooo0P0000020?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1`0000000`3oool000000000000500000?l0
ooooo`3ooooo0?ooo`/0oooo000=0?ooo`800000303oool6000000@0oooo
1@0000040?ooo`D000000P3oool2000000030?ooo`000000000000800000
0`3oool2000001d0oooo0P0000080?ooo`L000001P3oool5000000/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00`0000050?ooo`800000
2P3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
203oool7000000H0oooo1@00000<0?ooo`030000003oool0oooo00T0oooo
100000000`3oool000000?ooo`040?ooo`D00000o`3ooooo0?ooool0oooo
8@3oool000d0oooo0P00000V0?ooo`800000203oool2000001h0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`8000002P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3o
ool2000000h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3o
oolY0?ooo`003@3oool2000002H0oooo0P0000080?ooo`8000007P3oool2
000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000`0oooo00<0
00000?ooo`3oool02`3oool2000000T0oooo0P00000;0?ooo`<000003P3o
ool2000001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooool0oooo:@3o
ool000d0oooo0P00000V0?ooo`800000203oool2000001l0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo01P0oooo0P0000090?ooo`800000
2`3oool3000000l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
o`3ooooo0?ooool0oooo:P3oool000d0oooo0P00000V0?ooo`800000203o
ool200000200oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
0P0000060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`<00000o`3ooooo0?ooool0oooo
:P3oool000d0oooo0P00000V0?ooo`8000002@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0J0?ooo`<000002@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`@00000o`3ooooo0?ooool0oooo:P3oool000d0oooo0P00
000a0?ooo`030000003oool0oooo00P0oooo2000000Z0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0F0?ooo`<00000R@3oool600000?l0ooooo`3o
oonJ0?ooo`003@3oool200000340oooo0P00000:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool010000000oooo00000000
000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000009@3o
ool2000003X0oooo00@000000?ooo`0000000000Y03oool200000?l0oooo
o`3ooonL0?ooo`003@3oool200000340oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3o
ool200000>80oooo0P00003o0?ooool0ooooW03oool000d0oooo0`00000a
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0>40oooo0P00003o0?ooool0ooooW03oool000d0oooo0`00000a0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=P3oool20000
0080oooo0P0000040?ooo`050000003oool000000000003oool00P00000U
0?ooo`030000003oool0oooo0>40oooo0P00003o0?ooool0ooooW03oool0
00h0oooo0P00000b0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=`3oool4000000D0oooo00<000000?ooo`3oool00`00000U0?oo
o`030000003oool0oooo0>80oooo0P00003o0?ooool0ooooW03oool000h0
oooo0P00000b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`3R0?ooo`800000o`3ooooo0?oooi`0
oooo000>0?ooo`800000<`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0h`3oool200000?l0oooo
o`3ooonL0?ooo`003P3oool2000003<0oooo00<000000?ooo`3oool02`3o
ool2000006T0oooo00<000000?ooo`3oool0h`3oool200000?l0ooooo`3o
oonL0?ooo`003`3oool200000400oooo0P00003o0?oooe00oooo0P00003o
0?ooool0ooooW03oool000l0oooo0P00000j0?ooo`030000003oool0oooo
00<0oooo0P00003o0?oooe00oooo0P00003o0?ooool0ooooW03oool000l0
oooo0P00000j0?ooo`030000003oool0oooo0080oooo0`00003o0?oooe00
oooo0P00003o0?ooool0ooooW03oool00100oooo0P0000040?ooo`<00000
<`3oool010000000oooo0?ooo`3oool200000?l0ooooC`3oool400000?l0
ooooo`3ooonL0?ooo`004@3oool2000000<0oooo0`00000d0?ooo`@00000
o`3ooomB0?ooo`800000o`3ooooo0?oooi`0oooo000B0?ooo`H00000o`3o
oooo0?ooool0ooooo`3ooolZ0?ooo`00o`3ooooo0?ooool0ooooo`3ooom2
0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1086, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving hyperbolic functions and a power function", "Section[3]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Sinh", "Program"],
  " and ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["sinh", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0028"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0028"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sinh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", "\[Alpha]",
                     " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}]}]}], ")"}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0028"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0028.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Sinh[(2/3) (a z)^(3/2)] AiryAi[a z], z] \
== 
 (z^\[Alpha] (-3 (1 + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
      (-(4/3)) (a z)^(3/2)] + 3 (1 + \[Alpha]) Gamma[4/3] 
     HypergeometricPFQ[{1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
      (4/3) (a z)^(3/2)] + 3^(1/3) a z \[Alpha] Gamma[2/3] 
     (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
       {5/3, 5/3 + (2 \[Alpha])/3}, (-(4/3)) (a z)^(3/2)] - 
      HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
       {5/3, 5/3 + (2 \[Alpha])/3}, (4/3) (a z)^(3/2)])))/
  (6 3^(2/3) \[Alpha] (1 + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Sinh\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]], \"]\"]], \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \
\", RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \
\"\[Alpha]\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\
\"-\", \"3\"]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
\"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
RowBox[List[\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \
\"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"4\", \"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", \"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \
\"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"-\", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", RowBox[List[FractionBox[\"2\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \
\"3\"], \",\", RowBox[List[FractionBox[\"5\", \"3\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \
\")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"6\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
\"\[Alpha]\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
\"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \
\"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Sinh</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mrow> <mo>-</mo> <mn>3</mn> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> \
<mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>6</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Sinh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008l0000Vb000`400?l0
0000o`00003oo`3ooooo0?oooch0oooo00140?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool004@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`<000005@3oool3000001X0oooo0`00000@0?ooo`<0
0000503oool3000001/0oooo0`00000@0?ooo`<00000A03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`<0
00006P3oool300000100oooo0`00000D0?ooo`<000006`3oool300000100
oooo0`00000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00130?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000
003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo
0?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000180oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`00
00003P3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00120?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000D0?ooo`<000006P3oool3
00000100oooo0`00000D0?ooo`<000006`3oool300000100oooo0`000016
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`02000001@0oooo0`00000J0?ooo`<00000403oool3
000001@0oooo0`00000K0?ooo`<00000403oool3000002d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`@000005`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00@0oooo1000000G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00120?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000001P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00/0oooo1000000;0?ooo`@000000`3oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`000000603oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000001T0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`00
0000oooo0?ooo`0<0?ooo`<000006P3oool3000000L0oooo00<000000?oo
o`3oool01P3oool3000000H0oooo00<000000?ooo`3oool02`3oool30000
01/0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`0000090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?oo
o`3oool0303oool3000001X0oooo0`0000070?ooo`030000003oool0oooo
00H0oooo0`0000060?ooo`030000003oool0oooo00/0oooo0`00000K0?oo
o`<000001P3oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo0`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1000
00030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00480oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo
0000000b0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000<P3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0203oool5000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo02H0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
@P3oool00`000000oooo0?ooo`020?ooo`<00000103oool010000000oooo
0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`T0
00002P3ooolB000000D0oooo1P0000050?ooo`T000002@3oool9000000/0
oooo4P0000050?ooo`H000001@3oool9000000T0oooo2@0000050?ooo`04
0000003oool0oooo0?ooo`H0000000D0oooo0000003oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`H00000103o
ool3000000D0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo
00<000000?ooo`3oool00`3oool9000000X0oooo4P0000050?ooo`H00000
1@3oool9000000T0oooo2@00000:0?oooa8000001@3oool6000000H0oooo
2@0000090?ooo`T000001@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00120?ooo`030000003oool0oooo00T0oooo100000090?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01@0oooo100000090?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00120?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00120?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo
00T0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?oo
o`0000000`0000060?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00@P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo
00T0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<0
00000?ooo`3oool02@3oool6000000L0oooo00<000000?ooo`3oool0[P3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`H00000
1`3oool00`000000oooo0?ooo`2g0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00@P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0c`3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0;L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0480oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?oo
o`<000003`3oool5000000@0oooo1@00000D0?ooo`D000003`3oool30000
00l0oooo1@0000040?ooo`D000005@3oool300000100oooo0`00000e0?oo
o`<000000`3oool00`000000oooo00000002000000H0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`050?ooo`<000003`3oool50000
00@0oooo1@00000D0?ooo`D000003`3oool3000000l0oooo1@0000040?oo
o`D000005@3oool300000180oooo00<000000?ooo`3oool06`3oool30000
00<0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00120?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000h0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool00P00000>0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3o
ool00P00000@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
00003P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000
oooo0?ooo`0200000140oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00005P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0<0?ooo`D00000;03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool2000001P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo0P00000F0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`800000603oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000002`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool004<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`060?ooo`8000004@3oool00`000000oooo0?ooo`030?oo
o`060000003oool0oooo0000003oool000005P3oool00`000000oooo0?oo
o`0@0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`060000003o
ool0oooo0000003oool000005P3oool200000100oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0
oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3o
ool000000?ooo`00000F0?ooo`030000003oool0oooo0100oooo0P00000A
0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?oo
o`00000F0?ooo`8000003`3oool00`000000oooo0000000/0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00140?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00`3oool3000001<0oooo00<0
00000?ooo`3oool00`3oool3000001T0oooo00<000000?ooo`3oool03@3o
ool3000001<0oooo00<000000?ooo`3oool00`3oool3000001H0oooo0`00
000A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`030?ooo`<000004`3oool00`000000oooo0?oo
o`030?ooo`<000006@3oool00`000000oooo0?ooo`0=0?ooo`<000004`3o
ool00`000000oooo0?ooo`030?ooo`<000005P3oool300000100oooo00<0
00000?ooo`000000:`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`00A@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`000000A03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo0P00000Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo001S0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000M
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo
0?ooo`0@0?ooo`800000L`3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000007@3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000001h0oooo00<000000?ooo`3oool04@3oool200000440oooo001T0?oo
o`<000003`3oool3000001l0oooo0`00000A0?ooo`<000003`3oool30000
0200oooo0`00000@0?ooo`030000003oool0oooo0780oooo0`00000?0?oo
o`<000007`3oool300000140oooo0`00000?0?ooo`<00000803oool30000
0140oooo00<000000?ooo`3oool0?`3oool00?l0ooooo`3oooln0?ooo`00
o`3ooooo0?oooch0oooo003o0?ooool0oooo?P3oool00?l0ooooo`3oooln
0?ooo`00o`3ooooo0?oooch0oooo003o0?ooool0oooo?P3oool00?l0oooo
o`3oooln0?ooo`00K@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0R`3o
ool006d0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`<000005@3oool3
000001@0oooo0`00000D0?ooo`<000009`3oool3000004@0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
0`000000oooo0?ooo`2;0?ooo`00K03oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003o
ool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000002D0
oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0RP3oool006`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000001L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2:0?ooo`00J`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo08T0oooo001[0?oo
o`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020000
01@0oooo0`00000D0?ooo`<00000503oool3000002L0oooo0`0000160?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool01@3oool30000
00P0oooo00<000000?ooo`3oool0R@3oool006/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0103oool4000001L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`290?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`290?ooo`00@P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00@000000?ooo`3oool0oooo1000000:0?ooo`@0
00000`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0R@3oool00480oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00/0oooo
0`00000;0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000
003oool0oooo00/0oooo0`00000N0?ooo`030000003oool0oooo00H0oooo
0`0000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo08T0oooo
000i0?ooo`<000001@3oool010000000oooo0?ooo`3oool5000000L0oooo
00<000000?ooo`3oool0103oool3000000@0oooo00@000000?ooo`3oool0
oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`<000001`3oool2000000030?ooo`000000
oooo0080oooo100000040?ooo`D000000`3oool4000000@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`00>03oool01@00
0000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool000000640oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`290?ooo`00?03oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo1@0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08T0oooo000l
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool2000000@0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo2@00000:0?oooa8000002@3oool9000000/0oooo
4P0000050?ooo`H000001@3oool00`000000oooo0?ooo`090?ooo`T00000
103oool010000000oooo0?ooo`3oool600000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool6
000000H0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool9000000@0oooo
00<000000?ooo`3oool0R@3oool003T0oooo0`0000050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo000000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001@3oool3000000L0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000040?ooo`060000003oool0oooo0000003oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0R@3oool003/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000103oool3000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08T0oooo
000l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool02P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0R@3oool003P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo1`0000000`3oool000000?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo06H0oooo0P00000I0?ooo`030000003oool0oooo00X0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0K0?oo
o`L0000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`290?oo
o`00>@3oool3000001d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
0?ooo`<000009P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo08T0oooo001[0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00l0oooo0P0000030?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`00J`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0/03oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo000002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`290?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`<000003`3oool5000000@0oooo1@00000?0?ooo`<000003`3oool5
000000@0oooo1@00000Q0?ooo`<00000=P3oool3000000<0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool00000;03oool00`000000oooo0?ooo`040?ooo`D000001`3o
ool00`000000oooo0?ooo`290?ooo`00J`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo2000000T0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo08T0oooo001[0?oo
o`030000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08T0oooo001/0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`800000403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P00000R0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0403oool300000300oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08X0oooo001/0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003o
ool000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00H000000?ooo`3oool000000?ooo`00000Q0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3o
ool006d0oooo00<000000?ooo`3oool0103oool00`000000oooo00000006
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`00000A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool3
000002<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2;0?ooo`00KP3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool00`000000oooo0?ooo`0L0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000D0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`000000503oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0000004@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0S03o
ool007D0oooo0P00000Y0?ooo`800000403oool01@000000oooo0?ooo`3o
ool0000001P0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000
:P3oool200000980oooo00D000000?ooo`3oool0oooo0000002C0?ooo`00
MP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo
0`00000J0?ooo`030000003oool0oooo00l0oooo0`00000/0?ooo`030000
003oool0oooo0940oooo0`00002D0?ooo`00o`3ooooo0?oooch0oooo003o
0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00o`3ooooo0?oooch0
oooo003o0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00o`3ooooo
0?oooch0oooo003o0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00
J03oool2000001X0oooo0P00003o0?oookL0oooo001S0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooojh0oooo001R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooojd0oooo001R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oooj`0oooo000g0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool3000000H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000
1`3oool00`000000oooo0?ooo`3o0?oooj`0oooo000?0?ooo`<000001@3o
ool3000001<0oooo1@0000040?ooo`040000003oool0oooo0?ooo`D00000
1`3oool00`000000oooo0?ooo`050?ooo`<00000103oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oooj`0oooo000>0?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oooj`0oooo000>0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0Q@3oool000h0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?oo
o`3oool000000`3oool2000000@0oooo1P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo200000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`P00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo0`00000D0?ooo`<00000503oool3000001D0oooo0`00000W
0?ooo`<00000:`3oool00`000000oooo0?ooo`250?ooo`003P3oool00`00
0000oooo0?ooo`02000000@0oooo0`0000020?ooo`@000000P3oool00`00
0000oooo0?ooo`02000000H0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo0100oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000004`3oool0
1@000000oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo
0000000[0?ooo`030000003oool0oooo08@0oooo000>0?ooo`@000001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo
0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`240?ooo`00
3`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000F0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0P`3oool000l0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`L0000000<0
oooo0000003oool0103oool4000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000004`3o
ool3000001@0oooo0`00000E0?ooo`<000009`3oool3000002d0oooo00<0
00000?ooo`3oool0P`3oool00140oooo0P0000040?ooo`<000000P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
9`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`@00000
5P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo08<0oooo000M0?ooo`<000000`3oool00`000000oooo0000
0002000003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo08<0oooo001R0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo
0?ooo`3oool4000000X0oooo100000040?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`230?ooo`00J03o
ool3000001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`030000003oool0oooo00/0oooo0`00000;0?ooo`030000003o
ool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo00`0oooo0`00
000M0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`230?ooo`00UP3oool010000000oooo0?ooo`3oool4000000/0oooo00<0
00000?ooo`3oool00P3oool3000000D0oooo00@000000?ooo`3oool0oooo
1@0000070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`040000
003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`00
0000oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`230?ooo`00UP3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`23
0?ooo`00UP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0G0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0P`3oool000`0ooooQ@0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool2000000@0oooo1P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo2@0000040?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0`000004
0?ooo`030000003oool0oooo0080oooo2@00000:0?oooa8000002P3oool9
000000X0oooo4P0000050?ooo`H000001@3oool00`000000oooo0?ooo`09
0?ooo`T000001@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo1P00001k0?ooo`00UP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000/0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo1000000:0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo08<0oooo002F0?ooo`030000003o
ool0oooo0080oooo1000000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
P`3oool009H0oooo00<000000?ooo`3oool01P3oool5000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0000000J0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001@3oool00`000000oooo0?ooo`230?ooo`00UP3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool0
0P3oool7000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0I@3oool2000001X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`230?ooo`00UP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo008000001@3oool00`000000
oooo0?ooo`020?ooo`<000007P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool6000000P0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0^0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`00UP3oool00`000000oooo0?ooo`070?ooo`@0
00001@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo08<0oooo002F0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0U`3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`230?ooo`00C@3oool3000004H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00D0oooo0`00000?0?ooo`D00000103oool5000000h0
oooo0`00000?0?ooo`D00000103oool5000002@0oooo00<000000?ooo`3o
ool06`3oool3000000<0oooo00<000000?ooo`0000000P0000050?ooo`03
0000003oool0oooo08<0oooo001>0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000009@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo08<0oooo001>
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00@0oooo1@000007
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000280oooo
1@00000/0?ooo`030000003oool0oooo08<0oooo001>0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`8000003`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000Q0?oo
o`040000003oool0oooo000002`0oooo00<000000?ooo`3oool0Q03oool0
04h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000070?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00H000000?ooo`3oool000000?ooo`00000>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool01P000000oooo0?oo
o`000000oooo00000240oooo00<000000?ooo`000000;03oool00`000000
oooo0?ooo`240?ooo`00CP3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00`3oool300000100oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`030?ooo`<000008`3oool00`000000oooo
0000000[0?ooo`030000003oool0oooo08D0oooo001<0?ooo`030000003o
ool0000004X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo01d0oooo00L000000?ooo`3oool0oooo0000003oool0000001@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0000000D0?ooo`03
0000003oool0oooo02X0oooo0P00000Z0?ooo`030000003oool0oooo08H0
oooo001=0?ooo`800000V`3oool2000002X0oooo0P00000@0?ooo`050000
003oool0oooo0?ooo`0000005`3oool200000100oooo00D000000?ooo`3o
ool0oooo0000000/0?ooo`800000/`3oool004h0oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0
oooo0`00000I0?ooo`030000003oool0oooo00l0oooo0`00000^0?ooo`03
0000003oool0oooo0;40oooo003o0?ooool0oooo?P3oool00?l0ooooo`3o
ooln0?ooo`00o`3ooooo0?oooch0oooo003o0?ooool0oooo?P3oool00?l0
ooooo`3oooln0?ooo`00o`3ooooo0?oooch0oooo003o0?ooool0oooo?P3o
ool00?l0ooooo`3oooln0?ooo`00o`3ooooo0?oooch0oooo00040?ooo`<0
0000>P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0
ooooa@3oool000<0oooo0P0000020?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool00`3oool3000002/0oooo00<000000?ooo`3oool0
o`3oooo50?ooo`001`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000
003oool0oooo0?l0ooooa03oool000P0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0o`3oooo40?ooo`00203oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3o0?oool<0oooo00080?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool01@3oool3000002d0oooo00<000000?oo
o`3oool0o`3oooo30?ooo`00203oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3o0?oool<0oooo00080?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0?l0oooo``3oool000P0oooo0P00000e0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
o`3ooonQ0?ooo`00203oool2000003D0oooo00<000000?ooo`3oool01@3o
ool3000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oooj40oooo00080?ooo`8000001P3oool4
000001H0oooo0`0000020?ooo`H0000000<0oooo0000000000000`000000
1@3oool000000000003oool000000180oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo0?ooo`<000000`3oool600000003
0?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000`3oool010000000oooo0?ooo`3oool3000000030?ooo`0000000000
00@0oooo1000003o0?oooi40oooo00080?ooo`8000001P3oool010000000
oooo0?ooo`00000F0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000180oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool000000080oooo1@0000020?oo
o`040000003oool0oooo000000@0oooo2P00003o0?oooh<0oooo00080?oo
o`8000001`3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000004P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000040?ooo`030000
003oool0oooo0?l0ooooT@3oool000P0oooo0P0000080?ooo`030000003o
ool0oooo01D0oooo0P0000040?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`T00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0o`3ooon@0?oo
o`00203oool2000000L0oooo00<000000?ooo`0000005P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`00000B0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000040?ooo`030000003o
ool0000000@0oooo2P00003o0?oooh<0oooo00090?ooo`030000003oool0
oooo00D0oooo1000000F0?ooo`<0000000H0oooo000000000000oooo0000
003oool2000000<0oooo0`0000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo
0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@00000
103oool400000?l0ooooT03oool000T0oooo00<000000?ooo`3oool02@3o
ool5000000P0oooo0`00000D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo00000003000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
003o0?oooiL0oooo00090?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000000o`3ooonG0?ooo`002@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo008000000P3o
ool4000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool00`000000oooo0?ooo`0W0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6`3oool200000?l0ooooV03oool000T0oooo00<000000?ooo`3oool02P3o
ool4000000T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0?l0oooo``3oool000T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooo30?ooo`002@3o
ool00`000000oooo0?ooo`0F0?ooo`8000006`3oool00`000000oooo0?oo
o`040?ooo`D00000703oool3000000<0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo0?l0oooo``3oool000T0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`3o0?oool<0oooo000:
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo``3oool0
00X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oooo40?oo
o`002P3oool010000000oooo0?ooo`3oool200000300oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0?l0ooooa03oool000/0oooo00<000000?ooo`3oool00P00000a0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`3o0?ooolD0oooo000<0?ooo`<00000<`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`00AP3oool01@000000oooo0?ooo`3oool000000?l0oooo
lP3oool004L0oooo0`00003o0?oooo<0oooo003o0?ooool0oooo?P3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{572, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@K0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00b03oool5000004P0oooo1@00000P0?ooo`D0
0000;@3oool5000001X0oooo1@00000S0?ooo`D00000;03oool5000001/0
oooo1@00002i0?ooo`D00000803oool5000002d0oooo1@00000J0?ooo`D0
00008`3oool5000002`0oooo1@00000K0?ooo`D00000I@3oool00<00oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`800000803oool010000000
oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo0?oo
o`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`04
0000003oool0oooo0?ooo`800000K`3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`800000803oool01000
0000oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00
000I0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo
0?ooo`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`040000003oool0oooo0?ooo`800000A@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`00`03oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`800000903oool200000300oooo0P00000M0?ooo`8000009P3oool20000
02l0oooo0P00000N0?ooo`800000KP3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool20000
02@0oooo0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?oo
o`8000007P3oool2000004@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00;l0oooo00<000000?ooo`3oool0303oool2000000P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`800000903oool200000300
oooo0P00000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`80
0000K`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`800000903oool200000300oooo0P00000M0?ooo`80
00009P3oool2000002l0oooo0P00000N0?ooo`800000A@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`00_P3oool2000000h0oooo
0P0000080?ooo`030000003oool0oooo00T0oooo0P00000R0?ooo`800000
2@3oool2000000D0oooo0P00000T0?ooo`800000<03oool2000001d0oooo
0P00000V0?ooo`800000;`3oool2000001h0oooo0P00001_0?ooo`030000
003oool0oooo03L0oooo0P0000090?ooo`8000001@3oool2000002@0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool2000004D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00;h0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`800000903oool200000300oooo0P00
000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`800000L03o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo0P00
00050?ooo`800000903oool200000300oooo0P00000M0?ooo`8000009P3o
ool2000002l0oooo0P00000N0?ooo`800000AP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`00_P3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0203oool2000000@0oooo0`00000S
0?ooo`800000<03oool2000001d0oooo0P00000V0?ooo`800000;`3oool2
000001h0oooo0P00001a0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0203oool2000000@0oooo0`00000S0?ooo`800000<03oool2
000001d0oooo0P00000V0?ooo`800000;`3oool2000001h0oooo0P000017
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo002m0?oo
o`800000303oool4000000X0oooo0P0000080?ooo`8000008P3oool20000
00X0oooo0P0000040?ooo`8000008P3oool4000002h0oooo1000000K0?oo
o`@00000903oool4000002d0oooo1000000L0?ooo`@00000L@3oool20000
03H0oooo0P00000:0?ooo`800000103oool200000280oooo1000000^0?oo
o`@000006`3oool4000002@0oooo1000000]0?ooo`@00000703oool40000
04L0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P0000050?oo
o`00_@3oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo0P00000R0?ooo`8000002P3oool7000002D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0700oooo0P00000f0?ooo`8000002P3oool7000002D0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo04H0oooo0P0000050?ooo`80
00001@3oool2000000D0oooo0P0000050?ooo`00_@3oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02P3oool2000002T0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool200000100oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo
0P00000Y0?ooo`800000<03oool2000001d0oooo0P00000V0?ooo`800000
;`3oool2000001h0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`00J`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool6000000l0oooo1P0000040?ooo`030000003o
ool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo0P00
000`0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000002@3o
ool00`000000oooo0?ooo`0J0?ooo`800000;`3oool2000000T0oooo00<0
00000?ooo`3oool04P3oool2000000l0oooo0P00000J0?ooo`030000003o
ool0oooo00/0oooo0P00000I0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool05@3oool6000000l0oooo1P0000040?ooo`030000003o
ool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo0P00
000`0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000002@3o
ool00`000000oooo0?ooo`0J0?ooo`800000;`3oool2000000T0oooo00<0
00000?ooo`3oool04P3oool2000000l0oooo0P00000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool006X0oooo0P00000[0?ooo`<000008P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P0000060?ooo`800000103oool2
000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P00000=0?ooo`800000303oool2000001D0oooo00<0
00000?ooo`3oool00P3oool2000002/0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool2000001H0oooo00<000000?ooo`3oool00P3o
ool2000002X0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`8000003P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool06P3o
ool2000001H0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`8000003@3oool2000000`0oooo
0P00000E0?ooo`030000003oool0oooo0080oooo0P00000[0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P00000F0?ooo`030000
003oool0oooo0080oooo0P00000Z0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool2000000h0oooo00<000000?ooo`3oool0503oool3000000<0oooo
00<000000?ooo`3oool06P3oool2000000D0oooo0P0000050?ooo`800000
1@3oool2000000@0oooo001Z0?ooo`800000:P3oool2000000030?ooo`00
000000000240oooo0P00000;0?ooo`030000003oool0oooo00<000002`3o
ool2000000H0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`8000005@3o
ool00`000000oooo0?ooo`03000002`0oooo00<000000?ooo`3oool00`00
000:0?ooo`8000003@3oool00`000000oooo0?ooo`03000000X0oooo0P00
000F0?ooo`030000003oool0oooo00<00000:`3oool00`000000oooo0?oo
o`03000000X0oooo0P00000>0?ooo`030000003oool0oooo00<000003P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool06@3oool2000001L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`8000003P3oool2000000`0oooo0P00
000E0?ooo`030000003oool0oooo00<00000;03oool00`000000oooo0?oo
o`03000000X0oooo0P00000=0?ooo`030000003oool0oooo00<000002P3o
ool2000001H0oooo00<000000?ooo`3oool00`00000[0?ooo`030000003o
ool0oooo00<000002P3oool2000000h0oooo00<000000?ooo`3oool00`00
000>0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`00J@3oool3000000T0oooo1@00000;
0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0
oooo00D0oooo10000000103oool000000000000000070?ooo`D000001`3o
ool2000000`0oooo1000000<0?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103o
ool200000100oooo0P0000080?ooo`@000005P3oool4000001X0oooo00<0
00000?ooo`3oool04@3oool4000000X0oooo0`00000>0?ooo`@000002@3o
ool4000001L0oooo1000000J0?ooo`030000003oool0oooo0100oooo1000
000:0?ooo`<000003`3oool4000000h0oooo00<000000?ooo`3oool05P3o
ool2000000D0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000001X0oooo0P00000H0?ooo`030000003oool0oooo00<0oooo1@00
000:0?ooo`030000003oool0oooo00@0oooo0P00000@0?ooo`800000203o
ool4000001H0oooo1000000J0?ooo`030000003oool0oooo0140oooo1000
000:0?ooo`<000003P3oool4000000T0oooo1000000G0?ooo`@000006P3o
ool00`000000oooo0?ooo`0@0?ooo`@000002P3oool3000000l0oooo1000
000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000001X0oooo0P00
00050?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`00J@3oool4
000000T0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02@3o
ool2000000<0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?oo
o`030?ooo`8000006P3oool3000003D0oooo00<000000?ooo`3oool07`3o
ool2000001`0oooo0`00000f0?ooo`030000003oool0oooo01h0oooo0P00
000R0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool2000001T0oooo00<000000?ooo`3oool0103o
ool2000000`0oooo00<000000?ooo`3oool00`3oool2000001X0oooo0`00
000e0?ooo`030000003oool0oooo01l0oooo0P00000L0?ooo`<00000=P3o
ool00`000000oooo0?ooo`0N0?ooo`8000008P3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`8000001@3o
ool2000000D0oooo0P0000050?ooo`800000103oool006P0oooo0`000000
0`3oool000000?ooo`0=0?ooo`8000001`3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`8000001P3oool2000000L0oooo0P0000050?ooo`800000303oool2
000000@0oooo0P00001B0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0@@3oool2000001P0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`8000006@3oool2000001T0oooo0P0000050?ooo`800000303oool2
000000@0oooo0P00001B0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0@@3oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000006@3oool2000000D0oooo0P000005
0?ooo`8000001@3oool2000000@0oooo001X0?ooo`8000000P3oool00`00
0000oooo0?ooo`0<0?ooo`8000001`3oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool20000
00X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`800000DP3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0440oooo0P00000H0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool01P3oool2000001T0oooo0P00000J0?ooo`030000003oool0oooo
00<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00001B0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@@3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`8000006@3oool2000000D0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo001W0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P0000060?ooo`800000103oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000DP3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P00000B
0?ooo`X00000103oool2000000H0oooo0P0000050?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00000F
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P00001B0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0
@@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`800000
1@3oool2000000@0oooo001W0?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`800000203oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo3`0000060?ooo`8000001P3o
ool2000000@0oooo0P0000000`3oool00000000000060?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000103o
ool2000000L0oooo3`00000A0?oooal000001`3oool;000000P0oooo3`00
000A0?ooo`l00000403ooolO000000P0oooo2`0000080?ooo`l00000403o
ool?000000P0oooo0P0000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P00
00060?ooo`/000001@3oool2000000030?ooo`000000000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000
00040?ooo`8000001`3oool?00000140oooo7`0000070?ooo`/00000203o
ool?00000140oooo3`00000@0?oooal00000203oool;000000P0oooo3`00
000@0?ooo`l00000203oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`050?ooo`8000006@3oool2000000D0oooo0P00
00050?ooo`8000001@3oool2000000@0oooo001W0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`8000002P3oool2000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01`3o
ool2000001`0oooo0P0000060?ooo`8000001@3oool3000000L0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000DP3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P00
000C0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000001P3o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00000I0?ooo`8000005`3oool3000000L0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000
DP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo
0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`80
00001@3oool2000000@0oooo001S0?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`080?ooo`@000002`3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool01`3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00H0oooo0P00000?0?ooo`L00000303oool200000580oooo00<000000?oo
o`3oool07`3oool2000005D0oooo00<000000?ooo`3oool07P3oool20000
0240oooo0P00000D0?ooo`040000003oool0oooo0?ooo`8000001P3oool2
000000H0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`030000003oool0oooo00h0oooo0P00000Q0?ooo`L00000303o
ool200000580oooo00<000000?ooo`3oool07`3oool2000005D0oooo00<0
00000?ooo`3oool07P3oool200000240oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00h0oooo
0P0000050?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`00I@3o
ool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo1`00
00060?ooo`D000002@3oool4000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P00
000@0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`800000DP3o
ool00`000000oooo0?ooo`0O0?ooo`800000E@3oool00`000000oooo0?oo
o`0N0?ooo`8000008@3oool2000001D0oooo00<000000?ooo`3oool00P00
00060?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`L000001P3o
ool5000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`8000008P3oool2000000<0oooo00<000000?ooo`3oool02P3o
ool200000580oooo00<000000?ooo`3oool07`3oool2000005D0oooo00<0
00000?ooo`3oool07P3oool200000240oooo0P0000080?ooo`L000001P3o
ool5000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0=0?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`800000103o
ool006H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`800000=P3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P00000@0?ooo`800000403oool200000580oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool00000000000050?ooo`800000203oool0
0`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@00000
0?ooo`3oool0oooo1P0000060?ooo`8000008P3oool200000100oooo0P00
001B0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@0
00000?ooo`3oool0oooo1P0000060?ooo`8000001@3oool2000000D0oooo
0P0000050?ooo`800000103oool006h0oooo00<000000?ooo`3oool02@3o
ool2000003H0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00060?ooo`800000403oool2000000H0oooo00<000000?ooo`3oool01`3o
ool200000580oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`120?ooo`8000005@3oool010000000oooo0000000000050?ooo`030000
003oool0oooo00L0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`80
00000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo0P00000R0?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`800000DP3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0480oooo0P00000M0?ooo`040000003oool0oooo
0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`00KP3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000003H0oooo00<000000?ooo`3oool01@3oool0
10000000oooo00000000000L0?ooo`8000001P3oool200000140oooo0P00
00050?ooo`030000003oool0oooo00L0oooo0P00003o0?oooa80oooo00<0
00000?ooo`3oool0503oool3000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo
0P00000S0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000
o`3ooolB0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo0P0000050?ooo`8000001@3oool2000000@0
oooo001_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`00000f0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
0000000L0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`800000
1@3oool00`000000oooo0?ooo`070?ooo`800000o`3ooolC0?ooo`030000
003oool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0280oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0P00003o0?oooa<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo001W0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`@0
0000=@3oool;00000080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo2@00000:0?ooo`03
0000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`0C0?ooo`80
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Q0?ooo`T000002P3oool00`000000oooo0?ooo`3o0?oooa80
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo001Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`080?ooo`P000002P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
2@3oool5000001X0oooo200000070?ooo`@0000000@0oooo000000000000
00008`3oool8000001L0oooo1@00000K0?ooo`P000001`3oool400000004
0?ooo`000000000000000280oooo1@00000L0?ooo`H00000G03oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`090?ooo`D000006P3oool80000
00L0oooo10000000103oool0000000000000000S0?ooo`P000005`3oool5
000001/0oooo200000070?ooo`@0000000@0oooo00000000000000008P3o
ool500000200oooo0P00000b0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`00JP3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04X0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool2000000P0oooo0P00000R0?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`8000006P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`8000000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo0P00000L0?ooo`800000H03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2
000003H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0P0000020?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool00P3oool2000001h0oooo0P00000d
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P000005
0?ooo`8000001@3oool006P0oooo0P0000060?ooo`030000003oool0oooo
04X0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool2000000P0oooo0P00000R0?ooo`800000403oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`800000G03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`040?ooo`800000=P3oool20000
0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool20000
0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000050?ooo`8000001@3oool2000000D0oooo001Z0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0
oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000002L0oooo00<000000?ooo`3oool07`3oool2000001/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`80
0000:@3oool2000001/0oooo0P00001L0?ooo`8000000P3oool2000000@0
oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0>0?ooo`8000006P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000W0?oo
o`030000003oool0oooo01l0oooo0P00000K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool2000002T0oooo0P00000M0?oo
o`800000<03oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo001W0?ooo`040000003oool0oooo000000D0oooo3P000010
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03P3oool2000001/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`8000009`3oool00`000000oooo0?ooo`0N
0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000X0?ooo`8000006`3oool2000005d0oooo10000005
0?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00h0oooo0P00000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000002L0oooo00<00000
0?ooo`3oool07P3oool2000001`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000:03oool2000001L0oooo2P00000_
0?ooo`@000001@3oool00`000000oooo0?ooo`03000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool006P0oooo0P00001E0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03@3oool2000001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`8000009`3oool00`000000oooo0?ooo`0N0?oo
o`800000703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000X0?ooo`8000006`3oool200000780oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0=0?ooo`8000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000W0?oo
o`030000003oool0oooo01h0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000002P0oooo0P00000H0?oo
o`030000003oool0oooo0080oooo0P0000160?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo002o0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0303oool3000001`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000002L0oooo00<000000?ooo`3oool0703oool3000001d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000002H0oooo0`00000K0?ooo`800000LP3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo0`00000L0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000W0?ooo`030000003oool0oooo01`0oooo0`00000M0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000V0?ooo`<00000603oool00`000000oooo0?ooo`020?ooo`80
0000AP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
`03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00X0oooo0`00000N0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0W0?ooo`03
0000003oool0oooo01X0oooo0`00000O0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0T0?oo
o`<00000703oool200000740oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0:0?ooo`<000007P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool09`3oool0
0`000000oooo0?ooo`0J0?ooo`<000007`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0903o
ool3000001X0oooo00@000000?ooo`3oool0oooo0P0000150?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo00300?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`H000007P3o
ool2000000T0oooo100000030?ooo`030000003oool0oooo02D0oooo0P00
000H0?ooo`H000007`3oool2000000T0oooo100000030?ooo`030000003o
ool0oooo01l0oooo1P00000L0?ooo`800000L@3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00L0oooo1P00000N0?ooo`8000002@3o
ool4000000<0oooo00<000000?ooo`3oool09@3oool2000001P0oooo1P00
000O0?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3oool07`3o
ool6000001/0oooo00<000000?ooo`3oool00P0000150?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo003>0?ooo`800000A03oool4
00000200oooo0P00000h0?ooo`800000603oool400000240oooo0P00000b
0?ooo`@000007P3oool200000;P0oooo1000000P0?ooo`800000>03oool2
000001P0oooo1000000Q0?ooo`800000<P3oool4000001d0oooo0P000000
0`3oool000000000001S0?ooo`00b03oool00`000000oooo0?ooo`030?oo
o`800000A03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00<0oooo0P00000b0?ooo`030000003oool0oooo00<0oooo0P00000H0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool20000
0380oooo00<000000?ooo`3oool07`3oool200000;P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000<P3oool00`00
0000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo0P00000b0?ooo`030000003oool0oooo
01l0oooo00@000000?ooo`0000000000H`3oool00<P0oooo00<000000?oo
o`3oool00P3oool3000004D0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`<00000<P3oool00`000000oooo0?ooo`020?oo
o`<000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0080oooo0`00000c0?ooo`030000003oool0oooo01h0oooo0P00002i0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool30000
0380oooo00<000000?ooo`3oool00P3oool3000001T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`<00000<`3oool00`00
0000oooo0?ooo`0O0?ooo`<00000H`3oool00<T0oooo00@000000?ooo`3o
ool0oooo0P0000160?ooo`H00000603oool010000000oooo0?ooo`3oool2
000003@0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`H000006@3o
ool010000000oooo0?ooo`3oool2000003@0oooo1P00000I0?ooo`@00000
^@3oool6000001P0oooo00@000000?ooo`3oool0oooo0P00000d0?ooo`04
0000003oool0oooo0?ooo`8000006P3oool6000001T0oooo00@000000?oo
o`3oool0oooo0P00000d0?ooo`H000007@3oool2000006<0oooo003:0?oo
o`@00000A`3oool6000001T0oooo1000000f0?ooo`@000006`3oool60000
01X0oooo1000000e0?ooo`H000006`3oool200000;T0oooo1P00000I0?oo
o`@00000=P3oool4000001/0oooo1P00000J0?ooo`@00000=@3oool60000
01d0oooo0P00001S0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00ZP3oool500000440oooo1@00000P0?ooo`D0
00008`3oool500000280oooo1@0000120?ooo`D00000a`3oool500000400
oooo1@00000Q0?ooo`D000008P3oool5000002<0oooo1@0000110?ooo`D0
0000W`3oool002L0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1K0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo0P00000P0?ooo`040000003oool0oooo0?oo
o`8000008P3oool010000000oooo0?ooo`3oool200000240oooo00@00000
0?ooo`3oool0oooo0P0000110?ooo`040000003oool0oooo0?ooo`800000
A@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P00000Q0?ooo`04
0000003oool0oooo0?ooo`8000008@3oool010000000oooo0?ooo`3oool2
00000280oooo00@000000?ooo`3oool0oooo0P0000100?ooo`040000003o
ool0oooo0?ooo`800000L03oool00`000000oooo0?ooo`0Z0?ooo`009`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00
000T0?ooo`8000009P3oool2000002D0oooo0P0000150?ooo`800000A03o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00`0oooo0P00
00070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`8000009@3oool2000002D0oooo0P00
000V0?ooo`800000A03oool2000006l0oooo00<000000?ooo`3oool0:P3o
ool002H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00000T
0?ooo`8000009P3oool2000002D0oooo0P0000150?ooo`800000A@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00d0oooo0P000008
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool2
000000D0oooo0P00000U0?ooo`8000009@3oool2000002H0oooo0P000014
0?ooo`800000L03oool00`000000oooo0?ooo`0Y0?ooo`009@3oool20000
01/0oooo0P00001L0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09`3oool2000000P0oooo0P0000050?ooo`800000903oool20000
02H0oooo0P00000U0?ooo`800000A@3oool2000004D0oooo00<000000?oo
o`3oool0L@3oool2000000l0oooo0P0000080?ooo`030000003oool0oooo
02H0oooo0P0000080?ooo`8000001@3oool2000002D0oooo0P00000U0?oo
o`8000009P3oool2000004@0oooo0P00001`0?ooo`030000003oool0oooo
02T0oooo000U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`80
0000903oool2000002H0oooo0P00000U0?ooo`800000A@3oool2000004H0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0>0?ooo`80
00002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`8000009@3oool2000002D0oooo0P00000V0?ooo`80
0000A03oool200000740oooo00<000000?ooo`3oool0:03oool002D0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0`00000S0?ooo`800000
9P3oool2000002D0oooo0P0000150?ooo`800000A`3oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool2000000@0oooo
0`00000T0?ooo`8000009@3oool2000002H0oooo0P0000140?ooo`800000
LP3oool00`000000oooo0?ooo`0X0?ooo`00903oool2000001/0oooo0P00
001L0?ooo`800000303oool4000000X0oooo0P00000V0?ooo`8000002@3o
ool2000000@0oooo0P00000R0?ooo`@00000903oool4000002<0oooo1000
00130?ooo`@00000A`3oool200000700oooo0P00000=0?ooo`@000002P3o
ool2000002D0oooo0P0000090?ooo`800000103oool2000002<0oooo1000
000S0?ooo`@00000903oool400000480oooo1000001b0?ooo`800000:@3o
ool002@0oooo0P00000K0?ooo`800000G03oool2000000h0oooo00<00000
0?ooo`3oool02@3oool2000002H0oooo0P0000090?ooo`L000009@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`160?ooo`800000L03oool2
000000l0oooo00<000000?ooo`3oool02@3oool2000002D0oooo0P000009
0?ooo`L000009P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1a
0?ooo`800000:@3oool002@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo0P00000Y0?oo
o`8000009P3oool2000002D0oooo0P0000150?ooo`800000403oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`800000:P3oool20000
02D0oooo0P00000V0?ooo`800000A03oool200000140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0W0?oo
o`00903oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0
oooo0P00000]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6000000l0
oooo1P0000050?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`03
0000003oool0oooo01T0oooo0P00000B0?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`030000003oool0oooo01T0oooo0P00000a0?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`8000006@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P00000]0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`03
0000003oool0oooo00T0oooo0P00000>0?ooo`030000003oool0oooo01T0
oooo0P00000A0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`03
0000003oool0oooo01T0oooo0P00000`0?ooo`030000003oool0oooo0140
oooo0P00000@0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`80
00006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02L0
oooo000S0?ooo`800000203oool300000100oooo0P00000E0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool04`3oool2000000X0oooo
00<000000?ooo`3oool00P3oool2000000/0oooo0P0000050?ooo`800000
0`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`800000303oool2000000`0oooo0P00000E0?ooo`030000
003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P00000E0?ooo`030000
003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0
503oool3000000<0oooo00<000000?ooo`3oool06P3oool2000002L0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0C0?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2000000D0oooo
0P0000030?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`040000
003oool0oooo0?ooo`800000303oool2000000d0oooo0P00000E0?ooo`03
0000003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo0P00000E0?ooo`03
0000003oool0oooo0080oooo0P00000a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0
oooo0`0000030?ooo`030000003oool0oooo01X0oooo0P00000X0?ooo`00
8`3oool2000000L0oooo0P0000000`3oool000000000000?0?ooo`800000
5@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo
0P00000;0?ooo`030000003oool0oooo00<000002`3oool2000000H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`800000
3@3oool2000000`0oooo0P00000E0?ooo`030000003oool0oooo00<00000
4`3oool2000000d0oooo00<000000?ooo`3oool00`00000:0?ooo`800000
5@3oool00`000000oooo0?ooo`0300000380oooo0P00000=0?ooo`030000
003oool0oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`800000
00<0oooo0000000000000`3oool00`000000oooo0?ooo`0I0?ooo`800000
9`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0180oooo
0P00000<0?ooo`030000003oool0oooo00<000002`3oool2000000H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`800000
3@3oool2000000d0oooo0P00000E0?ooo`030000003oool0oooo00<00000
4P3oool2000000d0oooo00<000000?ooo`3oool00`00000;0?ooo`800000
5@3oool00`000000oooo0?ooo`0300000340oooo0P00000=0?ooo`030000
003oool0oooo00<000003`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool2000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool06@3oool2000002P0oooo
000S0?ooo`800000103oool400000080oooo00<000000?ooo`3oool03P3o
ool2000000D0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo1000
0000103oool0000000000000000<0?ooo`030000003oool0oooo00X0oooo
1P0000050?ooo`8000001`3oool5000000L0oooo0P00000<0?ooo`@00000
303oool2000000L0oooo00<000000?ooo`3oool00`3oool5000000X0oooo
00<000000?ooo`3oool01@3oool2000000l0oooo0P0000080?ooo`@00000
5P3oool4000001<0oooo0`00000>0?ooo`@000002@3oool4000001H0oooo
1000000K0?ooo`030000003oool0oooo00X0oooo1P0000040?ooo`<00000
3P3oool4000000h0oooo00<000000?ooo`3oool00`3oool300000080oooo
0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
6P3oool2000001L0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo
10000000103oool0000000000000000<0?ooo`030000003oool0oooo00X0
oooo1P0000050?ooo`8000001`3oool5000000L0oooo0P00000=0?ooo`@0
0000303oool2000000L0oooo00<000000?ooo`3oool00`3oool5000000X0
oooo00<000000?ooo`3oool0103oool2000000l0oooo0P0000090?ooo`@0
00005P3oool400000180oooo0`00000>0?ooo`@000002P3oool4000001H0
oooo1000000J0?ooo`030000003oool0oooo00X0oooo1P0000040?ooo`<0
00003P3oool4000000l0oooo00<000000?ooo`3oool05P3oool2000000D0
oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool00P3oool2000001X0
oooo0P00000;0?ooo`030000003oool0oooo01X0oooo000S0?ooo`800000
1@3oool00`000000oooo0?ooo`0C0?ooo`8000001P3oool010000000oooo
0?ooo`3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`800000703oool2000000P0oooo00<000000?ooo`3o
ool0103oool2000000`0oooo00<000000?ooo`3oool0103oool2000001T0
oooo0`00000^0?ooo`800000703oool3000003H0oooo00<000000?ooo`3o
ool0303oool2000000H0oooo0P00000Q0?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P00000H0?ooo`04
0000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`8000000`3oool200000080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?oo
o`8000006P3oool3000002d0oooo0P00000M0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0<0?ooo`8000001P3oool200000280oooo00<000000?oo
o`3oool05P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?oo
o`8000002`3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000H0
oooo00<000000?ooo`3oool04P3oool2000000/0oooo0P0000060?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`800000203oool2000000D0
oooo0P00000<0?ooo`8000001@3oool200000:40oooo00<000000?ooo`3o
ool0303oool2000002P0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000M0?ooo`80
00001P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0
oooo0P0000050?ooo`800000303oool2000000@0oooo0P00002Q0?ooo`03
0000003oool0oooo00`0oooo0P00000Y0?ooo`800000603oool2000000H0
oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P00000I0?ooo`8000002`3oool00`000000
oooo0?ooo`0J0?ooo`008`3oool2000000L0oooo00<000000?ooo`3oool0
4@3oool2000000/0oooo0P0000060?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo
0P0000090?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000
003oool0oooo00<0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo
0P00000X0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`8000007@3oool2000000H0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000007@3oool2000000T0oooo00<000000?ooo`3oool0
0`3oool2000000d0oooo00<000000?ooo`3oool00P3oool200000:40oooo
00<000000?ooo`3oool0303oool2000002T0oooo0P00000H0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01P3oool2000001T0oooo0P00000;0?ooo`030000
003oool0oooo01X0oooo000S0?ooo`8000001`3oool00`000000oooo0?oo
o`0A0?ooo`8000002`3oool2000000H0oooo0P0000050?ooo`030000003o
ool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo0P00
00080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000:40oooo00<000000?ooo`3oool0303oool2000002P0
oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool01P3oool2000001T0oooo0P00000M0?ooo`8000001P3oool2000000D0
oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000M0?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000040?ooo`800000X@3oool00`000000oooo0?ooo`0<
0?ooo`800000:@3oool200000180oooo2P0000040?ooo`8000001P3oool2
000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`8000006@3oool2000000/0oooo00<000000?ooo`3oool06P3oool0
02<0oooo0P0000080?ooo`030000003oool0oooo0100oooo0P00000;0?oo
o`8000001P3oool2000000D0oooo00<000000?ooo`3oool0103oool20000
00L0oooo2`0000090?ooo`800000203oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo3`0000060?ooo`8000001@3oool20000
00030?ooo`000000000000H0oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`8000001`3oool?0000
0100oooo7`00000A0?ooo`l00000403ooolO000000P0oooo2`0000090?oo
o`8000004P3oool?000000L0oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P0000060?oo
o`/00000303oool2000000H0oooo0P0000050?ooo`030000003oool0oooo
00@0oooo0P0000070?ooo`/000002@3oool2000000P0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`l000001`3oool20000
00D0oooo0P0000000`3oool00000000000060?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo000000000000103oool20000
00L0oooo3`00000A0?oooal00000403oool?00000140oooo7`0000070?oo
o`/000002@3oool200000180oooo3`0000080?ooo`8000001@3oool;0000
00<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000060?oo
o`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00D0oooo0P00000I0?ooo`8000001P3oool;000001L0oooo000S0?ooo`80
00001@3oool01@000000oooo0?ooo`3oool000000140oooo0P00000:0?oo
o`8000001`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000000;0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00H0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool200000:40oooo00<000000?ooo`3oool0303oool20000
02P0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000006@3oool2000001`0oooo0P000007
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000001P3oool3
000000L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`000005
0?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:@3oool2
000001<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000006
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000001T0oooo0P00000;0?ooo`030000003o
ool0oooo01X0oooo000S0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`@000001`3oool2
000000L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`0:0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`800000703oool200000100oooo1`00
000=0?ooo`800000BP3oool2000005D0oooo00<000000?ooo`3oool0303o
ool2000000H0oooo0P00000P0?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000
6P3oool4000000L0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001d0
oooo0P00000@0?ooo`L00000303oool2000004X0oooo0P00001E0?ooo`03
0000003oool0oooo00`0oooo0P0000060?ooo`8000008@3oool2000001@0
oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000001P3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool03P3oool2000000/0oooo00<000000?ooo`3oool06P3oool0
02<0oooo0P0000060?ooo`D00000403oool2000000X0oooo00<000000?oo
o`3oool01P3oool2000000P0oooo100000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
0140oooo0P0000030?ooo`030000003oool0oooo00/0oooo0P00001:0?oo
o`800000E@3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool20000
0200oooo0P0000080?ooo`L000001P3oool5000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0=0?ooo`800000703oool00`00
0000oooo0?ooo`060?ooo`800000203oool4000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`8000004@3oool2000000<0oooo00<000000?ooo`3oool02P3oool20000
04X0oooo0P00001E0?ooo`030000003oool0oooo00`0oooo0P0000060?oo
o`8000008@3oool2000001D0oooo00<000000?ooo`3oool00P0000060?oo
o`030000003oool0oooo00D0oooo0P0000080?ooo`L000001P3oool50000
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?oo
o`8000002`3oool00`000000oooo0?ooo`0J0?ooo`008`3oool2000000d0
oooo0`0000000`3oool00000000000080?ooo`8000002P3oool2000000P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`80
00001`3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P00000A0?ooo`8000004@3oool200000:40oooo00<000000?ooo`3o
ool0303oool2000002T0oooo00<000000?ooo`3oool0703oool2000000<0
oooo100000030?ooo`040000003oool0oooo0?ooo`H000001P3oool20000
01`0oooo0P0000080?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0303oool2000000L0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`8000004@3oool200000100oooo0P00002Q0?oo
o`030000003oool0oooo00`0oooo0P00000Z0?ooo`030000003oool0oooo
01<0oooo0P0000000`3oool00000000000050?ooo`800000203oool00`00
0000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@000000?oo
o`3oool0oooo1P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0J
0?ooo`008`3oool2000000`0oooo00@000000?ooo`3oool0oooo0`000008
0?ooo`8000002P3oool2000000P0oooo0P00000I0?ooo`030000003oool0
oooo00`0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`8000001P3oool0
0`000000oooo0?ooo`080?ooo`800000X@3oool00`000000oooo0?ooo`0<
0?ooo`800000:@3oool2000001d0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool0103oool2000001`0oooo0P0000080?ooo`800000
6@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000
4@3oool2000000H0oooo00<000000?ooo`3oool01`3oool200000:40oooo
00<000000?ooo`3oool0303oool2000002X0oooo0P00000E0?ooo`040000
003oool00000000000D0oooo00<000000?ooo`3oool01`3oool2000001d0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool2
000000/0oooo00<000000?ooo`3oool06P3oool002<0oooo0P00000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<000000?oo
o`3oool09P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`040000003oool00000000001`0oooo0P00000B
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`800000/03oool2
000002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`8000005`3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool00`000000oooo0?ooo`0V0?ooo`8000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000
7@3oool200000180oooo0P0000050?ooo`030000003oool0oooo00L0oooo
0P00002`0?ooo`800000:`3oool00`000000oooo0?ooo`0D0?ooo`<00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0203oool2000002P0oooo000S0?ooo`800000
303oool00`000000oooo0?ooo`020?ooo`800000203oool2000000H0oooo
00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo02<0oooo
100000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000001`0oooo00<000000?ooo`3oool0
4@3oool2000000D0oooo00<000000?ooo`3oool0203oool200000:h0oooo
1000000[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0
00002P3oool00`000000oooo0?ooo`0S0?ooo`@000001P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
00000000000M0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo0P00002^0?ooo`@00000;03oool00`000000
oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0W0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000080?ooo`030000003oool0
oooo00D0oooo1000000<0?ooo`030000003oool0oooo02@0oooo0P000005
0?ooo`030000003oool0oooo00P0oooo2`0000020?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool9000000/0oooo00<00000
0?ooo`3oool0[P3oool2000002`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo1000000<0?ooo`030000003oool0oooo02@0oooo0P000005
0?ooo`030000003oool0oooo00P0oooo2`0000020?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0403oool9000000X0oooo00<00000
0?ooo`3oool0[P3oool2000002d0oooo00<000000?ooo`3oool04`3oool2
000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool09`3oool002@0oooo00<000000?ooo`3oool0303oool40000
00030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00T0oooo1P00000H0?ooo`P000001`3oool40000
00040?ooo`0000000000000001X0oooo1P00000H0?ooo`P000001`3oool4
000000040?ooo`0000000000000003d0oooo0P00000b0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool6000001T0oooo2000
00070?ooo`@0000000@0oooo00000000000000006@3oool6000001T0oooo
200000070?ooo`@0000000@0oooo0000000000000000>03oool6000005d0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`03
0000003oool0oooo02L0oooo000T0?ooo`8000006`3oool2000005`0oooo
0P00000>0?ooo`8000002P3oool2000002H0oooo0P00000<0?ooo`800000
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0I0?ooo`800000
6`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0j0?ooo`800000
=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool200000700oooo0P00000?0?ooo`800000
2P3oool2000002D0oooo0P00000<0?ooo`800000703oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0H0?ooo`800000703oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0g0?ooo`800000H@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool2000002T0oooo000T0?ooo`8000006`3oool2000005`0oooo0P00
000>0?ooo`8000002P3oool2000002H0oooo0P00000<0?ooo`800000703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`800000703o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0m0?ooo`800000<03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`800000L03o
ool2000000l0oooo0P00000:0?ooo`8000009@3oool2000000`0oooo0P00
000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00
000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo0P00
001M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo0P00
000Y0?ooo`009@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool0303oool2000000X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`8000007@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000M
0?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo0P00000n0?ooo`800000<03oool200000080oooo0P000004
0?ooo`050000003oool000000000003oool00P0000060?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool03@3oool2000000X0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`8000007P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00
000L0?ooo`8000007P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo0P00000k0?ooo`800000G@3oool200000080oooo0P00
00040?ooo`050000003oool000000000003oool00P0000060?ooo`030000
003oool0oooo02P0oooo000U0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`060?ooo`X00000203o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo0P00
000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000001`0oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000003L0oooo2P00000_0?ooo`@000001@3o
ool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0L03o
ool00`000000oooo0?ooo`070?ooo`X00000203oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00X0oooo0P00000O0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001/0oooo0P00
000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000003X0oooo0P00001N0?ooo`@000001@3oool00`000000oooo0?oo
o`03000000L0oooo00<000000?ooo`3oool0:03oool002H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`8000007P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000L
0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000h0?ooo`030000003oool0oooo0080oooo0P000016
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00T0oooo0P00000O0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000001/0oooo0P00000O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000003X0oooo0P00001c0?ooo`030000003oool0oooo02T0oooo000V0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool20000
01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000001/0oooo0P00000O0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000g0?oo
o`030000003oool0oooo0080oooo0P0000160?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`8000002@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00T0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000J0?ooo`800000803oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`000000>@3oool2000007<0oooo00<000000?ooo`3oool0:@3oool002L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool20000
0200oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo01X0oooo0P00000P0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`0g0?ooo`040000003oool0oooo0?ooo`800000A@3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0203oool200000240oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo01T0oooo0P00000Q0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`0h0?ooo`800000LP3oool00`000000oooo0?ooo`0Z
0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020000
00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?oo
o`800000803oool2000000T0oooo100000030?ooo`030000003oool0oooo
01P0oooo0P00000P0?ooo`8000002@3oool4000000<0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`02000004D0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00P0oooo0P00000Q0?ooo`8000002@3oool4000000<0oooo00<000000?oo
o`3oool05`3oool200000240oooo0P0000090?ooo`@000000`3oool00`00
0000oooo0?ooo`0f0?ooo`800000LP3oool00`000000oooo0?ooo`0Z0?oo
o`00[03oool2000000030?ooo`00000000000400oooo0P00000P0?ooo`80
0000:`3oool200000200oooo0P0000190?ooo`80000000<0oooo00000000
0000a`3oool2000000030?ooo`000000000003l0oooo0P00000Q0?ooo`80
0000:P3oool200000240oooo0P0000190?ooo`800000W`3oool00:d0oooo
00@000000?ooo`0000000000@03oool2000001X0oooo00<000000?ooo`3o
ool00`3oool2000002/0oooo0P00000J0?ooo`030000003oool0oooo00<0
oooo0P00001:0?ooo`040000003oool0000000000<P0oooo00@000000?oo
o`0000000000?`3oool2000001/0oooo00<000000?ooo`3oool00`3oool2
000002X0oooo0P00000K0?ooo`030000003oool0oooo00<0oooo0P000019
0?ooo`800000W`3oool00:h0oooo0`0000100?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`<00000:`3oool2000001X0oooo00<000000?oo
o`3oool00P3oool3000004/0oooo0`0000390?ooo`<00000?`3oool20000
01/0oooo00<000000?ooo`3oool00P3oool3000002X0oooo0P00000K0?oo
o`030000003oool0oooo0080oooo0`0000190?ooo`800000W`3oool00:l0
oooo0P00000n0?ooo`@000006`3oool010000000oooo0?ooo`3oool20000
02X0oooo1000000K0?ooo`040000003oool0oooo0?ooo`800000C@3oool2
00000<X0oooo0P00000m0?ooo`@00000703oool010000000oooo0?ooo`3o
ool2000002T0oooo1000000L0?ooo`040000003oool0oooo0?ooo`800000
B03oool4000009l0oooo002_0?ooo`800000@03oool2000001`0oooo1000
000]0?ooo`800000703oool4000004h0oooo0P00003:0?ooo`800000?`3o
ool2000001d0oooo1000000/0?ooo`8000007@3oool4000004/0oooo0P00
002O0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolO0?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00o`3oooo@0?ooo`@00000;03oool400000?l0
ooooo`3ooolJ0?ooo`00o`3oooo?0?ooo`8000000P3oool2000002X0oooo
0P0000020?ooo`800000o`3ooooo0?oooaT0oooo003o0?ooom@0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3o
ool00?l0ooooO`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3oool?
0?ooo`00o`3ooomn0?ooo`800000;@3oool00`000000oooo0?ooo`0G0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01L0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`l0oooo003o0?ooogd0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0
oooo00050?ooo`@00000o`3ooomd0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`d0oooo00040?ooo`<000000P3oool00`000000oooo0?oo
o`3o0?oooc40oooo1@0000070?ooo`D000007P3oool4000000040?ooo`00
00000000000000P0oooo00<000000?ooo`3oool0103oool4000000040?oo
o`0000000000000000`0oooo00<000000?ooo`3oool02P3oool6000000D0
oooo0P0000070?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000L0
oooo1@0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`800000o`3ooooo0?ooo`h0
oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooobl0oooo
0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000001/0
oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`8000000P3oool2000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooool0
oooo303oool000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo
;P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool2000001X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000:0?ooo`@000002`3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000/0oooo1000000;0?ooo`800000
o`3ooooo0?ooo`d0oooo000;0?ooo`030000003oool0oooo0600oooo1@00
00370?ooo`8000001@3oool2000000/0oooo0P00000J0?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000o`3o
oooo0?ooo`d0oooo000;0?ooo`800000F@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`800000A@3oool00`000000oooo0?oo
o`1m0?ooo`8000001@3oool2000000/0oooo0P0000080?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001X0oooo0P00003o0?ooool0oooo3@3oool000/0oooo0P00001I
0?ooo`030000003oool0oooo00/0oooo0P0000140?ooo`030000003oool0
oooo07d0oooo0P0000050?ooo`8000002`3oool2000000T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2
000000D0oooo00<000000?ooo`3oool0103oool2000000L0oooo2`000009
0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo300000060?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool<000000L0oooo0P00003o0?ooool0oooo3@3oool0
00`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0<0?oo
o`800000A@3oool00`000000oooo0?ooo`1l0?ooo`800000103oool30000
00X0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?ooo`020?oo
o`@000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000J0?ooo`800000o`3ooooo0?oo
o`d0oooo000<0?ooo`030000003oool0oooo05D0oooo0P00000>0?ooo`80
0000A@3oool00`000000oooo0?ooo`1l0?ooo`800000103oool2000000T0
oooo100000020?ooo`8000000`3oool010000000oooo0?ooo`0000030?oo
o`8000000P3oool2000000T0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`050?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3o
ool200000?l0ooooo`3oool=0?ooo`00303oool2000005H0oooo00<00000
0?ooo`3oool03@3oool2000004H0oooo00<000000?ooo`3oool0N`3oool7
000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool4
000000<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo10000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool2
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool6000000X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000003P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`00303oool20000
05H0oooo00<000000?ooo`3oool0303oool2000004L0oooo00<000000?oo
o`3oool0O03oool200000100oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo00<000000?ooo`3oool01`3oool20000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo0P00003o0?ooool0oooo3P3oool000`0
oooo0P00001E0?ooo`800000303oool4000004L0oooo0P00001m0?ooo`80
0000403oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo0P00000I0?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0P0000090?ooo`H000002@3oool00`000000oooo0?ooo`3o0?ooool0
oooo3@3oool000`0oooo0P00001E0?ooo`8000003P3oool00`000000oooo
0?ooo`160?ooo`800000OP3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0P00000K0?ooo`030000003oool0oooo02H0oooo0P0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo3@3oool000`0oooo0P00001E0?oo
o`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0@P3oool20000
00X0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02<0oooo100000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0?l0ooooo`3oool>0?ooo`00303oool2000005D0oooo00<000000?oo
o`3oool03@3oool2000000l0oooo0P00000I0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool07@3oool2000001T0oooo00<000000?oo
o`3oool0A03oool2000000T0oooo100000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0903oool2000000D0oooo00<00000
0?ooo`3oool0203oool;000000D0oooo00<000000?ooo`3oool01`3oool2
000000P0oooo00<000000?ooo`3oool0203oool;000000D0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`l0oooo000<0?ooo`8000003`3oool30000
0480oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>0?oo
o`030000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo
01X0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo0`0000030?oo
o`030000003oool0oooo01P0oooo0`00000j0?ooo`80000000<0oooo0000
000000001@3oool010000000oooo0000000000020?ooo`800000K`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool000000?l0ooooo`3ooolJ
0?ooo`00303oool3000000d0oooo0P0000000`3oool00000000000110?oo
o`8000002`3oool00`000000oooo0?ooo`03000000h0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool06@3oool2000001d0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool05P3oool20000
00030?ooo`000000000003X0oooo0`0000060?ooo`030000003oool0oooo
00@00000K03oool01@000000oooo0?ooo`3oool0000002h0oooo0P00003o
0?ooool0oooo6P3oool000`0oooo0`00000:0?ooo`@000000P3oool00`00
0000oooo0?ooo`0N0?ooo`D000000P3oool5000000030?ooo`0000000000
00<0000000<0oooo0000000000001`0000000`3oool00000000000020000
00030?ooo`000000000000`0oooo1000000>0?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool00P3oool2000001X0oooo0P0000050?ooo`@000001@3oool;0000
00<0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool30000
0080oooo0`0000050?ooo`@000000P3oool00`000000oooo0?ooo`2e0?oo
o`80000000<0oooo000000000000;P3oool200000?l0ooooo`3ooolJ0?oo
o`00303oool3000000/0oooo00<000000?ooo`3oool08`3oool2000000<0
oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000020?ooo`80
0000103oool200000080oooo0P00000N0?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`2k0?ooo`<00000<03oool00`000000oooo0?ooo`3o0?oo
ool0oooo603oool000`0oooo0`00000<0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000040?ooo`80
00000`3oool200000080oooo0P0000040?ooo`8000000P3oool2000001d0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3oool90?ooo`00303oool3000000d0oooo
00<000000?ooo`3oool0903oool3000000<0oooo0P0000040?ooo`800000
0`3oool200000080oooo0P0000040?ooo`8000000P3oool2000001d0oooo
0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000001T0oooo0P0000080?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`080?ooo`L0000000<0oooo0000000000001@00003o0?ooool0oooo
l03oool000`0oooo0`00000=0?ooo`030000003oool0oooo02<0oooo0`00
00040?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000103o
ool200000080oooo0P00000M0?ooo`8000001@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`800000203o
ool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`8000000`3o
ool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo203oool000`0oooo0`00000>0?ooo`030000003oool0
oooo0240oooo0`0000050?ooo`800000103oool2000000<0oooo0P000002
0?ooo`800000103oool200000080oooo0P0000070?ooo`l000001`3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`05
0?ooo`8000006@3oool2000000T0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo01l0oooog@00003o0?ooool0oooo2P3oool000`0oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`0000008@3oool2000000L0oooo0P000004
0?ooo`8000000`3oool200000080oooo0P0000040?ooo`8000000P3oool2
000001d0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000006@3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oo
ool0oooo203oool000d0oooo0P00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool07P3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`8000000`3oool200000080oooo0`0000030?oo
o`8000000P3oool2000001d0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P000009
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P00
00070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`800000
0P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo000000000000
1@00003o0?ooool0ooool03oool000d0oooo0P00000<0?ooo`D000008@3o
ool5000000030?ooo`000000000000800000103oool6000000<0oooo0P00
00000`3oool0000000000002000000<0oooo0P00000M0?ooo`800000203o
ool7000000H0oooo1@0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103o
ool500000?l0ooooo`3ooooo0?ooo`L0oooo000=0?ooo`8000004`3oool3
000000030?ooo`000000000000`0oooo1@00000O0?ooo`800000203oool2
000001h0oooo00<000000?ooo`3oool0703oool2000000<0oooo10000003
0?ooo`040000003oool0oooo0?ooo`H000001P3oool2000000X0oooo00<0
00000?ooo`0000000P00000=0?ooo`030000003oool0oooo01`0oooo0P00
000>0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooool0oooo3`3o
ool000d0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`<000003P3o
ool00`000000oooo0?ooo`0O0?ooo`800000203oool2000001h0oooo0P00
000M0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo0P00000;0?ooo`<000003P3oool2000001d0oooo00<000000?ooo`3o
ool03@3oool2000000030?ooo`000000oooo0?l0ooooo`3ooooo0?ooo`l0
oooo000=0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool2000000P0oooo
0P00000O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool2000000/0oooo0`00000?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0000003o0?ooool0
ooooo`3oool@0?ooo`003@3oool200000180oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo1`0000040?ooo`030000003oool0oooo0100oooo
0P00000=0?ooo`800000203oool200000200oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0?0?ooo`<00000o`3ooooo0?ooool0
oooo403oool000d0oooo0P00000C0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000=0?ooo`030000003oool0oooo0100oooo0P00000=0?oo
o`8000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool40000
0?l0ooooo`3ooooo0?oooa00oooo000=0?ooo`800000503oool400000003
0?ooo`000000oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`080?ooo`P00000<@3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool0B`3oool3000009@0
oooo1P00003o0?ooool0ooooM@3oool000d0oooo0P00000W0?ooo`030000
003oool0oooo02X0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000>H0oooo
0P00003o0?ooool0ooooM`3oool000d0oooo0P00000W0?ooo`030000003o
ool0oooo02X0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`800000iP3oool200000?l0ooooo`3ooomg0?ooo`003@3oool3
000002@0oooo0`00000]0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0<@3oool200000080oooo0P0000040?ooo`050000003oool0
00000000003oool00P0000060?ooo`030000003oool0oooo0>D0oooo0P00
003o0?ooool0ooooM`3oool000d0oooo0`00000V0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a
0?ooo`@000001@3oool00`000000oooo0?ooo`03000000L0oooo00<00000
0?ooo`3oool0i@3oool200000?l0ooooo`3ooomg0?ooo`003P3oool20000
05D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0>H0oooo0P00003o0?ooool0ooooM`3oool000h0
oooo0P00001E0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`3V0?ooo`800000o`3ooooo0?ooogL0
oooo000>0?ooo`800000EP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0i`3oool200000?l0oooo
o`3ooomg0?ooo`003P3oool2000005H0oooo00<000000?ooo`3oool02`3o
ool2000004@0oooo00<000000?ooo`3oool0i`3oool200000?l0ooooo`3o
oomg0?ooo`003`3oool2000006<0oooo0P00003o0?ooobl0oooo0P00003o
0?ooool0ooooM`3oool000l0oooo0P00001M0?ooo`030000003oool0oooo
00<0oooo0P00003o0?ooobl0oooo0P00003o0?ooool0ooooM`3oool000l0
oooo0P00001M0?ooo`030000003oool0oooo0080oooo0`00003o0?ooobl0
oooo0P00003o0?ooool0ooooM`3oool00100oooo0P0000040?ooo`<00000
EP3oool010000000oooo0?ooo`3oool200000?l0oooo;P3oool400000?l0
ooooo`3ooomg0?ooo`004@3oool2000000<0oooo0`00001G0?ooo`@00000
o`3ooola0?ooo`800000o`3ooooo0?ooogL0oooo000B0?ooo`H00000o`3o
oooo0?ooool0ooooo`3oool70?ooo`00o`3ooooo0?ooool0ooooo`3ooolO
0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1051, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0029"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0029"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sinh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", "\[Alpha]",
                     " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}]}], ")"}]}]}], ")"}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0029"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0029.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Sinh[b + (2/3) (a z)^(3/2)] AiryAi[a z], \
z] == 
 (z^\[Alpha] (-3 (1 + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
       {1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
       (-(4/3)) (a z)^(3/2)] + 3 E^(2 b) (1 + \[Alpha]) Gamma[4/3] 
      HypergeometricPFQ[{1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
       (4/3) (a z)^(3/2)] + 3^(1/3) a z \[Alpha] Gamma[2/3] 
      (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
        {5/3, 5/3 + (2 \[Alpha])/3}, (-(4/3)) (a z)^(3/2)] - 
       E^(2 b) HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
         {5/3, 5/3 + (2 \[Alpha])/3}, (4/3) (a z)^(3/2)])))/E^b/
  (6 3^(2/3) \[Alpha] (1 + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Sinh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \"b\"]]], \
\" \", SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"3\"]], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \
\" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"2\", \" \", \
\"b\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \
\")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \
\"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
RowBox[List[\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \
\"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[FractionBox[\"4\", \
\"3\"], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \
\"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"-\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\
\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \
\")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"6\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
\"\[Alpha]\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
\"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \
\"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Sinh</mi> <mo>[</mo> \
<mrow> <mi>b</mi> <mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>3</mn> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> \
<mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Sinh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009A0000Vb000`400?l0
0000o`00003oo`3ooooo0?oooe<0oooo00140?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool004@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`<000005@3oool3000001X0oooo0`00000@0?ooo`<0
0000503oool3000001/0oooo0`00000@0?ooo`<00000A03oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`<0
00006`3oool3000000l0oooo0`00000E0?ooo`<000006P3oool300000100
oooo0`00000[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00130?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000
003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000001<0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`00
00003P3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00120?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000D0?ooo`<000006P3oool3
00000100oooo0`00000D0?ooo`<000006`3oool300000100oooo0`000016
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`02000001@0oooo0`00000K0?ooo`<000003`3oool3
000001D0oooo0`00000J0?ooo`<00000403oool3000002d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`@000005`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00@0oooo1000000G0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00120?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000001P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0240oooo1000000:0?ooo`@000000`3oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000006@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool0303oool01@000000oooo
0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`00
0000oooo0?ooo`0<0?ooo`<000006P3oool3000000L0oooo00<000000?oo
o`3oool01P3oool3000000H0oooo00<000000?ooo`3oool02`3oool30000
01/0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`0000090?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?oo
o`3oool0303oool3000001/0oooo0`0000060?ooo`030000003oool0oooo
00H0oooo0`0000060?ooo`030000003oool0oooo00`0oooo0`00000J0?oo
o`<000001P3oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`@00000503oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0P3oool4000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo
0?ooo`3oool000000380oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool2
000001L0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00@P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000060?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0203oool5000000<0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00/0oooo0`00000C0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00480oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo00<00000
0?ooo`3oool00`3oool9000000X0oooo4P0000050?ooo`H000001@3oool9
000000T0oooo2@00000;0?oooa8000001@3oool6000000D0oooo2@000009
0?ooo`T000001@3oool010000000oooo0?ooo`3oool6000000050?ooo`00
0000oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool6000000@0oooo1000000B0?ooo`<00000103oool010000000
oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?oo
o`T000002P3ooolB000000D0oooo1P0000050?ooo`T000002P3oool90000
00X0oooo4P0000050?ooo`H000001@3oool9000000T0oooo2@0000050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool3
000000030?ooo`000000oooo01L0oooo100000090?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0U
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00120?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00h0oooo0`00000H0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`090?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0000000<000001P3oool00`000000oooo0?oo
o`0A0?ooo`@000000`3oool3000000l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000<000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00T0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000003P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00120?ooo`030000003oool0oooo00T0
oooo1P0000070?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3o
ool07P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000`0oooo1P0000070?ooo`030000003oool0
oooo0;L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0012
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0cP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo1000
000I0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00480oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3?0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0;L0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00480oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`050?ooo`<000003`3oool5000000@0oooo1@00000D0?ooo`D0
00003`3oool3000000l0oooo1@0000040?ooo`D000005@3oool300000100
oooo0`00000e0?ooo`<000000`3oool00`000000oooo00000002000000H0
oooo00<000000?ooo`3oool04P3oool3000000@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`050?ooo`<000003`3oool5000000@0
oooo1@00000E0?ooo`D000003P3oool3000000l0oooo1@0000040?ooo`D0
00005@3oool300000180oooo00<000000?ooo`3oool06`3oool3000000<0
oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00120?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000h0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000005@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<00000
0?ooo`3oool00P00000>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0
0P00000@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000
3P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`0200000140oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
5P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000G0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000006@3oool00`000000oooo0?ooo`0<0?ooo`D00000;03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool2000001P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P00000G0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`800000603oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000002`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool004<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`06
0000003oool0oooo0000003oool000005P3oool00`000000oooo0?ooo`0@
0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000005P3oool200000100oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo
0P00000A0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool0
00000?ooo`00000G0?ooo`030000003oool0oooo00l0oooo0P00000A0?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00
000F0?ooo`8000003`3oool00`000000oooo0000000/0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00140?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00`3oool3000001<0oooo00<00000
0?ooo`3oool00`3oool3000001T0oooo00<000000?ooo`3oool03@3oool3
000001<0oooo00<000000?ooo`3oool00`3oool3000001H0oooo0`00000A
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`030?ooo`<000004`3oool00`000000oooo0?ooo`03
0?ooo`<000006P3oool00`000000oooo0?ooo`0<0?ooo`<000004`3oool0
0`000000oooo0?ooo`030?ooo`<000005P3oool300000100oooo00<00000
0?ooo`000000:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`00A@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`000000A03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0140oooo0P00000Z0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo001S0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000M0?oo
o`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?oo
o`0@0?ooo`800000R03oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
01h0oooo00<000000?ooo`3oool04@3oool200000440oooo001T0?ooo`<0
00003`3oool3000001l0oooo0`00000A0?ooo`<000003`3oool300000200
oooo0`00000@0?ooo`030000003oool0oooo08L0oooo0`00000?0?ooo`<0
0000803oool300000100oooo0`00000?0?ooo`<00000803oool300000140
oooo00<000000?ooo`3oool0?`3oool00?l0ooooo`3ooomC0?ooo`00o`3o
oooo0?oooe<0oooo003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?oo
o`00o`3ooooo0?oooe<0oooo003o0?ooool0ooooD`3oool00?l0ooooo`3o
oomC0?ooo`00K@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0X03oool0
06d0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`030?ooo`<000005@3oool30000
01@0oooo0`00000D0?ooo`<000009`3oool3000004@0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`00
0000oooo0?ooo`2P0?ooo`00K03oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0
oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3oool0000002D0oooo
00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0W`3oool006`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
01L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`2O0?ooo`00J`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo09h0oooo001[0?ooo`03
0000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000001@0
oooo0`00000D0?ooo`<00000503oool3000002L0oooo0`0000160?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool01@3oool3000000P0
oooo00<000000?ooo`3oool0WP3oool006/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool4000001L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`2N0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`2N0?ooo`00@P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00@000000?ooo`3oool0oooo1000000:0?ooo`@00000
0`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000703oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0WP3oool00480oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00/0oooo0`00
000;0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000003o
ool0oooo00/0oooo0`00000N0?ooo`030000003oool0oooo00H0oooo0`00
00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo09h0oooo000i
0?ooo`<000001@3oool010000000oooo0?ooo`3oool5000000L0oooo00<0
00000?ooo`3oool0103oool3000000@0oooo00@000000?ooo`3oool0oooo
100000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`<000001`3oool2000000030?ooo`000000oooo
0080oooo100000040?ooo`D000000`3oool4000000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2N0?ooo`00>03oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000640oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2N0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo1@0000030?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09h0oooo000l0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool2
000000@0oooo1P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo2@0000050?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000003o
ool0oooo00<0oooo2@00000:0?oooa8000002@3oool9000000/0oooo4P00
00050?ooo`H000001@3oool00`000000oooo0?ooo`090?ooo`T00000103o
ool010000000oooo0?ooo`3oool600000080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool60000
00H0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool9000000@0oooo00<0
00000?ooo`3oool0WP3oool003T0oooo0`0000050?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00001@3oool3000000L0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000040?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0WP3oool003/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?oo
o`020?ooo`@00000103oool3000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09h0oooo000l
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool02P3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo00000003
000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0WP3oool003P0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`030000003oool0
oooo0080oooo1`0000000`3oool000000?ooo`0B0?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo06H0oooo0P00000I0?ooo`030000003oool0oooo00X0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0K0?ooo`L0
000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`2N0?ooo`00
>@3oool3000001d0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?oo
o`<000009P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
09h0oooo001[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00l0oooo0P0000030?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`2N0?ooo`00J`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0/03oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2N
0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?oo
o`<000003`3oool5000000@0oooo1@00000?0?ooo`<000003`3oool50000
00@0oooo1@00000Q0?ooo`<00000=P3oool3000000<0oooo00<000000?oo
o`0000000P0000050?ooo`030000003oool0oooo0140oooo00@000000?oo
o`3oool00000;03oool00`000000oooo0?ooo`040?ooo`D000001`3oool0
0`000000oooo0?ooo`2N0?ooo`00J`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000004@3o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo2000000T0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo09h0oooo001[0?ooo`03
0000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo09h0oooo001/0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`800000403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0P00000R0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
403oool300000300oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo09l0oooo001/0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool0
00003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`3oool000000?ooo`00000Q0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W`3oool0
06d0oooo00<000000?ooo`3oool0103oool00`000000oooo000000060?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`00000A0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool30000
02<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`2P0?ooo`00KP3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`0L0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000D0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`000000503oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
000004@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0X@3oool0
07D0oooo0P00000Y0?ooo`800000403oool01@000000oooo0?ooo`3oool0
000001P0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000:P3o
ool200000980oooo00D000000?ooo`3oool0oooo0000002X0?ooo`00MP3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo0`00
000J0?ooo`030000003oool0oooo00l0oooo0`00000/0?ooo`030000003o
ool0oooo0940oooo0`00002Y0?ooo`00o`3ooooo0?oooe<0oooo003o0?oo
ool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo0?oooe<0oooo
003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo0?oo
oe<0oooo003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00J03o
ool2000001X0oooo0P00003o0?oool`0oooo001S0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oool<0oooo001R0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?oool80oooo001R0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?oool40oooo000g0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3oooo10?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<000001`3o
ool00`000000oooo0?ooo`3o0?oool40oooo000?0?ooo`<000001@3oool3
000001<0oooo1@0000040?ooo`040000003oool0oooo0?ooo`D000001`3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool010000000oooo0?oo
o`3oool4000000@0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oool40oooo000>0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?oool40oooo000>0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:40oooo
00<000000?ooo`3oool0L@3oool000h0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3o
ool000000`3oool2000000@0oooo1P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo200000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`P00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?oo
o`<000001`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00<0oooo0`00000E0?ooo`<00000503oool3000001@0oooo0`00000W0?oo
o`<00000:`3oool00`000000oooo0?ooo`1a0?ooo`003P3oool00`000000
oooo0?ooo`02000000@0oooo0`0000020?ooo`@000000P3oool00`000000
oooo0?ooo`02000000H0oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0000
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo
0P0000020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0
oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000004P3oool01@00
0000oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo0000
000[0?ooo`030000003oool0oooo0700oooo000>0?ooo`@000001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?oo
o`020?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1`0?ooo`003`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04`3oool00`000000oooo000000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0K`3oool000l0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`L0000000<0oooo
0000003oool0103oool4000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000503oool3
000001@0oooo0`00000D0?ooo`<000009`3oool3000002d0oooo00<00000
0?ooo`3oool0K`3oool00140oooo0P0000040?ooo`<000000P3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000009`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`@000005`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo06l0oooo000M0?ooo`<000000`3oool00`000000oooo00000002
000003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo06l0oooo001R0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?oo
o`3oool4000000X0oooo100000030?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`00J03oool3
000001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0`000009
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`030000003oool0oooo00`0oooo0`00000:0?ooo`030000003oool0
oooo00L0oooo0`0000060?ooo`030000003oool0oooo00/0oooo0`00000N
0?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1_
0?ooo`00UP3oool010000000oooo0?ooo`3oool400000100oooo1000000;
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`@000004P3oool0
10000000oooo0?ooo`3oool5000000P0oooo00<000000?ooo`3oool0103o
ool3000000@0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0
oooo0`0000030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo06l0oooo002F0?ooo`04
0000003oool0oooo0?ooo`8000004P3oool010000000oooo0?ooo`00000;
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool2000001@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool0
00000600oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0K`3oool009H0oooo00@000000?ooo`3oool0oooo
0`00000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool3000001<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1_0?ooo`00303ooon5000000D0oooo00<000000?ooo`3oool0
0P3oool400000140oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo1000000A0?ooo`040000
003oool0oooo000000<0oooo0P0000050?ooo`H000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`T000001@3oool00`000000
oooo0?ooo`020?ooo`<00000103oool010000000oooo0?ooo`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002P3ooolB0000
00T0oooo2@00000:0?oooa8000001@3oool6000000H0oooo00<000000?oo
o`3oool02@3oool9000000@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`H00000IP3oool0
09H0oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo
00h0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`020?oo
o`<000001@3oool3000000030?ooo`000000oooo00l0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo100000090?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06l0oooo002F
0?ooo`030000003oool0oooo00@0oooo0`00000?0?ooo`@000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0`00000@
0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1_0?ooo`00UP3oool0
0`000000oooo0?ooo`0=0?ooo`<000002P3oool5000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`@000000`3oool3
000000L0oooo00<000000?ooo`3oool04`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
000001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`0000000`0000050?ooo`030000003oool0
oooo06l0oooo002F0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`0000002@3oool010000000oooo0?ooo`0000060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0D0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`L0000000<0
oooo0000003oool04P3oool00`000000oooo0?ooo`0:0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1V0?ooo`800000
6@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06l0oooo002F0?ooo`030000003oool0oooo00P0oooo
100000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool00P0000050?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000007@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool6000000L0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0]0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1_0?ooo`00UP3oool00`00
0000oooo0?ooo`0>0?ooo`@000002@3oool4000000D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`@00000;`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`1_0?ooo`00UP3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo09L0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K`3o
ool004d0oooo0`0000160?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`<00000103oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00D0oooo0`00000?0?ooo`D00000103oool5000000l0oooo0`00000?
0?ooo`D00000103oool5000002<0oooo00<000000?ooo`3oool06`3oool3
000000<0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0
oooo06l0oooo001>0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
000A0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`000000903oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo06l0oooo001>0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00@0oooo1@0000080?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000240oooo1@00000/0?oo
o`030000003oool0oooo06l0oooo001>0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0P00000P0?ooo`040000003o
ool0oooo000002`0oooo00<000000?ooo`3oool0L03oool004h0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo
00000200oooo00<000000?ooo`000000;03oool00`000000oooo0?ooo`1`
0?ooo`00CP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool300000140oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`<000008P3oool00`000000oooo0000000[0?oo
o`030000003oool0oooo0740oooo001<0?ooo`030000003oool0000004X0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo01`0
oooo00L000000?ooo`3oool0oooo0000003oool0000001@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0000000D0?ooo`030000003oool0
oooo02T0oooo0P00000Z0?ooo`030000003oool0oooo0780oooo001=0?oo
o`800000a03oool2000002X0oooo0P00000@0?ooo`050000003oool0oooo
0?ooo`000000603oool200000100oooo00D000000?ooo`3oool0oooo0000
000[0?ooo`800000W`3oool004h0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo0`00000J
0?ooo`030000003oool0oooo00l0oooo0`00000]0?ooo`030000003oool0
oooo09d0oooo003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00
o`3ooooo0?oooe<0oooo003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC
0?ooo`00o`3ooooo0?oooe<0oooo003o0?ooool0ooooD`3oool00?l0oooo
o`3ooomC0?ooo`00o`3ooooo0?oooe<0oooo00040?ooo`<00000>P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0ooooa`3oool0
00<0oooo0P0000020?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool00`3oool3000003h0oooo00<000000?ooo`3oool0o`3oooo70?oo
o`001`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo0000000n0?ooo`030000003oool0oooo
0?l0ooooaP3oool000P0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0o`3oooo60?ooo`00203oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`3o0?ooolD0oooo00080?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool01@3oool300000400oooo00<000000?ooo`3oool0o`3o
ooo50?ooo`00203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o
0?ooolD0oooo00080?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0?l0ooooa@3oool000P0oooo0P00000e0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooonS0?oo
o`00203oool2000003D0oooo00<000000?ooo`3oool01@3oool3000000T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?oooj<0oooo00080?ooo`8000001P3oool4000001H0oooo
0`0000020?ooo`H0000000<0oooo0000000000000`0000001@3oool00000
0000003oool000000180oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00<0oooo0`0000060?ooo`040000003oool0oooo
0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3o
ool3000000030?ooo`000000000000<0oooo1000003o0?oooi@0oooo0008
0?ooo`8000001P3oool010000000oooo0?ooo`00000F0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`D0000000D0oooo0000003oool0oooo000000040?ooo`X0
0000o`3ooon60?ooo`00203oool2000000L0oooo00<000000?ooo`3oool0
603oool200000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`3o0?oooi@0oooo0008
0?ooo`800000203oool00`000000oooo0?ooo`0E0?ooo`800000103oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool9000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool6000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo1@000003
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?oo
o`3oool0o`3ooonC0?ooo`00203oool2000000L0oooo00<000000?ooo`00
00005P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000B0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo000000040?ooo`X00000o`3ooon60?ooo`002@3o
ool00`000000oooo0?ooo`050?ooo`@000005P3oool3000000060?ooo`00
000000000?ooo`000000oooo0P0000030?ooo`<000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool3000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool400000080oooo00<000000?ooo`3oool0103oool4000000<0
oooo1000003o0?oooi<0oooo00090?ooo`030000003oool0oooo00T0oooo
1@0000080?ooo`<00000503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`02000000<0oooo00<000000?ooo`0000000`00000@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
000000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000003o0?oooiT0oooo00090?ooo`030000003o
ool0oooo00T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000003o0?oooiT0oooo00090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P0000020?ooo`@00000
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06`3oool200000?l0ooooVP3oool000T0oooo00<000000?ooo`3oool0
2P3oool4000000T0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000H0?ooo`030000003oool0oooo0?l0ooooa@3oool000T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3oooo50?ooo`00
2@3oool00`000000oooo0?ooo`0F0?ooo`8000006`3oool00`000000oooo
0?ooo`040?ooo`D00000703oool3000000<0oooo00<000000?ooo`000000
0P00000H0?ooo`030000003oool0oooo0?l0ooooa@3oool000T0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000?`3oool00`000000oooo0?ooo`3o0?ooolD0oooo
000:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0ooooa@3o
ool000X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`002P3oool010000000oooo0?ooo`3oool200000300oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0?l0ooooaP3oool000/0oooo00<000000?ooo`3oool00P00000a0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`3o0?ooolL0oooo000<0?ooo`<00000<`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0o`3oooo80?ooo`00AP3oool01@000000oooo0?ooo`3oool000000?l0
ooooo`3oool80?ooo`00A`3oool300000?l0ooooo`3oool90?ooo`00o`3o
oooo0?oooe<0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{593, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A90000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom=0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom=0?ooo`00b03oool5000004P0oooo1@00000P0?ooo`D0
0000;@3oool5000001X0oooo1@00000S0?ooo`D00000;03oool5000001/0
oooo1@00003J0?ooo`D00000803oool5000002d0oooo1@00000J0?ooo`D0
00008`3oool5000002`0oooo1@00000K0?ooo`D00000LP3oool00<00oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`800000803oool010000000
oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo0?oo
o`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`04
0000003oool0oooo0?ooo`800000K`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`800000803oool01000
0000oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00
000I0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo
0?ooo`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`040000003oool0oooo0?ooo`800000A@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`00`03oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`800000903oool200000300oooo0P00000M0?ooo`8000009P3oool20000
02l0oooo0P00000N0?ooo`800000KP3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20000
02@0oooo0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?oo
o`8000007P3oool2000004@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04`3oool00;l0oooo00<000000?ooo`3oool0303oool2000000P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`800000903oool200000300
oooo0P00000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`80
0000K`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`800000903oool200000300oooo0P00000M0?ooo`80
00009P3oool2000002l0oooo0P00000N0?ooo`800000A@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`00_P3oool2000000h0oooo
0P0000080?ooo`030000003oool0oooo00T0oooo0P00000R0?ooo`800000
2@3oool2000000D0oooo0P00000T0?ooo`800000<03oool2000001d0oooo
0P00000V0?ooo`800000;`3oool2000001h0oooo0P00001_0?ooo`030000
003oool0oooo05T0oooo0P0000080?ooo`8000001@3oool2000002@0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool2000004D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool00;h0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`800000903oool200000300oooo0P00
000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`800000L03o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`800000903oool200000300oooo0P00000M0?ooo`8000009P3o
ool2000002l0oooo0P00000N0?ooo`800000AP3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0A0?ooo`00_P3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0203oool2000000@0oooo0`00000S
0?ooo`800000<03oool2000001d0oooo0P00000V0?ooo`800000;`3oool2
000001h0oooo0P00001a0?ooo`030000003oool0oooo05P0oooo00<00000
0?ooo`3oool01`3oool2000000@0oooo0`00000S0?ooo`800000<03oool2
000001d0oooo0P00000V0?ooo`800000;`3oool2000001h0oooo0P000017
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo002m0?oo
o`800000303oool4000000X0oooo0P0000080?ooo`8000008P3oool20000
00X0oooo0P0000040?ooo`8000008P3oool4000002h0oooo1000000K0?oo
o`@00000903oool4000002d0oooo1000000L0?ooo`@00000L@3oool20000
05P0oooo0P0000090?ooo`800000103oool200000280oooo1000000^0?oo
o`@000006`3oool4000002@0oooo1000000]0?ooo`@00000703oool40000
04L0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000B0?oo
o`00_@3oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo0P00000R0?ooo`8000002P3oool7000002D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0700oooo0P00001H0?ooo`8000002@3oool7000002D0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo04H0oooo0P0000050?ooo`80
00001@3oool2000000D0oooo0P00000B0?ooo`00_@3oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02P3oool2000002T0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool200000100oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00T0oooo
0P00000Y0?ooo`800000<03oool2000001d0oooo0P00000V0?ooo`800000
;`3oool2000001h0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`00J`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool6000000l0oooo1P0000040?ooo`030000003o
ool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo0P00
000`0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000002@3o
ool00`000000oooo0?ooo`0J0?ooo`800000;`3oool2000000T0oooo00<0
00000?ooo`3oool04P3oool2000000l0oooo0P00000J0?ooo`030000003o
ool0oooo00/0oooo0P00000I0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0=P3oool6000000l0oooo1P0000050?ooo`030000003o
ool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo0P00
000`0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000002P3o
ool00`000000oooo0?ooo`0I0?ooo`800000;`3oool2000000X0oooo00<0
00000?ooo`3oool04@3oool2000000l0oooo0P00000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool006X0oooo0P00000[0?ooo`<000008P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P0000060?ooo`800000103oool2
000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P00000=0?ooo`800000303oool2000001D0oooo00<0
00000?ooo`3oool00P3oool2000002/0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool2000001H0oooo00<000000?ooo`3oool00P3o
ool2000002X0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`8000003P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool06P3o
ool2000003L0oooo0P0000030?ooo`030000003oool0oooo00d0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`800000303o
ool2000001D0oooo00<000000?ooo`3oool00P3oool2000002/0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`8000002P3oool2000001D0oooo00<0
00000?ooo`3oool00P3oool2000002X0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<000000`3o
ool00`000000oooo0?ooo`0J0?ooo`8000001@3oool2000000D0oooo0P00
00050?ooo`8000004@3oool006X0oooo0P00000Z0?ooo`80000000<0oooo
0000000000008@3oool2000000/0oooo00<000000?ooo`3oool00`00000;
0?ooo`8000001P3oool2000000D0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`8000003P3oool2000000`0oooo0P00000E
0?ooo`030000003oool0oooo00<00000;03oool00`000000oooo0?ooo`03
000000X0oooo0P00000=0?ooo`030000003oool0oooo00<000002P3oool2
000001H0oooo00<000000?ooo`3oool00`00000[0?ooo`030000003oool0
oooo00<000002P3oool2000000h0oooo00<000000?ooo`3oool00`00000>
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`0I0?ooo`800000>03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`800000303oool2
000001D0oooo00<000000?ooo`3oool00`00000/0?ooo`030000003oool0
oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00000;
0?ooo`8000005@3oool00`000000oooo0?ooo`03000002/0oooo00<00000
0?ooo`3oool00`00000;0?ooo`8000003@3oool00`000000oooo0?ooo`03
000000h0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool06@3oool2000000D0oooo0P000005
0?ooo`8000001@3oool200000140oooo001Y0?ooo`<000002@3oool50000
00/0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool01@3oool4000000040?ooo`0000000000000000L0oooo1@000007
0?ooo`800000303oool4000000`0oooo0P0000060?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?ooo`04
0?ooo`800000403oool2000000P0oooo1000000F0?ooo`@000006P3oool0
0`000000oooo0?ooo`0A0?ooo`@000002P3oool3000000h0oooo10000009
0?ooo`@000005`3oool4000001X0oooo00<000000?ooo`3oool0403oool4
000000X0oooo0`00000?0?ooo`@000003P3oool00`000000oooo0?ooo`0F
0?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`8000006P3oool2000001L0oooo1P00000L0?ooo`030000003oool0
oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00D0oooo0P00000?
0?ooo`800000203oool4000001H0oooo1000000K0?ooo`030000003oool0
oooo0100oooo1000000:0?ooo`<000003P3oool4000000X0oooo1000000F
0?ooo`@000006P3oool00`000000oooo0?ooo`0@0?ooo`@000002`3oool3
000000h0oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool2
000001X0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000A
0?ooo`00J@3oool4000000T0oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool02@3oool2000000<0oooo0P0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P000006
0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`800000303oool0
0`000000oooo0?ooo`030?ooo`8000006P3oool3000003D0oooo00<00000
0?ooo`3oool07`3oool2000001`0oooo0`00000f0?ooo`030000003oool0
oooo01h0oooo0P00000R0?ooo`030000003oool0oooo01H0oooo0P000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool2000001H0oooo0P000000
0`3oool000000?ooo`020?ooo`8000006`3oool00`000000oooo0?ooo`04
0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`8000006@3oool3
000003H0oooo00<000000?ooo`3oool07P3oool2000001d0oooo0`00000e
0?ooo`030000003oool0oooo01l0oooo0P00000Q0?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P000005
0?ooo`8000001@3oool2000000D0oooo0P00000A0?ooo`00J03oool30000
00030?ooo`000000oooo00d0oooo0P0000070?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000060?ooo`8000001`3oool2000000D0oooo0P00000<0?oo
o`800000103oool200000580oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`110?ooo`800000603oool2000000H0oooo0P0000060?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`8000005P3oool010000000oooo0?ooo`00000P
0?ooo`8000001@3oool2000000`0oooo0P0000050?ooo`800000DP3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0440oooo0P000004
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool2
000001T0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000A
0?ooo`00J03oool200000080oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000001P3oool2000000P0oooo00<000000?oo
o`3oool00`3oool2000000d0oooo00<000000?ooo`3oool00P3oool20000
0580oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`110?oo
o`800000603oool2000000H0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`8000005P3oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0
oooo00<0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo0P00001B
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`8000001@3oool2
00000140oooo001W0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000060?ooo`800000103oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000DP3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P00
000B0?ooo`X00000103oool2000000H0oooo0P0000050?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00
000G0?ooo`030000003oool0000000<000006P3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000DP3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo0440oooo0P0000050?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000001T0
oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000A0?ooo`00
I`3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000P0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`l000001P3oool2000000H0oooo0P0000040?ooo`800000
00<0oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000@0oooo0P0000070?ooo`l00000
4@3ooolO000000L0oooo2`0000080?ooo`l000004@3oool?00000100oooo
7`0000080?ooo`/00000203oool?00000100oooo3`0000080?ooo`800000
1@3oool;000000<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000060?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00D0oooo0P00000I0?ooo`8000001P3oool;000000H0oooo
00@000000?ooo`3oool000000P3oool2000001P0oooo0P0000000`3oool0
0000000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000000000001@3oool2000000L0oooo3`00000@0?oooal0
0000203oool;000000P0oooo3`00000@0?ooo`l000004@3ooolO000000L0
oooo2`0000080?ooo`l000004@3oool?000000L0oooo0P0000050?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool01@3oool2000001T0
oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000A0?ooo`00
I`3oool2000000@0oooo00<000000?ooo`3oool02P3oool2000000X0oooo
0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000080?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000D0
oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<0
00001@3oool200000580oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`110?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000H0oooo0P0000060?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000006@3oool20000
01L0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
01L0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool200000580oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`110?ooo`8000001P3oool2000000<0oooo0P0000070?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000001T0oooo0P000005
0?ooo`8000001@3oool2000000D0oooo0P00000A0?ooo`00H`3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool40000
00/0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01`3o
ool2000001`0oooo0P0000060?ooo`8000003`3oool7000000`0oooo0P00
001B0?ooo`030000003oool0oooo01l0oooo0P00001E0?ooo`030000003o
ool0oooo01h0oooo0P00000Q0?ooo`800000503oool010000000oooo0?oo
o`3oool2000000H0oooo0P0000060?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`80
00006@3oool3000000<0oooo00<000000?ooo`3oool0803oool7000000d0
oooo0P00001B0?ooo`030000003oool0oooo01h0oooo0P00001E0?ooo`03
0000003oool0oooo01l0oooo0P00000P0?ooo`8000001`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0>0?oo
o`8000001@3oool2000000D0oooo0P0000050?ooo`8000004@3oool006D0
oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`L0
00001P3oool5000000T0oooo100000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
0000403oool2000000<0oooo00<000000?ooo`3oool02P3oool200000580
oooo00<000000?ooo`3oool07`3oool2000005D0oooo00<000000?ooo`3o
ool07P3oool200000240oooo0P00000E0?ooo`030000003oool0oooo0080
00001P3oool00`000000oooo0?ooo`050?ooo`800000203oool7000000H0
oooo1@0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3oool2000001/0oooo1@00000S0?ooo`8000000`3oool00`000000
oooo0?ooo`0;0?ooo`800000DP3oool00`000000oooo0?ooo`0N0?ooo`80
0000E@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool2000000P0
oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00d0oooo0P0000050?ooo`8000001@3oool2000000D0
oooo0P00000A0?ooo`00IP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo0P00000f0?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000001P3oool200000100oooo0P00000@0?ooo`800000
DP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000D0oooo
0P0000080?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@00000
0`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00000Q0?ooo`H0
00001@3oool2000001D0oooo0P00000A0?ooo`800000DP3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0703oool2000000<0oooo100000030?ooo`040000003oool0oooo0?oo
o`H000001P3oool2000000D0oooo0P0000050?ooo`8000001@3oool20000
0140oooo001^0?ooo`030000003oool0oooo00T0oooo0P00000f0?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool200000100
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00001B0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0@P3oool2000001D0
oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`070?oo
o`8000007@3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`8000008@3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000000001<0oooo0P0000060?ooo`030000003o
ool0oooo00P0oooo0P00001B0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0@P3oool2000001d0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000050?ooo`80
00001@3oool200000140oooo001^0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`800000=P3oool00`000000oooo0?ooo`050?ooo`040000
003oool00000000001`0oooo0P0000060?ooo`8000004@3oool2000000D0
oooo00<000000?ooo`3oool01`3oool200000?l0oooo4P3oool00`000000
oooo0?ooo`0D0?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool20000
0280oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000001@0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00003o
0?oooa40oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`080?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`8000004@3o
ool006l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
000003H0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000001`0oooo00<000000?ooo`3oool01@3oool200000140oooo0P000005
0?ooo`030000003oool0oooo00L0oooo0P00003o0?oooa<0oooo00<00000
0?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000004`3oool2000000D0oooo00<000000?ooo`3oool0
203oool200000?l0oooo4P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool006L0oooo0`0000050?ooo`030000003oool0oooo00D0oooo
1000000e0?ooo`/000000P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool9000000X0oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo01<0oooo
0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000180oooo2@00000;0?ooo`030000003oool0oooo0?l0
oooo4@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool006X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00P0oooo2000000:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`090?ooo`D000006P3oool8000000L0oooo10000000103oool00000
00000000000S0?ooo`P000005`3oool5000001/0oooo200000070?ooo`@0
000000@0oooo00000000000000008P3oool5000001`0oooo1P00001L0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`00
0000oooo0?ooo`0S0?ooo`8000001P3oool3000000030?ooo`000000oooo
02D0oooo00<000000?ooo`3oool0203oool5000001X0oooo200000070?oo
o`@0000000@0oooo00000000000000008`3oool8000001L0oooo1@00000K
0?ooo`P000001`3oool4000000040?ooo`000000000000000280oooo1@00
000P0?ooo`800000<P3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool006X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:
0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo0P0000080?ooo`8000008P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000001T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`02
0?ooo`800000703oool200000600oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00000V
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000009`3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool2
000001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`020?ooo`8000007P3oool2000003@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000B
0?ooo`00J03oool2000000H0oooo00<000000?ooo`3oool0BP3oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`800000203oool200000280oooo0P00000@0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo01X0oooo0P00001L0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00@0oooo0P00000R0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0W0?ooo`8000003`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`800000<03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000D0oooo0P0000050?ooo`8000004P3oool006X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03P3oool20000
01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`8000009`3oool00`000000oooo0?ooo`0O0?ooo`8000006`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000Y0?oo
o`8000006`3oool2000005`0oooo0P0000020?ooo`800000103oool01@00
0000oooo000000000000oooo008000001P3oool00`000000oooo0?ooo`0Q
0?ooo`80000000<0oooo000000000000203oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00d0oooo0P00000J0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool2000002L0oooo00<00000
0?ooo`3oool07`3oool2000001/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`800000:@3oool2000001d0oooo0P00000`
0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?oo
o`02000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool006L0oooo00@000000?ooo`3oool000001@3oool>00000400oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0>0?ooo`8000006`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo0P00
000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000002P0oooo0P00000K0?ooo`800000G@3oool4000000D0oooo00<0
00000?ooo`3oool00`0000070?ooo`030000003oool0oooo0280oooo0`00
00080?ooo`800000:@3oool00`000000oooo0?ooo`0=0?ooo`8000006`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
000W0?ooo`030000003oool0oooo01h0oooo0P00000L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000002P0oooo0P00
000G0?ooo`X00000;`3oool4000000D0oooo00<000000?ooo`3oool00`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo001X
0?ooo`800000E@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00d0oooo0P00000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000002L0oooo00<00000
0?ooo`3oool07P3oool2000001`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000:03oool2000001/0oooo0P00001b
0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool2
000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`8000009`3oool00`000000oooo0?ooo`0N0?ooo`800000703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000X
0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`800000AP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`00_`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00`0oooo0`00000L0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000W0?ooo`030000003oool0oooo
01`0oooo0`00000M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000V0?ooo`<000006`3oool20000
0780oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0;0?oo
o`<00000703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`0L0?oo
o`<000007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000009P3oool3000001P0oooo00<000000?oo
o`3oool00P3oool2000004H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool00<00oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0:0?ooo`<000007P3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool09`3oool00`000000oooo0?ooo`0J0?ooo`<000007`3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool0903oool3000001`0oooo0P00001a0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool02@3oool3000001h0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo02L0oooo00<000000?ooo`3oool06P3oool3000001l0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo02@0oooo0`00000J0?ooo`040000003oool0oooo0?ooo`80
0000A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`00
`03oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1`3oool6000001h0oooo0P0000090?ooo`@000000`3oool00`000000oooo
0?ooo`0U0?ooo`800000603oool6000001l0oooo0P0000090?ooo`@00000
0`3oool00`000000oooo0?ooo`0O0?ooo`H00000703oool200000740oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`060?ooo`H00000
7P3oool2000000T0oooo100000030?ooo`030000003oool0oooo02D0oooo
0P00000H0?ooo`H000007`3oool2000000T0oooo100000030?ooo`030000
003oool0oooo01l0oooo1P00000K0?ooo`030000003oool0oooo00800000
A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`00cP3o
ool2000004@0oooo1000000P0?ooo`800000>03oool2000001P0oooo1000
000Q0?ooo`800000<P3oool4000001h0oooo0P00003I0?ooo`@00000803o
ool2000003P0oooo0P00000H0?ooo`@000008@3oool200000380oooo1000
000M0?ooo`80000000<0oooo000000000000L03oool00<P0oooo00<00000
0?ooo`3oool00`3oool2000004@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`030?ooo`800000<P3oool00`000000oooo0?ooo`03
0?ooo`800000603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo0P00000b0?ooo`030000003oool0oooo01l0oooo0P00003I
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool2
00000380oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`800000<P3oool0
0`000000oooo0?ooo`0O0?ooo`040000003oool0000000000700oooo0038
0?ooo`030000003oool0oooo0080oooo0`0000150?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00P3oool300000380oooo00<00000
0?ooo`3oool00P3oool3000001T0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`020?ooo`<00000<`3oool00`000000oooo0?ooo`0N
0?ooo`800000fP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0080oooo0`00000b0?ooo`030000003oool0oooo0080oooo0`00000I
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool3
000003<0oooo00<000000?ooo`3oool07`3oool300000700oooo00390?oo
o`040000003oool0oooo0?ooo`800000AP3oool6000001P0oooo00@00000
0?ooo`3oool0oooo0P00000d0?ooo`040000003oool0oooo0?ooo`800000
6P3oool6000001T0oooo00@000000?ooo`3oool0oooo0P00000d0?ooo`H0
00006@3oool400000=X0oooo1P00000H0?ooo`040000003oool0oooo0?oo
o`800000=03oool010000000oooo0?ooo`3oool2000001X0oooo1P00000I
0?ooo`040000003oool0oooo0?ooo`800000=03oool6000001d0oooo0P00
001`0?ooo`00bP3oool4000004L0oooo1P00000I0?ooo`@00000=P3oool4
000001/0oooo1P00000J0?ooo`@00000=@3oool6000001/0oooo0P00003J
0?ooo`H000006@3oool4000003H0oooo1000000K0?ooo`H000006P3oool4
000003D0oooo1P00000M0?ooo`800000L03oool00?l0ooooo`3ooooo0?oo
ool0ooooC@3oool00?l0ooooo`3ooooo0?ooool0ooooC@3oool00?l0oooo
o`3ooooo0?ooool0ooooC@3oool00?l0ooooo`3ooooo0?ooool0ooooC@3o
ool00?l0ooooo`3ooooo0?ooool0ooooC@3oool00?l0ooooo`3ooooo0?oo
ool0ooooC@3oool00?l0ooooo`3ooooo0?ooool0ooooC@3oool00?l0oooo
o`3ooooo0?ooool0ooooC@3oool00?l0ooooo`3ooooo0?ooool0ooooC@3o
ool00?l0ooooo`3ooooo0?ooool0ooooC@3oool00>/0oooo1@0000110?oo
o`D000008@3oool500000280oooo1@00000S0?ooo`D00000@@3oool50000
0<L0oooo1@0000110?ooo`D00000803oool5000002<0oooo1@00000R0?oo
o`D00000@P3oool5000008/0oooo000W0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`8000008@3oool01000
0000oooo0?ooo`3oool200000240oooo00@000000?ooo`3oool0oooo0P00
000R0?ooo`040000003oool0oooo0?ooo`800000@03oool010000000oooo
0?ooo`3oool2000004H0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo0P0000030?oo
o`800000803oool010000000oooo0?ooo`3oool200000280oooo00@00000
0?ooo`3oool0oooo0P00000Q0?ooo`040000003oool0oooo0?ooo`800000
@@3oool010000000oooo0?ooo`3oool2000006l0oooo00<000000?ooo`3o
ool05`3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`8000009@3oool2000002D0oooo0P00000V0?ooo`800000
A03oool2000004D0oooo00<000000?ooo`3oool0M03oool00`000000oooo
0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000002@0oooo
0P00000V0?ooo`8000009@3oool2000004D0oooo0P00001^0?ooo`030000
003oool0oooo01L0oooo000V0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0<0?ooo`8000002@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`8000009@3oool2000002D0oooo0P00000V0?ooo`800000A03o
ool2000004H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`800000903oool2000002H0oooo0P00
000U0?ooo`800000A@3oool2000006l0oooo00<000000?ooo`3oool05P3o
ool002D0oooo0P00000k0?ooo`800000O@3oool2000000h0oooo0P000009
0?ooo`030000003oool0oooo02H0oooo0P0000080?ooo`8000001@3oool2
000002D0oooo0P00000U0?ooo`8000009P3oool2000004@0oooo0P000016
0?ooo`030000003oool0oooo0740oooo0P00000>0?ooo`800000203oool0
0`000000oooo0?ooo`0W0?ooo`800000203oool2000000D0oooo0P00000T
0?ooo`8000009P3oool2000002D0oooo0P0000150?ooo`800000K`3oool0
0`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool03@3oool20000
00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`070?oo
o`8000001@3oool2000002D0oooo0P00000U0?ooo`8000009P3oool20000
04@0oooo0P0000170?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool03@3oool2000000T0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`070?ooo`8000001@3oool2000002@0oooo0P00000V0?oo
o`8000009@3oool2000004D0oooo0P00001`0?ooo`030000003oool0oooo
01D0oooo000U0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`<0
0000903oool2000002D0oooo0P00000V0?ooo`800000A03oool2000004P0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0<0?ooo`80
00002P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0
oooo0P0000040?ooo`<000008`3oool2000002H0oooo0P00000U0?ooo`80
0000A@3oool200000740oooo00<000000?ooo`3oool05@3oool002@0oooo
0P00000k0?ooo`800000O@3oool2000000`0oooo1000000;0?ooo`800000
9@3oool2000000T0oooo0P0000040?ooo`8000008`3oool4000002<0oooo
1000000T0?ooo`@00000@P3oool4000004P0oooo0P00001`0?ooo`800000
303oool4000000X0oooo0P00000V0?ooo`8000002@3oool2000000@0oooo
0P00000R0?ooo`@00000903oool4000002<0oooo100000130?ooo`@00000
L@3oool2000001H0oooo000T0?ooo`800000>`3oool2000007d0oooo0P00
000>0?ooo`030000003oool0oooo00X0oooo0P00000U0?ooo`8000002@3o
ool7000002H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0A`3o
ool200000700oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P00
000V0?ooo`8000002@3oool7000002D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0L03oool2000001H0oooo000T0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool2
000000`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`09
0?ooo`800000:P3oool2000002D0oooo0P00000V0?ooo`800000A03oool2
00000100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo0P00000;
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool2
000002T0oooo0P00000V0?ooo`8000009@3oool2000004D0oooo0P00000@
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0503oool002@0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0e0?ooo`800000;@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo
00@0oooo1P00000?0?ooo`H00000103oool00`000000oooo0?ooo`090?oo
o`8000003@3oool00`000000oooo0?ooo`0J0?ooo`8000004@3oool00`00
0000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`0J0?oo
o`800000<03oool00`000000oooo0?ooo`0A0?ooo`8000003`3oool20000
01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0W0?oo
o`800000;@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo1P00000?0?oo
o`H000001@3oool00`000000oooo0?ooo`090?ooo`8000003@3oool00`00
0000oooo0?ooo`0I0?ooo`8000004P3oool00`000000oooo0?ooo`0A0?oo
o`8000002@3oool00`000000oooo0?ooo`0I0?ooo`800000<@3oool00`00
0000oooo0?ooo`0A0?ooo`8000003`3oool2000001X0oooo00<000000?oo
o`3oool02`3oool2000001T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0D0?ooo`008`3oool2000002P0oooo0`00000@0?ooo`80
0000=P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01<0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`800000303oool20000
01H0oooo00<000000?ooo`3oool00P3oool200000180oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000
01H0oooo00<000000?ooo`3oool00P3oool200000340oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0K0?oo
o`8000009`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
01<0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?oo
o`8000001@3oool2000000<0oooo00<000000?ooo`3oool03@3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00000<0?oo
o`8000005@3oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`8000005@3oool00`000000oooo0?ooo`020?ooo`800000<P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000>0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0J0?oo
o`8000005@3oool002<0oooo0P00000W0?ooo`80000000<0oooo00000000
00003`3oool2000003H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0B0?ooo`8000002`3oool00`000000oooo0?ooo`03000000`0
oooo0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01@3oool2000000d0oooo0P00000<0?ooo`8000005P3oool00`000000
oooo0?ooo`0300000180oooo0P00000=0?ooo`030000003oool0oooo00<0
00002P3oool2000001H0oooo00<000000?ooo`3oool00`00000a0?ooo`80
00003@3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3o
ool04`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool06P3oool2000002L0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`0B0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0
oooo0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01P3oool2000000d0oooo0P00000<0?ooo`8000005@3oool00`000000
oooo0?ooo`03000001<0oooo0P00000=0?ooo`030000003oool0oooo00<0
00002P3oool2000001D0oooo00<000000?ooo`3oool00`00000b0?ooo`80
00003@3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo01T0
oooo0P00000E0?ooo`008`3oool2000000D0oooo1P00000I0?ooo`@00000
0P3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool5000000T0oooo
1P00000L0?ooo`030000003oool0oooo00@0oooo10000000103oool00000
00000000000<0?ooo`030000003oool0oooo00X0oooo1P0000050?ooo`80
00001`3oool5000000L0oooo0P00000<0?ooo`@000003@3oool2000000L0
oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3o
ool0103oool2000000l0oooo0P0000080?ooo`@000005`3oool400000180
oooo0`00000>0?ooo`@000002@3oool4000001L0oooo1000000J0?ooo`03
0000003oool0oooo00X0oooo1P0000040?ooo`<000003P3oool4000000h0
oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000006`3oool2000001L0
oooo1@00000:0?ooo`030000003oool0oooo00@0oooo10000000103oool0
000000000000000<0?ooo`030000003oool0oooo00X0oooo1P0000050?oo
o`8000001`3oool5000000L0oooo0P00000<0?ooo`@00000303oool20000
00L0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<000000?oo
o`3oool01@3oool2000000l0oooo0P0000080?ooo`@000005P3oool40000
01<0oooo0`00000>0?ooo`@000002@3oool4000001H0oooo1000000K0?oo
o`030000003oool0oooo00X0oooo1P0000040?ooo`<000003P3oool40000
00h0oooo00<000000?ooo`3oool05P3oool2000000D0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool00P3oool2000001X0oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo000S0?ooo`800000103oool200000003
0?ooo`000000oooo0080oooo0P00000H0?ooo`030000003oool0oooo01<0
oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000001P3oool20000
00030?ooo`000000oooo0080oooo0P00000J0?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P0000080?oo
o`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo
00<0oooo0P00000I0?ooo`<00000;P3oool2000001`0oooo0`00000f0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`8000008@3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?oo
o`800000603oool010000000oooo0?ooo`3oool2000000P0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000P0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<00000
0?ooo`3oool0103oool2000001T0oooo0`00000^0?ooo`800000703oool3
000003H0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00000Q
0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0603oool2000000/0oooo00<000000?ooo`3oool01`3oool0
02<0oooo0P0000040?ooo`040000003oool0oooo000001h0oooo00<00000
0?ooo`3oool04P3oool2000000/0oooo0P0000050?ooo`040000003oool0
oooo000001h0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00
00080?ooo`8000001@3oool2000000`0oooo0P0000040?ooo`800000X@3o
ool00`000000oooo0?ooo`0<0?ooo`800000:03oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000006P3o
ool2000001d0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`800000203oool2000000D0oooo0P00000<0?ooo`8000001@3o
ool200000:40oooo00<000000?ooo`3oool0303oool2000002P0oooo0P00
000H0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo000S0?ooo`800000103oool0
10000000oooo0?ooo`00000O0?ooo`030000003oool0oooo0140oooo0P00
000;0?ooo`8000001@3oool010000000oooo0?ooo`00000N0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000001d0oooo0P0000090?ooo`030000003oool0oooo00<0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo0P00002Q0?ooo`030000
003oool0oooo00`0oooo0P00000X0?ooo`800000103oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`800000
7@3oool2000000H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000=0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`800000703oool2000000T0oooo
00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool0
0`3oool200000:40oooo00<000000?ooo`3oool0303oool2000002P0oooo
0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool01P3oool2000001T0oooo
0P00000;0?ooo`030000003oool0oooo00L0oooo000S0?ooo`8000001@3o
ool00`000000oooo00000003000001`0oooo00<000000?ooo`3oool04@3o
ool2000000/0oooo0P0000060?ooo`030000003oool0000000<000006`3o
ool2000000D0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000M0?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`800000X@3oool00`000000
oooo0?ooo`0<0?ooo`800000:03oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`060?ooo`8000006P3oool2000001d0
oooo0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`80
0000303oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00002Q
0?ooo`030000003oool0oooo00`0oooo0P00000X0?ooo`8000004P3oool:
000000@0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`8000002`3oool0
0`000000oooo0?ooo`070?ooo`008`3oool2000000D0oooo00@000000?oo
o`3oool000000P3oool2000001/0oooo00<000000?ooo`3oool0403oool2
000000/0oooo0P0000060?ooo`040000003oool0oooo00000080oooo0P00
000I0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`8000001`3o
ool;000000T0oooo0P0000080?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`80000000<0
oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000000000@0oooo0P0000070?ooo`l00000403o
oolO00000140oooo3`00000@0?oooal00000203oool;000000T0oooo0P00
000B0?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`050?ooo`8000006P3oool2000000H0oooo2`00
000<0?ooo`8000001P3oool2000000D0oooo00<000000?ooo`3oool0103o
ool2000000L0oooo2`0000090?ooo`800000203oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo3`0000060?ooo`8000001@3o
ool2000000030?ooo`000000000000H0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000050?ooo`8000001`3o
ool?00000100oooo7`00000A0?ooo`l00000403ooolO000000P0oooo2`00
00090?ooo`8000004P3oool?000000L0oooo0P0000050?ooo`/000000`3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo0P00
00050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01@3o
ool2000001T0oooo0P0000060?ooo`/00000103oool002<0oooo0P000005
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0F
0?ooo`050000003oool0oooo0?ooo`0000004@3oool2000000X0oooo0P00
00070?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`0G0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000/0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000001P3o
ool3000000L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`00
00050?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:03o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00000J0?ooo`800000703oool2000000L0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`<00000
1`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000H0oooo
0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000X0?ooo`800000
4`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo
0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000006@3oool2000000/0oooo00<000000?ooo`3o
ool01`3oool002<0oooo0P0000070?ooo`<000000`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool2000000P0oooo100000090?ooo`<000000`3oool00`000000oooo
0?ooo`0F0?ooo`8000001`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
0000403oool7000000`0oooo0P00001:0?ooo`800000E@3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool200000200oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo
00l0oooo0P00000J0?ooo`@000001`3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`800000703oool200000100oooo1`00000=0?ooo`800000BP3oool2
000005D0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00000P
0?ooo`800000503oool010000000oooo0?ooo`3oool2000000H0oooo0P00
00060?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
203oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo
0?ooo`070?ooo`008`3oool2000000T0oooo1@00000H0?ooo`D00000403o
ool2000000X0oooo00<000000?ooo`3oool02P3oool5000001P0oooo0P00
00080?ooo`@000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P00000A0?ooo`8000000`3o
ool00`000000oooo0?ooo`0:0?ooo`800000BP3oool2000005D0oooo00<0
00000?ooo`3oool0303oool2000000H0oooo0P00000P0?ooo`800000203o
ool7000000H0oooo1@0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool2000001`0oooo00<000000?ooo`3oool01P3o
ool2000000P0oooo100000030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`800000703oool200000140oooo0P00
00030?ooo`030000003oool0oooo00/0oooo0P00001:0?ooo`800000E@3o
ool00`000000oooo0?ooo`0<0?ooo`8000001P3oool200000200oooo0P00
000E0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?oo
o`050?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<0
00000?ooo`3oool01`3oool002<0oooo0P00000I0?ooo`8000004P3oool3
000000030?ooo`000000000000P0oooo0P00000:0?ooo`8000004@3oool6
000000D0oooo0P00000;0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0303oool2000000L0oooo0P0000090?ooo`030000003oool0
oooo00L0oooo0P00000M0?ooo`8000004@3oool200000100oooo0P00002Q
0?ooo`030000003oool0oooo00`0oooo0P00000Y0?ooo`030000003oool0
oooo01`0oooo0P0000030?ooo`@000000`3oool010000000oooo0?ooo`3o
ool6000000L0oooo0P00000L0?ooo`800000203oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`800000703oool200000140oooo0P00
000A0?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:@3o
ool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3o
ool2000000P0oooo00<000000?ooo`3oool0703oool2000000<0oooo1000
00030?ooo`040000003oool0oooo0?ooo`H000001P3oool2000000/0oooo
00<000000?ooo`3oool01`3oool002<0oooo0P00000H0?ooo`80000000<0
oooo0000000000003`3oool010000000oooo0?ooo`3oool3000000P0oooo
0P00000:0?ooo`8000004@3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000T0oooo0P00000I0?ooo`030000
003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo0P00000A0?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`800000X@3oool00`000000oooo
0?ooo`0<0?ooo`800000:@3oool2000001d0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool01@3oool2000001`0oooo0P0000080?oo
o`8000006@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000004@3oool2000000H0oooo00<000000?ooo`3oool0203oool20000
0:40oooo00<000000?ooo`3oool0303oool2000002T0oooo0P00000E0?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool01`3oool2
000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
103oool2000000/0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00
000H0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000
003oool0oooo0080oooo0P00000B0?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo02H0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo00000000000M0?ooo`8000004P3oool20000
00D0oooo00<000000?ooo`3oool01`3oool200000;00oooo0P00000Z0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool2
000001L0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<00000
0?ooo`3oool09P3oool2000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`040000003oool00000000001`0oooo0P00
000B0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`800000/03o
ool2000002X0oooo00<000000?ooo`3oool0503oool3000000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo0P00000E0?ooo`008`3oool200000100oooo1`00
00020?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`020?ooo`800000203oool2000000H0oooo00<000000?ooo`3oool0
0`00000C0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo02<0oooo100000060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000001d0oooo00<000000?ooo`3oool04@3oool2000000D0
oooo00<000000?ooo`3oool01`3oool200000:h0oooo1000000[0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00<000002P3oool00`00
0000oooo0?ooo`0S0?ooo`@000001P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000000000L0?oo
o`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo
00P0oooo0P00002^0?ooo`@00000:`3oool00`000000oooo0?ooo`0D0?oo
o`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0D
0?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo
0?ooo`0000003`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`@000005@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`0T0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`/0
00000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0100
oooo2@00000:0?ooo`030000003oool0oooo0:h0oooo0P00000/0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0H0?ooo`@00000303oool00`000000
oooo0?ooo`0T0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`/0
00000P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100
oooo2@00000;0?ooo`030000003oool0oooo0:h0oooo0P00000/0?ooo`03
0000003oool0oooo01<0oooo0P0000030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo000T0?ooo`030000
003oool0oooo01L0oooo0`0000000`3oool000000?ooo`0?0?ooo`@00000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`0N0?ooo`800000
1P3oool3000000030?ooo`000000oooo0500oooo00<000000?ooo`3oool0
3@3oool2000000`0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`090?ooo`H000006@3oool8000000L0oooo10000000103oool00000
00000000000I0?ooo`H000006@3oool8000000L0oooo10000000103oool0
000000000000000l0?ooo`800000<P3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00T0oooo1P00000H0?ooo`P000001`3oool40000
00040?ooo`0000000000000001X0oooo1P00000H0?ooo`P000001`3oool4
000000040?ooo`0000000000000003T0oooo1P00001L0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`0D0?ooo`00903oool2000001T0oooo00<000000?ooo`0000007`3oool2
00000200oooo00<000000?ooo`3oool01@3oool00`000000oooo0000001B
0?ooo`8000003P3oool2000000/0oooo0P00000U0?ooo`800000303oool2
000001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0603oool2
000001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0>@3oool2
000003@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo0P00001`0?ooo`8000003P3oool2
000000X0oooo0P00000V0?ooo`800000303oool2000001/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool06@3oool2000001/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool0>03oool200000600oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00000F0?ooo`00903oool2000001T0oooo00<000000?oo
o`3oool07`3oool2000001`0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0580oooo0P00000>0?ooo`8000002`3oool2
000002D0oooo0P00000<0?ooo`8000007@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0K0?ooo`8000007@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0l0?ooo`800000<03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`800000L03oool2000000h0oooo0P00000:
0?ooo`8000009P3oool2000000`0oooo0P00000L0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo0P00000L0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03/0oooo0P00001L0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo0P00000F0?ooo`009@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool06P3oool2000000030?ooo`000000000000P0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo0P00000N0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20000
01`0oooo0P00000N0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool2000003d0oooo0P00000`0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`02000000L0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo0P00000M
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2
000001d0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool2000003`0oooo0P00001L0?ooo`8000000P3oool2
000000@0oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<0
00000?ooo`3oool05@3oool002D0oooo00<000000?ooo`3oool05`3oool2
00000240oooo00<000000?ooo`3oool06`3oool3000000P0oooo0P00001D
0?ooo`030000003oool0oooo00H0oooo2P0000090?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool02P3oool2000001l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000006`3oool2
000001l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000=P3oool:000002l0oooo100000050?ooo`030000003oool0
oooo00<00000203oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo00H0oooo2P0000080?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool02P3oool2000001h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000703oool2000001h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000>`3oool2
000005d0oooo100000050?ooo`030000003oool0oooo00<000001`3oool0
0`000000oooo0?ooo`0E0?ooo`009P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00T0oooo0P00000O0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000001/0oooo0P00000O0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
03L0oooo00<000000?ooo`3oool00P3oool2000004L0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P0000090?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool2000001h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`800000703oool2000001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000>`3oool20000
0780oooo00<000000?ooo`3oool05P3oool002H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`090?ooo`800000803oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00006P3oool200000200oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000003H0oooo00<000000?ooo`3o
ool00P3oool2000004L0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo0P0000090?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool2000001l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000001/0oooo0P00000O0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000j0?ooo`80
0000LP3oool00`000000oooo0?ooo`0F0?ooo`009`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`080?ooo`8000008@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool06@3oool200000240oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo03H0oooo00@00000
0?ooo`3oool0oooo0P0000160?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`800000
803oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool06P3oool200000200oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
03T0oooo0P00001a0?ooo`030000003oool0oooo01L0oooo000W0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo0P00000Q0?ooo`80
00002@3oool4000000<0oooo00<000000?ooo`3oool05`3oool200000240
oooo0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00800000AP3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P0000080?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool200000200
oooo0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`0H0?ooo`80
0000803oool2000000T0oooo100000030?ooo`030000003oool0oooo03L0
oooo0P00001a0?ooo`030000003oool0oooo01L0oooo003]0?ooo`800000
00<0oooo000000000000@03oool200000240oooo0P00000Z0?ooo`800000
8@3oool2000004P0oooo0P0000000`3oool00000000000370?ooo`800000
00<0oooo000000000000@03oool200000200oooo0P00000[0?ooo`800000
803oool2000004X0oooo0P00002;0?ooo`00kP3oool010000000oooo0000
000000100?ooo`8000006`3oool00`000000oooo0?ooo`030?ooo`800000
:P3oool2000001/0oooo00<000000?ooo`3oool00`3oool2000004T0oooo
00@000000?ooo`0000000000b03oool010000000oooo0000000000100?oo
o`8000006P3oool00`000000oooo0?ooo`030?ooo`800000:`3oool20000
01X0oooo00<000000?ooo`3oool00`3oool2000004X0oooo0P00002;0?oo
o`00k`3oool300000400oooo0P00000K0?ooo`030000003oool0oooo0080
oooo0`00000Z0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`<0
0000BP3oool300000<T0oooo0`0000100?ooo`8000006P3oool00`000000
oooo0?ooo`020?ooo`<00000:`3oool2000001X0oooo00<000000?ooo`3o
ool00P3oool3000004X0oooo0P00002;0?ooo`00l03oool2000003h0oooo
1000000L0?ooo`040000003oool0oooo0?ooo`800000:@3oool4000001`0
oooo00@000000?ooo`3oool0oooo0P00001<0?ooo`800000bP3oool20000
03h0oooo1000000K0?ooo`040000003oool0oooo0?ooo`800000:P3oool4
000001/0oooo00@000000?ooo`3oool0oooo0P0000190?ooo`@00000R`3o
ool00?00oooo0P0000100?ooo`8000007@3oool4000002`0oooo0P00000M
0?ooo`@00000C@3oool200000<X0oooo0P0000100?ooo`800000703oool4
000002d0oooo0P00000L0?ooo`@00000C03oool2000008/0oooo003o0?oo
ool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0
oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3o
oooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?oo
ool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0
oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3o
oooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?oo
ool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0
oooo003o0?ooonl0oooo1000000/0?ooo`@00000o`3ooooo0?ooobT0oooo
003o0?ooonh0oooo0P0000020?ooo`800000:P3oool200000080oooo0P00
003o0?ooool0oooo:03oool00?l0ooool`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0?l0ooooo`3ooolV0?ooo`00o`3ooonN0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo003o0?oooid0
oooo0P00000]0?ooo`030000003oool0oooo01L0oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool2000000/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0
oooo7P3oool00?l0ooooW03oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0203oool2000000X0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`800000
2P3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool000D0oooo1000
003o0?oooi<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0oooo703o
ool000@0oooo0`0000020?ooo`030000003oool0oooo0?l0ooooD03oool5
000000L0oooo1@00000N0?ooo`@0000000@0oooo0000000000000000203o
ool00`000000oooo0?ooo`040?ooo`@0000000@0oooo0000000000000000
303oool00`000000oooo0?ooo`0:0?ooo`H000001@3oool2000000L0oooo
1@0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool5000000P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo0P00003o0?ooool0oooo7@3oool000<0oooo0`00
00040?ooo`030000003oool0oooo0?l0ooooCP3oool2000000<0oooo0P00
00070?ooo`040000003oool0oooo0?ooo`8000006`3oool2000000<0oooo
0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool200000080oooo
0P00000:0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`000`3o
ool3000000D0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003o
ool0oooo00<0oooo0P00000;0?ooo`8000006P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000000X0oooo1000000;0?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000002`3oool4000000/0oooo0P00003o0?ooool0oooo703o
ool000/0oooo00<000000?ooo`3oool0H03oool500000>H0oooo0P000005
0?ooo`8000002`3oool2000001X0oooo00<000000?ooo`3oool00`3oool2
000000P0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00000=
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000006@3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000001X0oooo0P00003o0?ooool0oooo703oool0
00/0oooo0P00001I0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0oooo0P00001T0?ooo`030000003oool0oooo07d0oooo0P000005
0?ooo`8000002`3oool2000000P0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`8000001`3oool2000000D0oooo00<00000
0?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3oool2
00000?l0ooooo`3ooolL0?ooo`002`3oool2000005T0oooo00<000000?oo
o`3oool02`3oool2000006<0oooo00<000000?ooo`3oool0O@3oool20000
00D0oooo0P00000;0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool;000000T0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool<0000
00H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o``000001`3oool200000?l0ooooo`3ooolL0?ooo`00303oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00`0oooo0P00001T0?ooo`03
0000003oool0oooo07`0oooo0P0000040?ooo`<000002P3oool200000080
oooo1P0000020?ooo`030000003oool0oooo0080oooo100000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool2000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000001X0oooo0P00003o0?ooool0oooo703oool000`0oooo
00<000000?ooo`3oool0E@3oool2000000h0oooo0P00001T0?ooo`030000
003oool0oooo07`0oooo0P0000040?ooo`8000002@3oool400000080oooo
0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`80
00002@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
00D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000o`3ooooo
0?oooa`0oooo000<0?ooo`800000EP3oool00`000000oooo0?ooo`0=0?oo
o`800000I@3oool00`000000oooo0?ooo`1k0?ooo`L00000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`@000000`3oool00`00
0000oooo0?ooo`030?ooo`800000203oool4000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000090?oo
o`H000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P00000>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooooo0?oooa/0oooo000<0?ooo`800000EP3oool00`000000
oooo0?ooo`0<0?ooo`800000IP3oool00`000000oooo0?ooo`1l0?ooo`80
0000403oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80
00000`3oool00`000000oooo0?ooo`070?ooo`8000002@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool200000?l0ooooo`3ooolM0?ooo`00303oool2000005D0oooo
0P00000<0?ooo`@00000IP3oool2000007d0oooo0P00000@0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05`3oool2000001T0oooo00<000000?ooo`3oool0
303oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo
1P0000090?ooo`030000003oool0oooo0?l0ooooo`3ooolL0?ooo`00303o
ool2000005D0oooo0P00000>0?ooo`030000003oool0oooo06D0oooo0P00
001n0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool2000001/0oooo00<0
00000?ooo`3oool09P3oool2000000L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0?l0ooooo`3ooolL0?ooo`00303oool2000005D0oooo00<000000?ooo`3o
ool03@3oool200000100oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`120?ooo`8000002P3oool00`000000
oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool08`3oool4000000H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oad0oooo000<0?ooo`800000E@3oool00`000000oooo0?ooo`0=0?ooo`80
00003`3oool2000001T0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0M0?ooo`8000006@3oool00`000000oooo0?ooo`140?ooo`80
00002@3oool4000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0T0?ooo`8000001@3oool00`000000oooo0?ooo`080?oo
o`/000001@3oool00`000000oooo0?ooo`070?ooo`800000203oool00`00
0000oooo0?ooo`080?ooo`/000001@3oool00`000000oooo0?ooo`060?oo
o`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo7P3oool000`0oooo0P00000?0?ooo`<00000@P3oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3o
ool0503oool3000000<0oooo00<000000?ooo`3oool0>@3oool2000001d0
oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3o
ool0603oool3000003X0oooo0P0000000`3oool00000000000050?ooo`04
0000003oool0000000000080oooo0P00001_0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`000000o`3ooooo0?ooobT0oooo000<0?ooo`<0
00003@3oool2000000030?ooo`00000000000440oooo0P00000;0?ooo`03
0000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0h0?ooo`80
00007@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo00000000
0000>P3oool3000000H0oooo00<000000?ooo`3oool01000001/0?ooo`05
0000003oool0oooo0?ooo`000000;P3oool200000?l0ooooo`3ooolY0?oo
o`00303oool3000000X0oooo100000020?ooo`030000003oool0oooo01h0
oooo1@0000020?ooo`D0000000<0oooo0000000000000`0000000`3oool0
000000000007000000030?ooo`00000000000080000000<0oooo00000000
0000303oool4000000h0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
0000803oool00`000000oooo0?ooo`090?ooo`@000002@3oool2000000D0
oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<0
00000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`<000000P3oool3000000D0oooo100000020?ooo`03
0000003oool0oooo0;D0oooo0P0000000`3oool000000000000^0?ooo`80
0000o`3ooooo0?ooobT0oooo000<0?ooo`<000002`3oool00`000000oooo
0?ooo`0S0?ooo`8000000`3oool200000080oooo0P0000040?ooo`800000
0`3oool200000080oooo0P0000040?ooo`8000000P3oool2000001h0oooo
00<000000?ooo`3oool00P3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`80
00001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`000000103oool0
00000000000000040?ooo`030000003oool0oooo0;/0oooo0`00000`0?oo
o`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`00303oool3000000`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool2000000@0oooo0P0000030?ooo`8000000P3oool2000000@0
oooo0P0000020?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000007`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool2000000L0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooaP0oooo000<0?ooo`<000003@3oool00`000000oooo
0?ooo`0T0?ooo`<000000`3oool2000000@0oooo0P0000030?ooo`800000
0P3oool2000000@0oooo0P0000020?ooo`8000007@3oool2000000@0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`800000
7`3oool00`000000oooo0?ooo`090?ooo`800000103oool2000000D0oooo
0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
0`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L00000
00<0oooo0000000000001@00003o0?ooool0ooooo`3oool000`0oooo0`00
000=0?ooo`030000003oool0oooo02<0oooo0`0000040?ooo`800000103o
ool2000000<0oooo0P0000020?ooo`800000103oool200000080oooo0P00
000M0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00H0oooo0P00000O0?ooo`030000003oool0oooo00T0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`T000001@3o
ool2000000<0oooo0P0000050?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolG0?ooo`00303oool3000000h0oooo00<000000?ooo`3oool08@3oool3
000000D0oooo0P0000040?ooo`8000000`3oool200000080oooo0P000004
0?ooo`8000000P3oool2000000L0oooo3`0000070?ooo`8000001@3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000J
0?ooo`/000001`3oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P000005
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01@3oool2
000000L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool07`3ooooM00000?l0ooooo`3ooolI
0?ooo`00303oool3000000/0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`8000001`3oool2000000@0oooo0P0000030?ooo`8000000P3oool2
000000@0oooo0P0000020?ooo`8000007@3oool2000000H0oooo0P000003
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
000O0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000P0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?oo
o`000000o`3ooooo0?ooool0oooo5`3oool000d0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool20000
0080oooo0`0000030?ooo`8000000P3oool2000001d0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool02P3oool400000080oooo0P000004
0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
203oool200000080oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7000000030?oo
o`000000000000D00000o`3ooooo0?ooool0oooo000=0?ooo`800000303o
ool500000240oooo1@0000000`3oool0000000000002000000@0oooo1P00
00030?ooo`80000000<0oooo0000000000000P0000030?ooo`8000007@3o
ool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`03000000D0oooo0P00000:0?ooo`030000003o
ool0oooo008000001@3oool4000000<0oooo0P0000080?ooo`L000001P3o
ool5000000D0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`00
0000oooo00@0oooo1@00003o0?ooool0ooooo`3ooolF0?ooo`003@3oool2
000001<0oooo0`0000000`3oool000000000000<0?ooo`D000007`3oool2
000000P0oooo0P00000N0?ooo`030000003oool0oooo01`0oooo0P000003
0?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`8000002P3o
ool00`000000oooo00000002000000d0oooo00<000000?ooo`3oool0703o
ool2000000h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3o
oolN0?ooo`003@3oool200000180oooo00@000000?ooo`3oool0oooo0`00
000>0?ooo`030000003oool0oooo01l0oooo0P0000080?ooo`8000007P3o
ool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0;0?ooo`8000002@3oool2000000/0
oooo0`00000>0?ooo`8000007@3oool00`000000oooo0?ooo`0=0?ooo`80
000000<0oooo0000003oool0o`3ooooo0?ooool0oooo7P3oool000d0oooo
0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0O0?ooo`800000203oool2000001l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0L0?ooo`80
00002@3oool2000000/0oooo0`00000?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0000003o0?ooool0
ooooo`3ooolO0?ooo`003@3oool200000180oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo1`0000040?ooo`030000003oool0oooo0100oooo
0P00000=0?ooo`800000203oool200000200oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0
oooo0`00003o0?ooool0ooooo`3ooolO0?ooo`003@3oool2000001<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000d0oooo00<000000?oo
o`3oool0403oool2000000d0oooo0P0000090?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`<000002@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03`3oool400000?l0ooooo`3ooooo0?oo
oal0oooo000=0?ooo`800000503oool4000000030?ooo`000000oooo00`0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`P0
0000<@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000002H0
oooo00<000000?ooo`3oool0B`3oool3000009@0oooo1P00003o0?ooool0
ooooQ03oool000d0oooo0P00000W0?ooo`030000003oool0oooo02X0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08`3oool200000>H0oooo0P00003o0?ooool0oooo
QP3oool000d0oooo0P00000W0?ooo`030000003oool0oooo02X0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0S0?ooo`800000iP3o
ool200000?l0ooooo`3ooon60?ooo`003@3oool3000002@0oooo0`00000]
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool2
00000080oooo0P0000040?ooo`050000003oool000000000003oool00P00
000U0?ooo`030000003oool0oooo0>D0oooo0P00003o0?ooool0ooooQP3o
ool000d0oooo0`00000V0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`@000001@3oool0
0`000000oooo0?ooo`03000002H0oooo00<000000?ooo`3oool0i@3oool2
00000?l0ooooo`3ooon60?ooo`003P3oool2000005D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
0>H0oooo0P00003o0?ooool0ooooQP3oool000h0oooo0P00001E0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`3V0?ooo`800000o`3ooooo0?ooohH0oooo000>0?ooo`800000
EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0i`3oool200000?l0ooooo`3ooon60?ooo`003P3o
ool2000005H0oooo00<000000?ooo`3oool02`3oool2000006<0oooo00<0
00000?ooo`3oool0i`3oool200000?l0ooooo`3ooon60?ooo`003`3oool2
000006<0oooo0P00003o0?ooodh0oooo0P00003o0?ooool0ooooQP3oool0
00l0oooo0P00001M0?ooo`030000003oool0oooo00<0oooo0P00003o0?oo
odh0oooo0P00003o0?ooool0ooooQP3oool000l0oooo0P00001M0?ooo`03
0000003oool0oooo0080oooo0`00003o0?ooodh0oooo0P00003o0?ooool0
ooooQP3oool00100oooo0P0000040?ooo`<00000EP3oool010000000oooo
0?ooo`3oool200000?l0ooooC@3oool400000?l0ooooo`3ooon60?ooo`00
4@3oool2000000<0oooo0`00001G0?ooo`@00000o`3ooom@0?ooo`800000
o`3ooooo0?ooohH0oooo000B0?ooo`H00000o`3ooooo0?ooool0ooooo`3o
oole0?ooo`00o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1097, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0030"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0030"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sinh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "\[Alpha]", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["4", "3"]}], 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["4", "3"]}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0030"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0030.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Sinh[(2/3) (a z^r)^(3/2)] AiryAi[a z^r], \
z] == 
 (z^\[Alpha] (-3 (r + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/(3 r)}, {1/3, 1 + (2 \[Alpha])/(3 r)}, 
      (-(4/3)) (a z^r)^(3/2)] + 3 (r + \[Alpha]) Gamma[4/3] 
     HypergeometricPFQ[{1/6, (2 \[Alpha])/(3 r)}, 
      {1/3, 1 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)] + 
    3^(1/3) a z^r \[Alpha] Gamma[2/3] 
     (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
       {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (-(4/3)) (a z^r)^(3/2)] - 
      HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
       {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)])))/
  (6 3^(2/3) \[Alpha] (r + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Sinh\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \
\"\[Alpha]\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\
\"-\", \"3\"]], \" \", RowBox[List[\"(\", RowBox[List[\"r\", \"+\", \
\"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \
\", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \
\", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\
\"4\", \"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \
\" \", SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\
\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", RowBox[List[\"(\", \
RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\", \
RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"-\", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\", \
RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\
\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\
\", \"3\"]]], \" \", \"\[Alpha]\", \" \", RowBox[List[\"(\", \
RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Sinh</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>3</mn> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>-</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Sinh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009f0000M2000`400?l0
0000o`00003oo`3ooooo0?ooogP0oooo001[0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo001[0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool300000180
oooo0`0000040?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`<0
0000103oool00`000000oooo0?ooo`0S0?ooo`<00000<@3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool300000180
oooo0`0000040?ooo`030000003oool0oooo0100oooo0`00000B0?ooo`<0
0000103oool00`000000oooo0?ooo`0[0?ooo`<00000<@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool006X0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?oo
o`3oool000000340oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000@
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0Z0?ooo`050000003oool0oooo0?ooo`000000<@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool006X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3o
ool0oooo0000000X0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3o
ool0000001D0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool000000300oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool006T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00@3oool006T0oooo00<000000?ooo`3oool01P3oool3000000P0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo008000004@3oool3000000D0oooo00<000000?ooo`3oool0
3`3oool300000140oooo0`0000050?ooo`030000003oool0oooo0280oooo
0`00000c0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1@3oool3000000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo008000004@3oool3000000D0oooo
00<000000?ooo`3oool03`3oool300000180oooo0`0000050?ooo`030000
003oool0oooo02X0oooo0`00000c0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00J@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`@00000503o
ool00`000000oooo0?ooo`020?ooo`040000003oool0000000000140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`040000
003oool00000000002@0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0
oooo1000000D0?ooo`030000003oool0oooo0080oooo00@000000?ooo`00
000000004@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`0000000000;03oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`010?ooo`00J@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`010?ooo`00@P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0oooo1000000:
0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00007`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0oooo1000
000:0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000007P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0040oooo00120?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`080?ooo`<000003P3oool00`00
0000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`080?oo
o`<000008@3oool00`000000oooo0?ooo`060?ooo`<000002@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool0203oool3000000h0oooo00<000000?ooo`3oool01P3oool30000
00H0oooo00<000000?ooo`3oool02@3oool300000200oooo00<000000?oo
o`3oool03`3oool3000000T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`010?ooo`00>@3oool3000000D0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?oo
o`D000000`3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103o
ool3000000<0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo0080oooo100000090?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03@3oool3000000D0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`D0
00000`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0103oool3
000000<0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo100000080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0040oooo000h0?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`050000003oool0oooo0?ooo`000000H@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000103oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003o
ool0oooo0?ooo`000000H@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00@3oool003`0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`01
0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool6000000<0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo0?oo
o`020?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`<00000
0`3oool00`000000oooo0?ooo`030?ooo`T000002P3ooolB000000T0oooo
2@00000;0?oooa8000001@3oool6000000D0oooo00<000000?ooo`3oool0
2@3oool9000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`H00000203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool60000
00@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`<00000103oool0
10000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?oo
o`030?ooo`T000002P3ooolB000000X0oooo2@00000:0?oooa8000001@3o
ool6000000D0oooo00<000000?ooo`3oool0203oool6000000@0oooo2@00
00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0040oooo000i0?ooo`<000001@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0103oool01P000000oooo
0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03@3oool3000000D0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00T0oooo100000090?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`010?ooo`00>`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0000003oool00P0000060?oo
o`030000003oool0oooo00D0oooo0`0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo008000001P3o
ool00`000000oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo0080oooo100000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00@3oool003`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0000001T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo00000003000000D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`0000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00@3oool003P0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool7000000030?ooo`000000oooo0180oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0IP3oool2000001T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool70000
00030?ooo`000000oooo0140oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0IP3oool2
00000280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00>@3oool3
000002d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`H000001`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo02L0oooo0P00000:0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`<00000;P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo1P00
00070?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0<03o
ool2000000T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`010?ooo`00J@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0T@3o
ool3000000P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
VP3oool3000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0040oooo001Y0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`2M0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:D0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0040oooo001Y0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00D0oooo0`00000?0?ooo`D00000103oool5000000l0
oooo0`00000?0?ooo`D00000103oool5000002<0oooo00<000000?ooo`3o
ool08@3oool3000000<0oooo00<000000?ooo`0000000P0000050?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool300000100oooo1@0000040?ooo`D000003P3oool3000000l0
oooo1@0000040?ooo`D00000;03oool00`000000oooo0?ooo`0P0?ooo`<0
00000`3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040
oooo001Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`000000903oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo0000000]0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0040oooo001Y0?ooo`030000003oool0oooo00D0oooo1@0000070?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000240oooo1@00
000b0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0103o
ool5000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000:P3oool500000380oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0040oooo001Z0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`800000403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0P00000P0?ooo`040000003oool0
oooo00000380oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`800000:@3oool010000000oooo0?ooo`00000b
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00JP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`060000003o
ool0oooo0000003oool00000803oool00`000000oooo0000000b0?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool0103oool00`000000
oooo000000070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0
oooo00H000000?ooo`3oool000000?ooo`00000>0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`00
0000oooo000002T0oooo00<000000?ooo`000000<P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool006/0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`00
000A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3o
ool300000280oooo00<000000?ooo`000000<@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`<00000403o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`00
000[0?ooo`030000003oool000000340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo001/
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0
oooo01`0oooo00L000000?ooo`3oool0oooo0000003oool0000001@0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0000000D0?ooo`030000
003oool0oooo02T0oooo0P00000`0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
703oool01`000000oooo0?ooo`3oool000000?ooo`0000005@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool0<P3oool200000300oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo001c0?ooo`80
0000:@3oool200000100oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`800000403oool01@000000oooo0?ooo`3oool0000002/0oooo0P00001m
0?ooo`800000:@3oool200000140oooo00D000000?ooo`3oool0oooo0000
000G0?ooo`800000403oool01@000000oooo0?ooo`3oool0000003@0oooo
0P0000110?ooo`00M03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00l0oooo0`00000J0?ooo`030000003oool0oooo00l0oooo0`00
000]0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0@0?ooo`<000006@3oool00`000000oooo0?oo
o`0?0?ooo`<00000=P3oool00`000000oooo0?ooo`0o0?ooo`00o`3ooooo
0?ooogP0oooo003o0?ooool0ooooN03oool00?l0ooooo`3ooomh0?ooo`00
o`3ooooo0?ooogP0oooo003o0?ooool0ooooN03oool00?l0ooooo`3ooomh
0?ooo`00o`3ooooo0?ooogP0oooo000G0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`3?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0aP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0
oooo000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
103oool300000140oooo0`0000040?ooo`030000003oool0oooo01L0oooo
0`00000?0?ooo`<000004P3oool3000000@0oooo00<000000?ooo`3oool0
5`3oool3000001P0oooo0`00000`0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00`3oool300000140oooo0`0000040?ooo`030000
003oool0oooo01L0oooo0`00000@0?ooo`<000004@3oool3000000@0oooo
00<000000?ooo`3oool05`3oool3000000l0oooo0`00000a0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool001H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0
00000100oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`050000
003oool0oooo0?ooo`000000<03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0
oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0703oool001H0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0oooo0000000L
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001<0oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool00000
01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool001D0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06`3oool001D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo0`0000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00800000403oool30000
00D0oooo00<000000?ooo`3oool05P3oool3000000l0oooo0`00000B0?oo
o`<000001@3oool00`000000oooo0?ooo`0F0?ooo`<00000603oool30000
0380oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00800000403oool3000000D0oooo00<000000?oo
o`3oool05P3oool300000100oooo0`00000A0?ooo`<000001@3oool00`00
0000oooo0?ooo`0F0?ooo`<000003`3oool3000003<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`005@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`@0
00004`3oool00`000000oooo0?ooo`020?ooo`040000003oool000000000
01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`0000000000603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`@000004`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool00000000001P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`005@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool4000000X0oooo
100000030?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`000000703oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo1000000:0?ooo`@0
0000103oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000703oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000001`0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01/0oooo000E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00D0
oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3o
ool0203oool3000001h0oooo0`0000060?ooo`030000003oool0oooo00H0
oooo0`0000070?ooo`030000003oool0oooo00P0oooo0`00000N0?ooo`<0
00001P3oool00`000000oooo0?ooo`0?0?ooo`<000002@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3o
ool0203oool3000001h0oooo0`0000060?ooo`030000003oool0oooo00L0
oooo0`0000060?ooo`030000003oool0oooo00P0oooo0`00000N0?ooo`<0
00001P3oool00`000000oooo0?ooo`060?ooo`<000002@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0K0?ooo`005@3oool010000000oooo
0?ooo`3oool4000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`<000001`3oool2000000030?ooo`000000oooo00<0
oooo1@0000030?ooo`@00000103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool4
000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`@000002@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo1000000<0?ooo`03
0000003oool0oooo00L0oooo000E0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool01P00
0000oooo0?ooo`000000oooo00000080oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`000000<P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
02h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0U0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo000000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`T00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`040000003oool0oooo000000<0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo2@00000:0?oooa8000001@3oool6
000000H0oooo2@0000090?ooo`T000002P3ooolB000000D0oooo1P000005
0?ooo`T000002@3oool6000000<0oooo2@0000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool6000000@0oooo0`0000040?ooo`040000003oool0oooo000000<0oooo
0`0000040?ooo`030000003oool0oooo0080oooo2@00000:0?oooa800000
1@3oool6000000H0oooo2@0000090?ooo`T000002P3ooolB000000D0oooo
1P0000050?ooo`T000002P3oool9000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool6000000L0
oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0
oooo0`0000070?ooo`040000003oool0oooo000000@0oooo00H000000?oo
o`3oool000000?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo100000090?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0^0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01@0oooo1000000:0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000<0?ooo`03
0000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo0080oooo
1000000:0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000000030?oo
o`000000oooo00<0oooo0`0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool00P3oool4000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool4000000/0oooo00<000000?oo
o`3oool01`3oool001D0oooo00<000000?ooo`3oool01P3oool5000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`03
0000003oool0000000<000001@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0000000<000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04@3oool001D0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo01@0oooo1`0000000`3o
ool000000?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0ZP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo000E0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P0000050?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0`00000O0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`H000001`3oool00`000000oooo0?ooo`2j0?ooo`80
00002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503oool6000000P0oooo00<000000?oo
o`3oool0/03oool2000000X0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool200000180oooo000E0?ooo`030000003oool0oooo
00L0oooo100000050?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0^P3oool3000000L0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`2`0?ooo`<00000203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo0`00000A0?ooo`005@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000U0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0<D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`2l0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06`3oool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000
oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool3000000l0
oooo1@0000040?ooo`D00000503oool5000000h0oooo0`00000?0?ooo`D0
0000103oool5000001H0oooo0`00000J0?ooo`030000003oool0oooo0200
oooo0`0000030?ooo`030000003oool00000008000001@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`D0
0000103oool5000001@0oooo1@00000?0?ooo`<000003`3oool5000000@0
oooo1@00000E0?ooo`<000004@3oool00`000000oooo0?ooo`0Q0?ooo`<0
00000`3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0K0?ooo`005@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool8000001d0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P00000>0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo008000003P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`03
0000003oool0oooo008000006@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool00P00000>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001D0
oooo00<000000?ooo`3oool00P00000@0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`00
5@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00005P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
01X0oooo00<000000?ooo`3oool0503oool500000340oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000001H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`030000003oool0oooo00/0oooo1@00000b0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool001H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`<00000:P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`8000005P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`00000a0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000F0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000603oool0
0`000000oooo0?ooo`0;0?ooo`040000003oool0oooo00000380oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`005P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`07
0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000005P3oool00`000000oooo0?ooo`0?0?ooo`800000
4@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003o
ool000005`3oool2000001L0oooo00<000000?ooo`000000<@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo0P00000A0?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00
000F0?ooo`030000003oool0oooo0100oooo0P00000A0?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000F0?ooo`80
00003P3oool00`000000oooo0000000b0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0703oool001L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0103oool3000001<0oooo
00<000000?ooo`3oool00`3oool3000001T0oooo00<000000?ooo`3oool0
303oool3000001<0oooo00<000000?ooo`3oool00`3oool3000001L0oooo
0`00000H0?ooo`030000003oool000000300oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`<000004`3oool00`000000oooo
0?ooo`030?ooo`<000006@3oool00`000000oooo0?ooo`0=0?ooo`<00000
4`3oool00`000000oooo0?ooo`030?ooo`<000005P3oool3000000l0oooo
00<000000?ooo`000000<@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01d0oooo000H0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01T0oooo0P00000_0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0403o
ool200000300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0N0?ooo`00H@3oool01@000000oooo0?ooo`3oool0000002h0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001d0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo0000000O0?ooo`030000003oool0oooo
01T0oooo0P00001O0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`0000003`3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
7P3oool00`000000oooo0?ooo`0@0?ooo`800000EP3oool00680oooo0`00
000`0?ooo`<000003`3oool3000001l0oooo0`00000@0?ooo`<000003`3o
ool300000240oooo0`00000I0?ooo`030000003oool0oooo05h0oooo0`00
000?0?ooo`<000007`3oool300000140oooo0`00000?0?ooo`<00000803o
ool300000100oooo00<000000?ooo`3oool0E03oool00?l0ooooo`3ooomh
0?ooo`00o`3ooooo0?ooogP0oooo003o0?ooool0ooooN03oool00?l0oooo
o`3ooomh0?ooo`00o`3ooooo0?ooogP0oooo003o0?ooool0ooooN03oool0
0?l0ooooo`3ooomh0?ooo`00o`3ooooo0?ooogP0oooo003o0?ooool0oooo
N03oool00?l0oooo8`3oool2000001/0oooo0P00003o0?ooocH0oooo003o
0?oooah0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo;P3oool0
0?l0oooo7@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`00o`3ooolM0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooob`0
oooo003c0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`00l`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool3000000L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?oo
o`3o0?ooob`0oooo003;0?ooo`<000001@3oool3000001<0oooo1@000004
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103o
ool5000000<0oooo00@000000?ooo`3oool0oooo100000040?ooo`030000
003oool0oooo00h0oooo00@000000?ooo`3oool0oooo100000040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool/0?ooo`00
bP3oool200000080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0o`3oool/0?ooo`00103oool3
000003X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1=
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool/0?oo
o`000`3oool200000080oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`030?ooo`<00000<03oool00`000000oooo0?ooo`1=0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`050000003oool0oooo0?ooo`0000001P3oool6000000<0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo200000040?ooo`030000003oool0oooo0?l0
oooo;03oool000L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000<03oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo00800000103oool300000080
oooo100000020?ooo`030000003oool0oooo008000001P3oool01P000000
oooo0?ooo`000000oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0oooo;03oool000P0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0C03oool4000000L0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool3000000D0oooo00D000000?ooo`3oool000000?ooo`020000
00L0oooo00<000000?ooo`3oool01@3oool3000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool/0?oo
o`00203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0oooo;03oool000P0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`050?ooo`<00000<P3oool00`000000oooo0?ooo`1<0?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`L0000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`L0000000<0oooo0000003oool0103oool4000000H0oooo00<0
00000?ooo`3oool0o`3oool/0?ooo`00203oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`1>0?ooo`800000103oool300000080oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000003P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000060?ooo`030000003oool0oooo0?l0oooo;03oool000P0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0FP3oool3000000<0oooo00<0
00000?ooo`0000000P00000h0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`3o0?ooobd0oooo00080?ooo`800000=@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool0o`3oool^0?ooo`00203oool2000003D0oooo00<0
00000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1k0?ooo`<00000703o
ool00`000000oooo0?ooo`3o0?oooc<0oooo00080?ooo`8000001P3oool4
000001H0oooo0`0000020?ooo`H0000000<0oooo0000000000000`000000
1@3oool000000000003oool000000180oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo0?ooo`<000000`3oool600000003
0?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00002@3oool010000000oooo0?ooo`3oool3000000030?ooo`0000000000
00<0oooo1000003o0?oool40oooo00080?ooo`8000001P3oool010000000
oooo0?ooo`00000F0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000180oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00002@3oool01@000000oooo0?ooo`3oool000000080oooo1@0000001@3o
ool000000?ooo`3oool0000000@0oooo2P00003o0?oook<0oooo00080?oo
o`8000001`3oool00`000000oooo0?ooo`0H0?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000004P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo0?l0oooo`@3oool000P0oooo0P0000080?ooo`030000003o
ool0oooo01D0oooo0P0000040?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`T00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool04P3ooon30000
0?l0oooo:`3oool000P0oooo0P0000070?ooo`030000003oool0000001H0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
4P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo000000040?ooo`X00000o`3ooonc0?ooo`002@3oool0
0`000000oooo0?ooo`050?ooo`@000005P3oool3000000060?ooo`000000
00000?ooo`000000oooo0P0000030?ooo`<000000`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
000000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0
103oool4000000<0oooo1000003o0?oool00oooo00090?ooo`030000003o
ool0oooo00T0oooo1@0000080?ooo`<00000503oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo00000003000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool000000?l0ooooaP3oool000T0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000000o`3oooo60?ooo`002@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo008000000P3o
ool4000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo0P00000>0?ooo`800000o`3oooo70?ooo`002@3o
ool00`000000oooo0?ooo`0:0?ooo`@000002@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0240oooo0`0000070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo01l0oooo0`00003o0?ooomH0oooo00090?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0/0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0oooon03oool000T0oooo00<0
00000?ooo`3oool05P3oool2000001/0oooo00<000000?ooo`3oool0103o
ool500000240oooo0`0000030?ooo`030000003oool00000008000001@3o
ool00`000000oooo0?ooo`290?ooo`<00000o`3ooom/0?ooo`002@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0o`3ooom[0?ooo`002P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0?l0ooooJ`3oool0
00X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0R`3oool00`00
0000oooo0?ooo`3o0?ooof/0oooo000:0?ooo`040000003oool0oooo0?oo
o`800000<03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`3o0?oo
of/0oooo000;0?ooo`030000003oool0oooo00800000<@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`3o0?ooof/0oooo000<0?ooo`<00000
<`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0R`3oool00`000000oooo0000003o0?ooofd0oooo
00160?ooo`050000003oool0oooo0?ooo`000000_@3oool200000?l0oooo
K@3oool004L0oooo0`00002o0?ooo`030000003oool0oooo0?l0ooooJ`3o
ool00?l0ooooo`3ooomh0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{630, 116},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@?0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolC0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolC0?ooo`00a@3oool500000440oooo1@00000J0?ooo`D0
00002@3oool2000001h0oooo1@00000L0?ooo`D000002@3oool2000003d0
oooo1@00003<0?ooo`D00000@03oool5000001X0oooo1@0000090?ooo`80
00007P3oool5000001`0oooo1@0000090?ooo`800000B`3oool5000006D0
oooo002m0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001l0oooo00@000000?ooo`3oool0oooo0P00000K
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000003h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007`3oool010000000oooo0?ooo`3oool2000001/0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`800000C03oool010000000oooo0?oo
o`3oool2000004`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo002m0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000007P3o
ool2000000L0oooo00<000000?ooo`3oool08P3oool2000001l0oooo0P00
00070?ooo`030000003oool0oooo0440oooo0P00001:0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo0P00000N0?ooo`8000001`3oool00`000000oooo0?oo
o`0R0?ooo`8000007`3oool2000000L0oooo00<000000?ooo`3oool0C`3o
ool2000004/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo002l0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo0P00000N0?ooo`8000001`3oool2
000002<0oooo0P00000O0?ooo`8000001`3oool200000480oooo0P00001;
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000001h0oooo0P0000070?ooo`8000008`3oool2
000001l0oooo0P0000070?ooo`800000D03oool2000004`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo002k0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09P3oool2000000T0oooo0P0000050?ooo`8000007P3oool20000
00L0oooo0P00000S0?ooo`8000007`3oool2000000L0oooo0P0000120?oo
o`800000B`3oool00`000000oooo0?ooo`1`0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000P0oooo0P0000050?oo
o`8000007P3oool2000000L0oooo0P00000S0?ooo`8000007`3oool20000
00L0oooo0P00001@0?ooo`800000C03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00;/0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool2000001h0
oooo0P0000070?ooo`<000008P3oool2000001l0oooo0P0000070?ooo`<0
0000@@3oool2000004`0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`8000007P3oool2000000L0
oooo0`00000R0?ooo`8000007`3oool2000000L0oooo0`00001?0?ooo`80
0000C@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00;/0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`080?ooo`800000103oool3000001d0oooo0P0000090?ooo`030000
003oool000000200oooo0P00000O0?ooo`8000002@3oool00`000000oooo
0000000o0?ooo`800000C@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0`00000M0?ooo`800000
2@3oool00`000000oooo0000000P0?ooo`8000007`3oool2000000T0oooo
00<000000?ooo`000000C@3oool2000004h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
002j0?ooo`800000303oool4000000X0oooo0P00000U0?ooo`8000002P3o
ool2000000@0oooo0P00000L0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01/0oooo1000000M0?ooo`@000002@3oool3000000030?ooo`00
0000oooo03X0oooo1000001=0?ooo`800000K`3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000T0oooo0P0000040?ooo`800000703o
ool4000000T0oooo0`0000000`3oool000000?ooo`0K0?ooo`@000007@3o
ool4000000T0oooo0`0000000`3oool000000?ooo`180?ooo`@00000CP3o
ool2000000D0oooo0P0000050?ooo`8000001@3oool00;X0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000U0?ooo`8000002P3oool7
000001l0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo000000000000?@3oool00`000000oooo0?ooo`1<
0?ooo`800000K`3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P0000090?ooo`L000007`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000001;
0?ooo`030000003oool0oooo04d0oooo0P0000050?ooo`8000001@3oool2
000000D0oooo001e0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo0P00000S0?oo
o`800000;03oool2000001l0oooo0P00001;0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`8000008`3oool20000
02`0oooo0P00000O0?ooo`800000F@3oool200000140oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`00M03oool2000002`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`H0
00003`3oool6000000@0oooo00<000000?ooo`3oool02P3oool2000000d0
oooo00<000000?ooo`3oool04`3oool2000001L0oooo00<000000?ooo`3o
ool04P3oool2000000T0oooo00<000000?ooo`3oool04`3oool2000003H0
oooo00<000000?ooo`3oool04P3oool2000000l0oooo0P00000O0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool09`3oool2000002`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`80
00002`3oool00`000000oooo0?ooo`040?ooo`H000003`3oool6000000@0
oooo00<000000?ooo`3oool02@3oool2000000h0oooo00<000000?ooo`3o
ool04P3oool2000001P0oooo00<000000?ooo`3oool04@3oool2000000X0
oooo00<000000?ooo`3oool04P3oool2000003L0oooo00<000000?ooo`3o
ool07`3oool200000100oooo0P00000O0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo001c0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool04`3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool2000000/0oooo0P0000050?ooo`8000000`3oool00`000000oooo
0?ooo`0=0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000d0
oooo0P00000<0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`80
0000603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`80
0000=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo0P00000>0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`03
0000003oool0oooo01X0oooo0P00000W0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo0P0000050?ooo`8000000`3oool00`000000
oooo0?ooo`0=0?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
00`0oooo0P00000=0?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`8000006@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo0P00000:0?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`800000>03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0080oooo0P00000?0?ooo`030000003oool0oooo01@0oooo0`0000090?oo
o`030000003oool0oooo01X0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo001c0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool04P3oool2000000/0oooo00<000000?ooo`3oool00`00000;0?ooo`80
00001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo0P00000>0?ooo`800000303oool2000000l0oooo00<000000?ooo`3o
ool00`00000H0?ooo`8000003P3oool00`000000oooo0?ooo`03000000X0
oooo0P00000?0?ooo`030000003oool0oooo00<00000=`3oool2000000h0
oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo01<0
oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo01T0
oooo0P00000W0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool04P3oool2000000`0oooo00<000000?ooo`3oool00`00000;0?ooo`80
00001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo0P00000=0?ooo`8000003@3oool2000000h0oooo00<000000?ooo`3o
ool00`00000I0?ooo`8000003@3oool00`000000oooo0?ooo`03000000/0
oooo0P00000>0?ooo`030000003oool0oooo00<00000>03oool2000001/0
oooo00<000000?ooo`3oool00`00000?0?ooo`030000003oool0oooo01<0
oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo01T0
oooo0P0000050?ooo`8000001@3oool2000000@0oooo001S0?ooo`D00000
2P3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo
0?ooo`0:0?ooo`@0000000@0oooo00000000000000001@3oool2000000L0
oooo1@0000070?ooo`800000303oool4000000`0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00@0
oooo0P00000@0?ooo`800000203oool400000100oooo1000000H0?ooo`<0
00003`3oool4000000T0oooo1000000@0?ooo`@00000803oool00`000000
oooo0?ooo`0:0?ooo`H00000103oool3000000l0oooo1000000>0?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool0203oool2000001X0oooo0P00000G0?ooo`D0
00002P3oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000
oooo0?ooo`0:0?ooo`@0000000@0oooo00000000000000001@3oool20000
00L0oooo1@0000070?ooo`8000003@3oool4000000`0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo
00@0oooo0P00000?0?ooo`8000002@3oool4000000l0oooo1000000I0?oo
o`<000003P3oool4000000X0oooo1000000?0?ooo`@000008@3oool00`00
0000oooo0?ooo`0:0?ooo`H00000103oool3000001`0oooo1000000?0?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool0203oool2000001X0oooo0P0000050?oo
o`8000001@3oool2000000@0oooo001T0?ooo`040000003oool0oooo0?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`800000403oool00`00
0000oooo0?ooo`090?ooo`8000000`3oool200000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`800000203oool00`000000oooo0?ooo`040?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`8000006P3oool30000
02d0oooo0P00000M0?ooo`<00000=@3oool00`000000oooo0?ooo`0<0?oo
o`8000001P3oool200000280oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0603oool2000001P0oooo00@000000?oo
o`3oool0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0P00000@
0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool2000001d0oooo0P0000080?ooo`030000003oool0
oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000J
0?ooo`<00000;@3oool2000001d0oooo0`00000e0?ooo`030000003oool0
oooo00`0oooo0P0000060?ooo`800000<03oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`00J@3oool2000000H0oooo0P0000060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`800000203oool20000
00D0oooo0P00000<0?ooo`800000103oool200000:40oooo00<000000?oo
o`3oool0303oool2000002T0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool03@3oool2000001T0oooo0P00000M0?oo
o`8000001P3oool2000000H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01d0oooo0P0000080?ooo`8000001@3oool2000000`0oooo0P0000040?oo
o`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000=`3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?oo
o`8000006@3oool2000000D0oooo0P0000050?ooo`800000103oool006T0
oooo0P0000060?ooo`8000001P3oool2000000l0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000090?ooo`03
0000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo0080
oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000Y0?ooo`80
0000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0
oooo0P00000I0?ooo`8000007@3oool2000000H0oooo0P0000060?ooo`80
00003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
00007@3oool2000000T0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo00<000000?ooo`3oool00P3oool200000:40oooo00<000000?ooo`3o
ool0303oool2000003L0oooo0P0000040?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool0303oool2000001T0oooo0P0000050?ooo`80
00001@3oool2000000@0oooo001Y0?ooo`8000001P3oool2000000H0oooo
0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`800000X@3oool00`000000oooo0?ooo`0<0?oo
o`800000:@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0<0?ooo`8000006@3oool2000001d0oooo0P0000060?oo
o`8000001P3oool2000000l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`8000001P3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000001d0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P00002Q0?ooo`030000003o
ool0oooo00`0oooo0P00000g0?ooo`8000001@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`00J@3oool2000000H0oooo0P000006
0?ooo`<000002@3oool;000000H0oooo00<000000?ooo`3oool0103oool2
000000H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`l000001P3oool2000000D0oooo0P0000000`3oool0000000000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
000000000000103oool2000000L0oooo3`00000A0?oooal00000403oool?
00000140oooo7`0000070?ooo`/000002@3oool200000180oooo3`000008
0?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo0P00000I0?ooo`8000001P3oool;000000`0oooo0P000006
0?ooo`8000001P3oool3000000T0oooo2`0000060?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`80000000<0oooo
0000000000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000000000@0oooo0P0000070?ooo`l000004@3ooolO
00000100oooo3`00000A0?oooal000001`3oool;000000T0oooo0P00000@
0?ooo`/000001@3oool?000000P0oooo0P0000050?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool02`3oool2000001T0oooo0P000005
0?ooo`8000001@3oool2000000@0oooo001X0?ooo`8000001`3oool20000
00L0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`<000001`3oool2000000<0oooo00<000000?ooo`3oool00`3oool30000
00D0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000Y0?oo
o`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo
0?ooo`000000303oool2000001T0oooo0P00000L0?ooo`8000001`3oool2
000000L0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P000006
0?ooo`<000001`3oool2000000<0oooo00<000000?ooo`3oool00`3oool3
000000D0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000g
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`000000303oool2000001T0oooo0P0000050?ooo`8000001@3o
ool2000000@0oooo001V0?ooo`@000001`3oool2000000L0oooo0`000000
0`3oool000000?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`800000703oool200000100oooo1`00
000<0?ooo`800000BP3oool2000005D0oooo00<000000?ooo`3oool0303o
ool2000000H0oooo0P00000Q0?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`8000006@3oool2000001X0oooo100000070?ooo`800000
1`3oool3000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
0000403oool7000000`0oooo0P00001:0?ooo`800000E@3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool2000002l0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000I0?ooo`8000001@3oool20000
00D0oooo0P0000040?ooo`00J03oool00`000000oooo0?ooo`060?ooo`80
00001P3oool3000000030?ooo`000000000000/0oooo00<000000?ooo`3o
ool0303oool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00004@3oool2000000<0oooo00<000000?ooo`3oool02P3oool2000004X0
oooo0P00001E0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`80
00008@3oool2000000P0oooo1`0000060?ooo`D000002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00000L0?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`<0000000<0oooo00000000
00002`3oool00`000000oooo0?ooo`0<0?ooo`@000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool2000001d0oooo0P00000A0?ooo`8000000`3oool00`000000
oooo0?ooo`0:0?ooo`800000BP3oool2000005D0oooo00<000000?ooo`3o
ool0303oool2000000H0oooo0P00000_0?ooo`800000203oool7000000H0
oooo1@00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool2000000D0oooo0P0000050?ooo`800000103oool006P0oooo
0P0000080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5`3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000001`0oooo
0P00000A0?ooo`800000403oool200000:40oooo00<000000?ooo`3oool0
303oool2000002X0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`800000
703oool2000000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0G0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000
7@3oool200000140oooo0P00000@0?ooo`800000X@3oool00`000000oooo
0?ooo`0<0?ooo`800000>03oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo
0P0000050?ooo`8000001@3oool2000000@0oooo001X0?ooo`800000203o
ool2000001H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000004@3o
ool2000000H0oooo00<000000?ooo`3oool01`3oool200000:40oooo00<0
00000?ooo`3oool0303oool2000002X0oooo0P00000J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@0
00000?ooo`3oool0oooo1P0000060?ooo`800000703oool2000000P0oooo
0P00000F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P00002Q0?ooo`030000
003oool0oooo00`0oooo0P00000h0?ooo`8000006P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo100000030?ooo`040000
003oool0oooo0?ooo`H000001P3oool2000000D0oooo0P0000050?ooo`80
0000103oool006<0oooo00<000000?ooo`3oool00P3oool2000000T0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`0000000000703oool200000180
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002`0?ooo`80
0000:`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool2
000001L0oooo00<000000?ooo`3oool00P3oool2000000T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`00000000007@3oool200000180oooo0P00
00050?ooo`030000003oool0oooo00L0oooo0P00002`0?ooo`800000>@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000050?ooo`800000103oool006@0oooo00<000000?ooo`3oool0
0`00000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000
703oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`800000[P3oool4000002`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03000000X0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000000000M0?ooo`03
0000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0P00002^0?ooo`@00000>P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool006D0oooo1000000<0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0203oool;00000080oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0@0?ooo`T000002P3oool00`000000
oooo0?ooo`2^0?ooo`800000;@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0H0?ooo`@00000303oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00P0oooo2`0000020?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0403oool9000000X0oooo00<000000?oo
o`3oool0[P3oool2000003/0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo002j0?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool02P3oool60000
01P0oooo200000070?ooo`@0000000@0oooo00000000000000006P3oool6
000001P0oooo200000070?ooo`@0000000@0oooo0000000000000000?@3o
ool2000002/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00h0oooo0P00
000;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02@3o
ool6000001T0oooo200000070?ooo`@0000000@0oooo0000000000000000
6@3oool6000001T0oooo200000070?ooo`@0000000@0oooo000000000000
0000BP3oool2000002`0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00;X0oooo0P00000>0?ooo`800000
2P3oool2000002D0oooo0P00000=0?ooo`8000006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0I0?ooo`8000006`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0j0?ooo`800000:P3oool010000000oooo
00000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00001P3oool2000006l0oooo0P00000?0?ooo`8000002P3oool2000002D0
oooo0P00000<0?ooo`800000703oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`0H0?ooo`800000703oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`170?ooo`800000:`3oool010000000oooo00000000000:0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool20000
00D0oooo0P0000050?ooo`8000001@3oool00;X0oooo0P00000>0?ooo`80
00002P3oool2000002D0oooo0P00000=0?ooo`800000703oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0L0?ooo`800000703oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0m0?ooo`800000>P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool2000006l0oooo0P00000?0?ooo`8000002P3oool2000002D0
oooo0P00000<0?ooo`8000007@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0K0?ooo`8000007@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1:0?ooo`800000>`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000050?ooo`8000001@3oool00;/0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0;0?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo0P00000M0?ooo`8000007@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000n0?ooo`800000
=P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool03@3oool2000000X0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`800000
7P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
0P00000L0?ooo`8000007P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo0P00001;0?ooo`800000=`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`00^`3o
ool00`000000oooo0?ooo`060?ooo`X00000203oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00/0oooo0P00000N0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001`0oooo0P00
000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000003L0oooo2P00000d0?ooo`8000000P3oool2000000@0oooo00D0
00000?ooo`00000000000?ooo`02000000H0oooo00<000000?ooo`3oool0
K`3oool00`000000oooo0?ooo`070?ooo`X00000203oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00X0oooo0P00000O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001/0oooo
0P00000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool2000004@0oooo2P00000e0?ooo`8000000P3oool2000000@0oooo
00D000000?ooo`00000000000?ooo`02000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo002l0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0:0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P00000L0?ooo`8000007P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000h0?ooo`030000
003oool0oooo0080oooo0P00000g0?ooo`@000001@3oool00`000000oooo
0?ooo`03000000H0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool02@3oool2000001l0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000
6`3oool2000001l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`800000A@3oool00`000000oooo0?ooo`020?ooo`800000
>03oool4000000D0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`00_03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool02P3oool2000001l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000001/0oooo0P00
000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0000000g0?ooo`030000003oool0oooo0080oooo0P00
001<0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00T0oooo0P00000P0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
000J0?ooo`800000803oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000A03oool00`000000oooo0?oo
o`020?ooo`800000C@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00;d0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`800000803o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool06P3oool200000200oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo03L0
oooo00@000000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2
000000P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`08
0?ooo`8000008@3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool06@3oool200000240oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo04@0oooo00@000000?ooo`3oool0oooo0P00001<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`00_@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00T0oooo0P00000P0?ooo`8000002@3oool4000000<0oooo
00<000000?ooo`3oool0603oool200000200oooo0P0000090?ooo`@00000
0`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00800000
B`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0203oool200000240oooo0P0000090?ooo`@00000
0`3oool00`000000oooo0?ooo`0G0?ooo`8000008@3oool2000000T0oooo
100000030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
0P00001<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`00a`3oool2000000030?ooo`00
000000000400oooo0P00000P0?ooo`800000:`3oool200000200oooo0P00
00190?ooo`80000000<0oooo000000000000c03oool2000000030?ooo`00
0000000003l0oooo0P00000Q0?ooo`800000:P3oool200000240oooo0P00
001F0?ooo`80000000<0oooo000000000000H`3oool00<P0oooo00@00000
0?ooo`0000000000@03oool2000001X0oooo00<000000?ooo`3oool00`3o
ool2000002/0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo0P00
001:0?ooo`040000003oool0000000000<d0oooo00@000000?ooo`000000
0000?`3oool2000001/0oooo00<000000?ooo`3oool00`3oool2000002X0
oooo0P00000K0?ooo`030000003oool0oooo00<0oooo0P00001G0?ooo`04
0000003oool00000000006<0oooo00390?ooo`<00000@03oool2000001X0
oooo00<000000?ooo`3oool00P3oool3000002/0oooo0P00000J0?ooo`03
0000003oool0oooo0080oooo0`00001;0?ooo`<00000cP3oool3000003l0
oooo0P00000K0?ooo`030000003oool0oooo0080oooo0`00000Z0?ooo`80
00006`3oool00`000000oooo0?ooo`020?ooo`<00000F03oool3000006<0
oooo003:0?ooo`800000?P3oool4000001/0oooo00@000000?ooo`3oool0
oooo0P00000Z0?ooo`@000006`3oool010000000oooo0?ooo`3oool20000
04d0oooo0P00003?0?ooo`800000?@3oool4000001`0oooo00@000000?oo
o`3oool0oooo0P00000Y0?ooo`@00000703oool010000000oooo0?ooo`3o
ool2000005X0oooo0P00001S0?ooo`00bP3oool200000400oooo0P00000L
0?ooo`@00000;@3oool2000001`0oooo1000001>0?ooo`800000c`3oool2
000003l0oooo0P00000M0?ooo`@00000;03oool2000001d0oooo1000001K
0?ooo`800000H`3oool00?l0ooooo`3ooooo0?ooool0oooo4`3oool00?l0
ooooo`3ooooo0?ooool0oooo4`3oool00?l0ooooo`3ooooo0?ooool0oooo
4`3oool00?l0ooooo`3ooooo0?ooool0oooo4`3oool00?l0ooooo`3ooooo
0?ooool0oooo4`3oool00?l0ooooo`3ooooo0?ooool0oooo4`3oool00?l0
ooooo`3ooooo0?ooool0oooo4`3oool00?l0ooooo`3ooooo0?ooool0oooo
4`3oool00?l0ooooo`3ooooo0?ooool0oooo4`3oool00?l0ooooo`3ooooo
0?ooool0oooo4`3oool00:00oooo1@0000180?ooo`D000006P3oool50000
00T0oooo0P00000X0?ooo`D000006P3oool5000001`0oooo1@0000090?oo
o`800000:03oool5000002T0oooo1@00002E0?ooo`D000006P3oool50000
00T0oooo0P00000X0?ooo`D000006`3oool5000001`0oooo1@0000090?oo
o`800000:03oool5000001X0oooo1@00002G0?ooo`009`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00H0oooo0P0000030?ooo`8000006P3oool010000000oooo0?ooo`3oool2
000000L0oooo0P00000Y0?ooo`040000003oool0oooo0?ooo`8000006@3o
ool010000000oooo0?ooo`3oool2000001/0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`800000:@3oool010000000oooo0?ooo`3oool20000
02P0oooo00@000000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P00000J
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000002T0oooo00@0
00000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`80
00006`3oool010000000oooo0?ooo`3oool2000000L0oooo0P00000Y0?oo
o`040000003oool0oooo0?ooo`8000006@3oool010000000oooo0?ooo`3o
ool2000004`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0o0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool2000001h0oooo0P000007
0?ooo`030000003oool0oooo02`0oooo0P00000M0?ooo`8000007`3oool2
000000L0oooo00<000000?ooo`3oool0;03oool2000002`0oooo0P00001:
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`8000007P3oool2000000L0oooo00<00000
0?ooo`3oool0;03oool2000001h0oooo0P00000O0?ooo`8000001`3oool0
0`000000oooo0?ooo`0/0?ooo`8000007@3oool2000004/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`009P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0303oool2000000P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo0P0000050?oo
o`8000007P3oool2000000L0oooo0P00000]0?ooo`8000007@3oool20000
01l0oooo0P0000070?ooo`800000;@3oool2000002`0oooo0P00001;0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo0P00000N0?ooo`8000001`3oool2000002d0oooo0P00000N0?oo
o`8000007`3oool2000000L0oooo0P00000]0?ooo`8000007@3oool20000
04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?oo
o`009@3oool2000001/0oooo0P00001B0?ooo`8000003P3oool2000000P0
oooo00<000000?ooo`3oool02@3oool2000002<0oooo0P0000080?ooo`80
00001@3oool2000001h0oooo0P0000070?ooo`800000;@3oool2000001d0
oooo0P00000O0?ooo`8000001`3oool2000002d0oooo0P00000/0?ooo`80
0000B`3oool00`000000oooo0?ooo`0h0?ooo`800000203oool2000000D0
oooo0P00000N0?ooo`8000001`3oool2000002d0oooo0P00000N0?ooo`80
00007`3oool2000000L0oooo0P00000]0?ooo`8000007@3oool2000004`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`00
9@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo
0P0000050?ooo`8000007P3oool2000000L0oooo0`00000/0?ooo`800000
7@3oool2000001l0oooo0P0000070?ooo`<00000;03oool2000002`0oooo
0P00001<0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo0P00000N0?ooo`8000001`3oool3000002`0oooo
0P00000N0?ooo`8000007`3oool2000000L0oooo0`00000/0?ooo`800000
7@3oool2000004d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0m0?ooo`009@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0303oool2000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`<000007@3oool2000000T0oooo00<0
00000?ooo`000000:P3oool2000001d0oooo0P00000O0?ooo`8000002@3o
ool00`000000oooo0000000Z0?ooo`800000;03oool2000004d0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`800000103o
ool3000001d0oooo0P0000090?ooo`030000003oool0000002X0oooo0P00
000N0?ooo`8000007`3oool2000000T0oooo00<000000?ooo`000000:P3o
ool2000001d0oooo0P00001>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0?@3oool002@0oooo0P00000K0?ooo`800000DP3oool2
000000`0oooo1000000:0?ooo`800000203oool2000002<0oooo0P000009
0?ooo`800000103oool2000001`0oooo100000090?ooo`<0000000<0oooo
0000003oool09@3oool4000001/0oooo1000000M0?ooo`@000002@3oool3
000000030?ooo`000000oooo02D0oooo1000000Z0?ooo`@00000C@3oool2
000003L0oooo0P0000090?ooo`800000103oool2000001`0oooo10000009
0?ooo`<0000000<0oooo0000003oool09@3oool4000001`0oooo1000000M
0?ooo`@000002@3oool3000000030?ooo`000000oooo02D0oooo1000000K
0?ooo`@00000CP3oool2000000D0oooo0P00000n0?ooo`00903oool20000
01/0oooo0P00001B0?ooo`8000003P3oool00`000000oooo0?ooo`090?oo
o`800000203oool2000002<0oooo0P0000090?ooo`L000007`3oool00`00
0000oooo0?ooo`070?ooo`<0000000<0oooo000000000000:03oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool01`3oool3000000030?ooo`000000000002P0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1<0?ooo`800000=`3oool20000
00T0oooo1`00000O0?ooo`030000003oool0oooo00L0oooo0`0000000`3o
ool000000000000X0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo0000
00000000:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
04d0oooo0P0000050?ooo`800000?P3oool002@0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00d0
oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`090?ooo`8000008`3oool2000003H0
oooo0P00000M0?ooo`8000007`3oool2000003H0oooo0P00000/0?ooo`80
0000403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`090?ooo`80
00008`3oool2000003H0oooo0P00000N0?ooo`8000007`3oool2000003H0
oooo0P00000M0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0l0?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo1P00000?0?ooo`H000001@3oool00`000000oooo
0?ooo`090?ooo`8000003@3oool00`000000oooo0?ooo`0C0?ooo`800000
=P3oool2000000T0oooo00<000000?ooo`3oool04@3oool2000000X0oooo
00<000000?ooo`3oool04P3oool2000003H0oooo0P00000:0?ooo`030000
003oool0oooo01l0oooo0P00000?0?ooo`8000007`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01D0oooo1P00000@0?ooo`H00000
103oool00`000000oooo0?ooo`090?ooo`8000003@3oool00`000000oooo
0?ooo`0C0?ooo`800000=P3oool2000000T0oooo00<000000?ooo`3oool0
4P3oool2000000T0oooo00<000000?ooo`3oool04`3oool2000003H0oooo
0P0000090?ooo`030000003oool0oooo0140oooo0P00000?0?ooo`800000
803oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0?03oool002<0oooo0P0000080?ooo`<00000403o
ool2000000`0oooo0P0000140?ooo`8000002P3oool00`000000oooo0?oo
o`020?ooo`8000002`3oool2000000H0oooo0P0000040?ooo`8000000`3o
ool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`800000303oool2000000`0oooo0P00000?0?ooo`030000003o
ool0oooo0080oooo0P00000a0?ooo`030000003oool0oooo0080oooo0P00
000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo0P00000>0?ooo`030000003oool0oooo0080oooo0P00
000a0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<0
00000?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool06P3o
ool2000001H0oooo0P0000030?ooo`030000003oool0oooo00h0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`800000303oool2000000`0oooo
0P00000?0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P00000?0?ooo`030000
003oool0oooo0080oooo0P00000a0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool2000000h0oooo00<000000?ooo`3oool0503oool3000000X0oooo
00<000000?ooo`3oool06P3oool2000000D0oooo0P0000090?ooo`<00000
<@3oool002<0oooo0P0000070?ooo`80000000<0oooo0000000000003`3o
ool2000000`0oooo0P0000140?ooo`8000002`3oool00`000000oooo0?oo
o`03000000/0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`800000303o
ool2000000l0oooo00<000000?ooo`3oool00`00000b0?ooo`030000003o
ool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00
000;0?ooo`8000003P3oool00`000000oooo0?ooo`0300000380oooo00<0
00000?ooo`3oool00`00000;0?ooo`8000006`3oool00`000000oooo0?oo
o`03000000h0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`00
0000000000T0oooo00<000000?ooo`3oool06@3oool2000001L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`8000003@3o
ool2000000`0oooo0P00000?0?ooo`030000003oool0oooo00<00000<P3o
ool00`000000oooo0?ooo`03000000X0oooo0P00000>0?ooo`030000003o
ool0oooo00<000002P3oool2000000l0oooo00<000000?ooo`3oool00`00
000b0?ooo`030000003oool0oooo00<000002P3oool2000000d0oooo00<0
00000?ooo`3oool00`00000>0?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool000000000000:0?ooo`030000003oool0oooo01T0oooo0P00
00050?ooo`800000203oool2000000030?ooo`00000000000300oooo000S
0?ooo`800000103oool400000080oooo00<000000?ooo`3oool03P3oool2
000000/0oooo0`0000090?ooo`D000002`3oool300000080oooo0`000008
0?ooo`@0000000@0oooo00000000000000001`3oool5000000L0oooo0P00
000<0?ooo`@00000303oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00D0oooo0P00
000?0?ooo`800000203oool400000100oooo1000000Q0?ooo`030000003o
ool0oooo0100oooo1000000:0?ooo`<000003P3oool4000000X0oooo1000
000?0?ooo`@000008@3oool00`000000oooo0?ooo`0@0?ooo`@000002`3o
ool3000001`0oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0203o
ool2000001X0oooo0P00000H0?ooo`030000003oool0oooo00@0oooo1@00
000:0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`800000203o
ool400000100oooo1000000Q0?ooo`030000003oool0oooo0100oooo1000
000:0?ooo`<000003`3oool4000000T0oooo1000000@0?ooo`@00000803o
ool00`000000oooo0?ooo`0A0?ooo`@000002P3oool3000000h0oooo1000
000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool02@3oool2000001X0oooo0P00
00050?ooo`8000001@3oool400000080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0M0?ooo`008`3oool2000000D0oooo00<00000
0?ooo`3oool04`3oool2000000/0oooo100000090?ooo`040000003oool0
oooo0?ooo`800000203oool200000080oooo100000000`3oool000000?oo
o`050?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003o
ool0oooo00@0oooo0P00000I0?ooo`<00000=P3oool00`000000oooo0?oo
o`0N0?ooo`8000007@3oool3000003D0oooo00<000000?ooo`3oool07`3o
ool2000002l0oooo00<000000?ooo`3oool00P3oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0603oool2000001T0oooo00<000000?ooo`3oool01@3o
ool2000000`0oooo00<000000?ooo`3oool00`3oool2000001T0oooo0`00
000f0?ooo`030000003oool0oooo01h0oooo0P00000M0?ooo`<00000=@3o
ool00`000000oooo0?ooo`0O0?ooo`8000008@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`8000001@3o
ool2000000H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0M0?ooo`008`3oool2000000H0oooo00<000000?ooo`3oool04P3oool2
000000X0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000001`3oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P0000070?ooo`8000001@3oool2000000`0oooo0P000005
0?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo04l0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000001T0oooo0P00000I0?ooo`8000001P3oool2
000000`0oooo0P0000040?ooo`800000DP3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0440oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool03P3oool2000001T0oooo0P000005
0?ooo`8000001`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01d0oooo000S0?ooo`8000001`3oool00`000000oooo0?ooo`0A0?oo
o`8000002P3oool200000080oooo00<000000?ooo`3oool0303oool20000
00L0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00H0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`030000003oool0oooo00<0oooo0P00001B0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0C`3oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool20000
01X0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?oo
o`3oool00P3oool200000580oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`110?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo0P00000I0?ooo`8000001@3oool20000
00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?oo
o`008`3oool2000000L0oooo00<000000?ooo`3oool04@3oool2000000T0
oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
0000103oool2000000L0oooo00<000000?ooo`3oool0103oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
0000103oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo04l0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0303oool2000001T0oooo0P00000F0?ooo`050000003oool0
oooo0?ooo`0000001`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P00001B0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool2000000D0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000
6@3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool07@3oool002<0oooo0P0000080?ooo`030000003o
ool0oooo0100oooo0P0000090?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`800000203oool2000000@0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`l000001P3oool2000000H0oooo0P0000040?ooo`80000000<0
oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000000000D0oooo0P0000070?ooo`l00000403o
oolO000000P0oooo2`0000080?ooo`l00000403oool?00000140oooo7`00
00070?ooo`/00000203oool?000000l0oooo2`0000050?ooo`l000001`3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0;0?ooo`8000006@3oool2000000H0oooo2`0000050?ooo`80000000<0
oooo0000000000001`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000000000@0oooo0P0000070?ooo`l00000403o
oolO000000P0oooo2`0000080?ooo`l00000403oool?00000140oooo7`00
00070?ooo`/00000203oool?00000140oooo3`0000070?ooo`8000001@3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00
000I0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool0303o
ool;000001X0oooo000S0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool000000140oooo0P0000090?ooo`800000103oool00`000000oooo0?oo
o`0:0?ooo`8000002P3oool2000000<0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000H0oooo0P0000050?ooo`<000001`3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool3000000H0oooo0P00
001B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0C`3o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000`0oooo0P00000I0?ooo`8000005`3oool3000000P0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000
DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0440oooo
0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`8000006@3oool2000000D0oooo0P0000060?ooo`05
0000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0M0?oo
o`008`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`8000001@3oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool0203oool4000000/0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P00000?0?ooo`L000003@3oool200000580oooo00<00000
0?ooo`3oool07P3oool2000005D0oooo00<000000?ooo`3oool07`3oool2
000002h0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00
000I0?ooo`8000008P3oool7000000`0oooo0P00001B0?ooo`030000003o
ool0oooo01h0oooo0P00001E0?ooo`030000003oool0oooo01l0oooo0P00
000P0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`800000
6@3oool2000000D0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`008`3o
ool2000000H0oooo1@00000@0?ooo`8000001`3oool3000000D0oooo0P00
000;0?ooo`030000003oool0oooo00/0oooo1`0000080?ooo`@000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000001P3oool200000100oooo0P0000030?ooo`030000003o
ool0oooo00/0oooo0P00001B0?ooo`030000003oool0oooo01h0oooo0P00
001E0?ooo`030000003oool0oooo01l0oooo0P00000^0?ooo`800000203o
ool7000000H0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool2000002<0oooo0P0000030?ooo`030000003o
ool0oooo00X0oooo0P00001B0?ooo`030000003oool0oooo01h0oooo0P00
001E0?ooo`030000003oool0oooo01l0oooo0P00000P0?ooo`800000203o
ool7000000H0oooo1@00000<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool2000000D0oooo0P0000070?ooo`D000004@3o
ool00`000000oooo0?ooo`0M0?ooo`008`3oool2000000d0oooo0`000000
0`3oool00000000000080?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo0P00000Z0?ooo`030000003oool0
oooo00L0oooo0P00000L0?ooo`8000001P3oool200000100oooo0P00000A
0?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000008`3oool2
00000100oooo0P00001B0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P000005
0?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01d0oooo000S0?ooo`800000303oool010000000oooo0?ooo`3oool3
000000P0oooo0P00000@0?ooo`030000003oool0oooo00T0oooo0P00000Z
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2
00000100oooo0P0000060?ooo`030000003oool0oooo00P0oooo0P00001B
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0D03oool2
000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00
000S0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000DP3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0480oooo0P00
000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`800000
1@3oool2000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0M0?ooo`008`3oool2000000`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`800000403oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000002X0oooo00<000000?ooo`3oool01@3o
ool010000000oooo00000000000L0?ooo`8000001P3oool200000140oooo
0P0000050?ooo`030000003oool0oooo00P0oooo0P00003o0?oooal0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000T0?oo
o`8000001@3oool00`000000oooo0?ooo`070?ooo`800000o`3ooolA0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000d0oooo00<000000?ooo`3oool0;@3oool002<0oooo0P00000<
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000004@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000:P3oool0
0`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000703oool0
0`000000oooo0?ooo`050?ooo`8000004@3oool2000000D0oooo00<00000
0?ooo`3oool0203oool200000?l0oooo803oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0S0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`800000o`3ooolB0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0/0?ooo`00903oool00`000000oooo0?ooo`0;0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000080?ooo`030000003oool0oooo00L0
oooo0`0000050?ooo`030000003oool0oooo00D0oooo1000000Y0?ooo`/0
00000P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03P3oool9000000/0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0280oooo2@00000:0?ooo`030000003oool0oooo0?l0oooo4@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0;03oool002@0oooo00<000000?oo
o`3oool0303oool4000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0203oool8000000X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00P0oooo1@00000J0?ooo`P000001`3oool4000000040?ooo`0000000000
000002<0oooo2000000G0?ooo`D000006`3oool8000000L0oooo10000000
103oool0000000000000000R0?ooo`D00000;P3oool2000002/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00P0oooo1@00000K0?ooo`P000001`3o
ool4000000040?ooo`000000000000000280oooo2000000H0?ooo`D00000
6P3oool8000000L0oooo10000000103oool0000000000000000S0?ooo`D0
00007`3oool2000002/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:`3oool002@0oooo0P00000K0?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03h0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool2000000P0oooo0P00000S0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`8000006@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`020?ooo`8000006P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`800000
0P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo
0P00000/0?ooo`800000:P3oool010000000oooo00000000000:0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000003L0
oooo0P0000090?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool2000001d0oooo0P00000Z0?ooo`04
0000003oool00000000000/0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P0000060?ooo`8000001@3oool2000000l0oooo00@000000?oo
o`0000000000:`3oool002@0oooo0P00000K0?ooo`8000002@3oool20000
00H0oooo00<000000?ooo`3oool0?P3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000203oool20000
02<0oooo0P00000?0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02X0oooo0P00000j0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000=`3oool20000
00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool06`3oool20000
03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`800000?P3oool002D0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0
oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000002L0oooo00<000000?ooo`3oool07`3oool2000001/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`80
0000:@3oool2000002/0oooo0P00000f0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0=0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo0P00000V0?ooo`030000003oool0oooo0200
oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000002X0oooo0P00000L0?ooo`800000=`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0?@3oool002D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0
oooo3P00000d0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool03@3oool2000001/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`8000009`3oool00`000000
oooo0?ooo`0N0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P00000X0?ooo`8000009@3oool:000003@0
oooo0P0000020?ooo`800000103oool01@000000oooo000000000000oooo
008000001P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00d0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000002H0oooo00<000000?ooo`3oool07`3oool20000
01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`800000:@3oool2000001H0oooo2P00000e0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`009P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo0P0000190?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0303oool2000001/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`8000009`3oool00`000000oooo0?ooo`0N0?oo
o`800000703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000X0?ooo`8000009P3oool00`000000oooo0?ooo`020?oo
o`800000=`3oool4000000D0oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0303oool20000
01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`8000009P3oool00`000000oooo0?ooo`0O0?ooo`8000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000Y0?oo
o`8000005`3oool00`000000oooo0?ooo`020?ooo`800000>03oool40000
00D0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0?P3oool002H0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool02`3oool3000001`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000002L0oooo00<000000?ooo`3oool0703oool3000001d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000002H0oooo0`00000V0?ooo`030000003oool0oooo0080
oooo0P00001<0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool02`3oool3000001d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000002H0oooo00<000000?ooo`3o
ool07@3oool3000001`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000002L0oooo0`00000G0?ooo`03
0000003oool0oooo0080oooo0P00001=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0?P3oool002L0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02@3oool3000001h0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo02L0oooo00<000000?ooo`3oool06P3oool3000001l0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo02@0oooo0`00000X0?ooo`040000003oool0oooo
0?ooo`800000B`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00T0oooo0`00000O0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`0V0?ooo`030000003o
ool0oooo01/0oooo0`00000N0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0U0?ooo`<00000
6@3oool010000000oooo0?ooo`3oool2000004`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0o0?ooo`009`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
2`3oool2000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00H0oooo1P00000N0?ooo`800000
2@3oool4000000<0oooo00<000000?ooo`3oool09@3oool2000001P0oooo
1P00000O0?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3oool0
7`3oool6000002T0oooo00<000000?ooo`3oool00P00001;0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool6000001l0oooo
0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`0T0?ooo`800000
6@3oool6000001h0oooo0P0000090?ooo`@000000`3oool00`000000oooo
0?ooo`0P0?ooo`H000006P3oool00`000000oooo0?ooo`02000004`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`00YP3o
ool2000004@0oooo1000000P0?ooo`800000>03oool2000001P0oooo1000
000Q0?ooo`800000<P3oool4000002/0oooo0P0000000`3oool000000000
002B0?ooo`@000008@3oool2000003L0oooo0P00000I0?ooo`@00000803o
ool2000003<0oooo1000000L0?ooo`80000000<0oooo000000000000U@3o
ool00:00oooo00<000000?ooo`3oool00`3oool2000004@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000<P3oool0
0`000000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo0P00000b0?ooo`030000003oool0
oooo02d0oooo00@000000?ooo`0000000000TP3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00<0oooo0P00000a0?ooo`030000003o
ool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00`3oool2000003<0oooo00<000000?ooo`3oool07P3o
ool010000000oooo00000000002E0?ooo`00X03oool00`000000oooo0?oo
o`020?ooo`<00000A@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0080oooo0`00000b0?ooo`030000003oool0oooo0080oooo0`00
000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3o
ool3000003<0oooo00<000000?ooo`3oool0;@3oool3000009<0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`<00000<@3o
ool00`000000oooo0?ooo`020?ooo`<000006P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0080oooo0`00000d0?ooo`030000003o
ool0oooo01h0oooo0`00002E0?ooo`00X@3oool010000000oooo0?ooo`3o
ool2000004H0oooo1P00000H0?ooo`040000003oool0oooo0?ooo`800000
=03oool010000000oooo0?ooo`3oool2000001X0oooo1P00000I0?ooo`04
0000003oool0oooo0?ooo`800000=03oool6000002/0oooo0P00002C0?oo
o`H000006@3oool010000000oooo0?ooo`3oool2000003<0oooo00@00000
0?ooo`3oool0oooo0P00000K0?ooo`H00000603oool010000000oooo0?oo
o`3oool2000003D0oooo1P00000L0?ooo`800000U@3oool00:80oooo1000
00170?ooo`H000006@3oool4000003H0oooo1000000K0?ooo`H000006P3o
ool4000003D0oooo1P00000[0?ooo`800000T`3oool6000001X0oooo1000
000e0?ooo`@00000703oool6000001T0oooo1000000f0?ooo`H00000703o
ool2000009D0oooo003o0?ooool0ooooo`3ooooo0?oooa<0oooo003o0?oo
ool0ooooo`3ooooo0?oooa<0oooo003o0?ooool0ooooo`3ooooo0?oooa<0
oooo003o0?ooool0ooooo`3ooooo0?oooa<0oooo003o0?ooool0ooooo`3o
oooo0?oooa<0oooo003o0?ooool0ooooo`3ooooo0?oooa<0oooo003o0?oo
ool0ooooo`3ooooo0?oooa<0oooo003o0?ooool0ooooo`3ooooo0?oooa<0
oooo003o0?ooool0ooooo`3ooooo0?oooa<0oooo003o0?ooool0ooooo`3o
oooo0?oooa<0oooo003o0?ooool0ooooo`3ooooo0?oooa<0oooo003o0?oo
ool0ooooo`3ooooo0?oooa<0oooo003o0?ooom/0oooo1000000/0?ooo`@0
0000o`3ooooo0?ooo`<0oooo003o0?ooomX0oooo0P0000020?ooo`800000
:P3oool200000080oooo0P00003o0?ooool0oooo0P3oool00?l0oooog`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooo`3o
ool00?l0ooooR`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooom`3oool0
0?l0ooooRP3oool2000002`0oooo00<000000?ooo`3oool05`3oool20000
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooom`3oool00?l0ooooR@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool2000000/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool00`000000oooo0?ooo`3o0?ooooH0oooo00050?ooo`@00000
o`3ooon00?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`00103o
ool300000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`D000001`3o
ool5000001h0oooo10000000103oool000000000000000080?ooo`030000
003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo00X0oooo
10000000103oool000000000000000050?ooo`8000001`3oool5000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo0P0000070?ooo`D00000203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool200000?l0oooomP3oool000<0oooo0`0000040?ooo`030000
003oool0oooo0?l0oooo>`3oool2000000<0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000006`3oool2000000<0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool200000100
oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`03
0000003oool0oooo0?l0oooom03oool000<0oooo0`0000050?ooo`030000
003oool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`030?ooo`800000
2`3oool2000001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
2P3oool4000000`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000:0?ooo`@000002`3oool200000?l0oooom@3oool000/0oooo00<0
00000?ooo`3oool0H03oool500000=<0oooo0P0000050?ooo`8000002`3o
ool2000001X0oooo00<000000?ooo`3oool00`3oool2000000P0oooo0P00
00060?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo0P0000070?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001T0oooo0P00003o0?ooooD0oooo000;0?ooo`800000F@3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000C03o
ool00`000000oooo0?ooo`220?ooo`8000001@3oool2000000/0oooo0P00
00080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool2000000L0oooo0P0000060?ooo`8000003`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P00003o0?ooooD0oooo000;
0?ooo`800000F@3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool0
0`000000oooo0?ooo`220?ooo`8000001@3oool2000000/0oooo0P000009
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool2
000000L0oooo0P0000060?ooo`<000002@3oool;000000H0oooo00<00000
0?ooo`3oool0103oool2000000H0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo``000001`3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo300000060?ooo`800000o`3ooooe
0?ooo`00303oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
00`0oooo0P00001<0?ooo`030000003oool0oooo0840oooo0P0000040?oo
o`<000002P3oool200000080oooo1P0000020?ooo`030000003oool0oooo
0080oooo100000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001P3oool2000000L0oooo00<000000?ooo`0000003@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`800000o`3ooooe0?ooo`00303oool00`000000oooo0?ooo`1E0?ooo`80
00003P3oool2000004`0oooo00<000000?ooo`3oool0P@3oool2000000@0
oooo0P0000090?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo0P0000090?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool01@3oool2000000L0oooo0`000000
0`3oool000000?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P00003o0?ooooD0oooo000<
0?ooo`800000EP3oool00`000000oooo0?ooo`0=0?ooo`800000C@3oool0
0`000000oooo0?ooo`200?ooo`L00000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool3000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool0303oool4000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`H000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooood0?ooo`00303oool2000005H0oooo00<000000?oo
o`3oool0303oool2000004h0oooo00<000000?ooo`3oool0P@3oool20000
0100oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool05`3oool2000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`00
0000oooo0?ooo`080?ooo`8000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool20000
0?l0oooomP3oool000`0oooo0P00001E0?ooo`800000303oool4000004h0
oooo0P0000220?ooo`800000403oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0
oooo0P00000F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool2000000P0oooo1P0000090?ooo`030000003oool0oooo0?l0
oooom@3oool000`0oooo0P00001E0?ooo`8000003P3oool00`000000oooo
0?ooo`1=0?ooo`800000P`3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0P00000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo0?l0oooom@3oool000`0oooo0P00001E0?ooo`030000003oool0oooo
00d0oooo0P00000@0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0@@3oool2000000X0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0o`3oooof0?ooo`00303oool20000
05D0oooo00<000000?ooo`3oool03@3oool2000000l0oooo0P00000O0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool20000
01l0oooo00<000000?ooo`3oool0@`3oool2000000T0oooo100000030?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`080?ooo`/000001@3oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`/000001@3oool0
0`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`3o0?ooooL0oooo000<0?ooo`8000003`3oool30000
0480oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>0?oo
o`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo
01/0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo0`0000090?oo
o`030000003oool0oooo01P0oooo0`00000i0?ooo`80000000<0oooo0000
000000001@3oool010000000oooo0000000000020?ooo`800000KP3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool000000?l0ooooo`3oool3
0?ooo`00303oool3000000d0oooo0P0000000`3oool00000000000110?oo
o`8000002`3oool00`000000oooo0?ooo`03000000h0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000T0oooo00<000000?oo
o`3oool06P3oool2000001d0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000T0oooo00<000000?ooo`3oool05P3oool20000
00030?ooo`000000000003T0oooo0`0000060?ooo`030000003oool0oooo
00@00000J`3oool01@000000oooo0?ooo`3oool0000002h0oooo0P00003o
0?ooool0oooo0`3oool000`0oooo0`00000:0?ooo`@000000P3oool00`00
0000oooo0?ooo`0N0?ooo`D000000P3oool5000000030?ooo`0000000000
00<0000000<0oooo0000000000001`0000000`3oool00000000000020000
00030?ooo`000000000000`0oooo1000000>0?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool0203oool2000001/0oooo0P0000050?ooo`@000001@3oool;0000
00<0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`080?ooo`8000001`3oool30000
0080oooo0`0000050?ooo`@000000P3oool00`000000oooo0?ooo`2c0?oo
o`80000000<0oooo000000000000;P3oool200000?l0ooooo`3oool30?oo
o`00303oool3000000/0oooo00<000000?ooo`3oool08`3oool2000000<0
oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000020?ooo`80
0000103oool200000080oooo0P00000N0?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`2i0?ooo`<00000<03oool00`000000oooo0?ooo`3o0?oo
ool0oooo0@3oool000`0oooo0`00000<0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000040?ooo`80
00000`3oool200000080oooo0P0000040?ooo`8000000P3oool2000001d0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool03@3oool2000001X0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`3o0?ooool0ooook`3oool000`0oooo0`00000=0?ooo`030000
003oool0oooo02@0oooo0`0000030?ooo`800000103oool2000000<0oooo
0P0000020?ooo`800000103oool200000080oooo0P00000M0?ooo`800000
103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
0P00000J0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000040?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool0303oool2000000H0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
203oool7000000030?ooo`000000000000D00000o`3ooooo0?ooomL0oooo
000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?ooo`<00000103o
ool2000000@0oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`8000007@3oool2000000D0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0<0?ooo`8000006P3oool2000000P0oooo2@00
00050?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2000000<0oooo0P00
00000`3oool000000?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3o
ooo^0?ooo`00303oool3000000h0oooo00<000000?ooo`3oool08@3oool3
000000D0oooo0P0000040?ooo`8000000`3oool200000080oooo0P000004
0?ooo`8000000P3oool2000000L0oooo3`0000070?ooo`8000001@3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00000J
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool07`3ooooL
00000?l0ooool@3oool000`0oooo0`00000;0?ooo`050000003oool0oooo
0?ooo`0000008@3oool2000000L0oooo0P0000040?ooo`8000000`3oool2
00000080oooo0P0000040?ooo`8000000P3oool2000001d0oooo0P000006
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`8000006P3oool2000000T0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`8000001P3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`000000303oool2000000P0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000o`3ooooo0?ooonh0oooo000=0?ooo`80
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000103oool20000
00<0oooo0P0000020?ooo`<000000`3oool200000080oooo0P00000M0?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000006P3oool2
000000T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2000000P0oooo
0P0000020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo1`0000000`3oool00000
0000000500000?l0ooooo`3ooooG0?ooo`003@3oool2000000`0oooo1@00
000Q0?ooo`D0000000<0oooo0000000000000P0000040?ooo`H000000`3o
ool2000000030?ooo`0000000000008000000`3oool2000001d0oooo0P00
00080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`8000002P3oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`800000203oool7000000H0oooo1@00
000;0?ooo`030000003oool0oooo00T0oooo100000000`3oool000000?oo
o`040?ooo`D00000o`3ooooo0?ooond0oooo000=0?ooo`8000004`3oool3
000000030?ooo`000000000000`0oooo1@00000O0?ooo`800000203oool2
000001h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`8000002P3oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool0
0`000000oooo00000002000000d0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`060?ooo`8000003P3oool2000000030?ooo`000000
oooo0?l0ooooo`3ooooe0?ooo`003@3oool200000180oooo00@000000?oo
o`3oool0oooo0`00000>0?ooo`030000003oool0oooo01l0oooo0P000008
0?ooo`8000007P3oool2000001X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3o
ool6000000L0oooo0P00000;0?ooo`<000003P3oool2000001X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`80000000<0
oooo0000003oool0o`3ooooo0?ooooD0oooo000=0?ooo`8000004P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool07`3oool2000000P0oooo0P00000O0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`050?ooo`8000002`3oool3000000l0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`000000o`3ooooo0?ooooH0oooo
000=0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`8000000`3o
ool7000000@0oooo00<000000?ooo`3oool0403oool2000000d0oooo0P00
00080?ooo`800000803oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`<00000o`3ooooo0?ooooH0oooo000=0?ooo`8000004`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool00`000000
oooo0?ooo`0@0?ooo`8000003@3oool2000000T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?oo
o`@00000o`3ooooo0?ooooH0oooo000=0?ooo`800000503oool400000003
0?ooo`000000oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`080?ooo`P00000:P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool05@3oool3000009<0oooo1P00003o0?ooool0ooooG@3oool000d0oooo
0P00000W0?ooo`030000003oool0oooo02X0oooo0P00000:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool010000000oooo
00000000000:0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool2000003X0oooo00@000000?ooo`0000000000[@3oool20000
0?l0ooooo`3ooomO0?ooo`003@3oool2000002L0oooo00<000000?ooo`3o
ool0:P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`800000j`3oool200000?l0
ooooo`3ooomO0?ooo`003@3oool3000002@0oooo0`00000]0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0>X0oooo
0P00003o0?ooool0ooooG`3oool000d0oooo0`00000V0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0f0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000000L0oooo00<000000?ooo`3oool0jP3oool200000?l0oooo
o`3ooomO0?ooo`003P3oool2000005D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0g0?ooo`@000001@3oool00`000000oooo0?oo
o`03000000L0oooo00<000000?ooo`3oool0j`3oool200000?l0ooooo`3o
oomO0?ooo`003P3oool2000005D0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>/0oooo0P00003o
0?ooool0ooooG`3oool000h0oooo0P00001F0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3/0?oo
o`800000o`3ooooo0?oooel0oooo000>0?ooo`800000EP3oool00`000000
oooo0?ooo`0;0?ooo`800000B`3oool00`000000oooo0?ooo`3/0?ooo`80
0000o`3ooooo0?oooel0oooo000?0?ooo`800000H`3oool200000?l0oooo
>`3oool200000?l0ooooo`3ooomO0?ooo`003`3oool2000005d0oooo00<0
00000?ooo`3oool00`3oool200000?l0oooo>`3oool200000?l0ooooo`3o
oomO0?ooo`003`3oool2000005d0oooo00<000000?ooo`3oool00P3oool3
00000?l0oooo>`3oool200000?l0ooooo`3ooomO0?ooo`00403oool20000
00@0oooo0`00001F0?ooo`040000003oool0oooo0?ooo`800000o`3ooolj
0?ooo`@00000o`3ooooo0?oooel0oooo000A0?ooo`8000000`3oool30000
05L0oooo1000003o0?ooocd0oooo0P00003o0?ooool0ooooG`3oool00180
oooo1P00003o0?ooool0ooooo`3ooooj0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolC0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1039, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0031"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Sinh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0031"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"sinh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "\[Alpha]", " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      RowBox[{"-", 
                                        FractionBox["4", "3"]}], 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "-", 
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  RowBox[{"-", 
                                    FractionBox["4", "3"]}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0031"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0031.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Sinh[b + (2/3) (a z^r)^(3/2)] AiryAi[a \
z^r], z] == 
 (z^\[Alpha] (-3 (r + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
       {1/6, (2 \[Alpha])/(3 r)}, {1/3, 1 + (2 \[Alpha])/(3 r)}, 
       (-(4/3)) (a z^r)^(3/2)] + 3 E^(2 b) (r + \[Alpha]) Gamma[4/3] 
      HypergeometricPFQ[{1/6, (2 \[Alpha])/(3 r)}, 
       {1/3, 1 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)] + 
     3^(1/3) a z^r \[Alpha] Gamma[2/3] 
      (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
        {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (-(4/3)) (a z^r)^(3/2)] - 
       E^(2 b) HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
         {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)])))/E^b/
  (6 3^(2/3) \[Alpha] (r + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Sinh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \"b\"]]], \
\" \", SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"3\"]], \" \", RowBox[List[\"(\", \
RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"(\
\", RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\", \
RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"-\", RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\
\"2\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\
\", RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\
\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"\[Alpha]\", \" \", \
RowBox[List[\"(\", RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Sinh</mi> <mo>[</mo> \
<mrow> <mi>b</mi> <mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>3</mn> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>-</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Sinh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "3"}], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "-", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008f0000Vb000`400?l0
0000o`00003oo`3ooooo0?ooocP0oooo001H0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool005P0oooo00<000000?ooo`3oool00`3oool300000180
oooo0`0000040?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`<0
0000103oool00`000000oooo0?ooo`0S0?ooo`<00000<@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool300000180
oooo0`0000040?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`<0
0000103oool00`000000oooo0?ooo`0/0?ooo`<00000<03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool005L0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0280oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3o
ool000000300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo001G0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo001F0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
001F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000A0?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`<000004@3o
ool3000000D0oooo00<000000?ooo`3oool08P3oool3000003<0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`050?ooo`<000002@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000A0?ooo`<000001@3oool00`000000oooo0?oo
o`0?0?ooo`<000004@3oool3000000D0oooo00<000000?ooo`3oool0:`3o
ool300000380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001F0?ooo`030000003oool0
oooo00@0oooo1000000D0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000004@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000903oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool4000001@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000000A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000]0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00110?ooo`@000002P3oool4000000<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000001l0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000001l0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00@`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000D0oooo00<0
00000?ooo`3oool02@3oool3000000d0oooo00<000000?ooo`3oool01`3o
ool3000000H0oooo00<000000?ooo`3oool0203oool300000240oooo00<0
00000?ooo`3oool01P3oool3000000T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00T0oooo0`00
000=0?ooo`030000003oool0oooo00L0oooo0`0000060?ooo`030000003o
ool0oooo00P0oooo0`00000Q0?ooo`030000003oool0oooo00l0oooo0`00
00090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool004<0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0<0?ooo`<000001@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo1@0000030?ooo`04
0000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`0J0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool004@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`050000003oool0oooo0?ooo`000000H03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`000000H03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00440oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00480oooo0`0000040?ooo`040000003oool0oooo0000
00<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:0?oo
oa8000002@3oool9000000X0oooo4P0000050?ooo`H000001P3oool00`00
0000oooo0?ooo`090?ooo`T00000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo1P000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`H000000`3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`03
0000003oool0oooo00<0oooo2@00000:0?oooa8000002@3oool9000000X0
oooo4P0000050?ooo`H000001P3oool00`000000oooo0?ooo`080?ooo`H0
00000`3oool9000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool004T0oooo100000090?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo0`0000050?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`040?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`@00000
2@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool004T0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`000000oooo008000001`3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool004X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool00000
01T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000000`3oool00`000000oooo000000030000
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0000000<000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool004X0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
06H0oooo0P00000I0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0080oooo1`0000000`3oool000000?oo
o`0B0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo06H0oooo0P00000R0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool004T0oooo1P0000070?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool09`3oool2000000T0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo0`00000^0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool6000000L0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0`0?ooo`8000002@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo001F0?ooo`030000003oool0oooo0940oooo0`0000070?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo09X0oooo0`0000070?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00EP3oool00`000000oooo0?ooo`2L0?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:D0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo001F0?ooo`030000003oool0oooo00D0oooo0`00000?
0?ooo`D00000103oool5000000l0oooo0`00000?0?ooo`D00000103oool5
000002<0oooo00<000000?ooo`3oool0803oool3000000<0oooo00<00000
0?ooo`0000000P0000060?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool3000000l0oooo1@000004
0?ooo`D000003`3oool3000000l0oooo1@0000040?ooo`D00000;03oool0
0`000000oooo0?ooo`0P0?ooo`<000000`3oool00`000000oooo00000002
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?oo
o`0000000`3oool01@000000oooo0?ooo`3oool000000140oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo001F0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`D0
0000<P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0
oooo1@0000080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000002X0oooo1@00000a0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00E`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool200000100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?ooo`800000803oool010000000oooo0?ooo`00000b0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2
000002T0oooo00@000000?ooo`3oool00000<@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool005L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?oo
o`00000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool01P000000oooo0?ooo`000000oooo00000200oooo00<000000?oo
o`000000<P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000003`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`3oool000000?ooo`00000Y0?ooo`030000003oool000000340
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo001H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`<00000
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo
0`00000R0?ooo`030000003oool000000340oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00`3oool300000140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`<00000
:`3oool00`000000oooo0000000`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00F@3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0000001@0oooo00<000000?ooo`3o
ool0:@3oool200000300oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`0L0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000D0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0b
0?ooo`800000;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool005h0oooo0P00000@0?oo
o`050000003oool0oooo0?ooo`000000603oool200000100oooo00D00000
0?ooo`3oool0oooo0000000[0?ooo`800000O03oool2000002X0oooo0P00
000@0?ooo`050000003oool0oooo0?ooo`000000603oool200000100oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`800000@@3oool005l0oooo
00<000000?ooo`3oool03`3oool3000001X0oooo00<000000?ooo`3oool0
3`3oool3000002d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo0`00000J0?ooo`030000
003oool0oooo00l0oooo0`00000f0?ooo`030000003oool0oooo03l0oooo
003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo0?oo
ocP0oooo003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00o`3o
oooo0?ooocP0oooo003o0?ooool0oooo>03oool007l0oooo00<000000?oo
o`3oool0aP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1`0?oo
o`00O`3oool00`000000oooo0?ooo`030?ooo`<000004P3oool3000000@0
oooo00<000000?ooo`3oool05`3oool3000000l0oooo0`00000B0?ooo`<0
0000103oool00`000000oooo0?ooo`0F0?ooo`<00000403oool300000300
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo0700
oooo001n0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`1_0?ooo`00OP3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0
000001`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B
0?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1_0?ooo`00O@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1^0?ooo`00O@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo008000004@3oool3
000000D0oooo00<000000?ooo`3oool05P3oool3000000l0oooo0`00000B
0?ooo`<000001@3oool00`000000oooo0?ooo`0E0?ooo`<00000403oool3
00000380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0
oooo06h0oooo001m0?ooo`030000003oool0oooo00@0oooo1000000D0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`0000000000603oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool010000000oooo00000000000G0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06h0oooo001m
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06h0oooo001X0?oo
o`@000002P3oool4000000<0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000001`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1^0?ooo`00JP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool02@3oool3
000001h0oooo0`0000060?ooo`030000003oool0oooo00H0oooo0`000006
0?ooo`030000003oool0oooo00T0oooo0`00000M0?ooo`<000001`3oool0
0`000000oooo0?ooo`060?ooo`<000002@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`<00000203oool0
0`000000oooo0?ooo`1^0?ooo`00D`3oool4000001<0oooo00@000000?oo
o`3oool0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1000
00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool4000000d0oooo00<000000?ooo`3oool0
103oool3000000@0oooo1000000C0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool5000000<0oooo00@000000?ooo`3o
ool0oooo100000040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0KP3oool005<0oooo0P00000F0?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool000000380oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000001D0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`00D`3oool3
00000180oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`<00000503oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06h0oooo001D0?ooo`@000004@3oool3
000000@0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool9000000X0oooo4P0000050?ooo`H000001@3o
ool9000000X0oooo2@00000:0?oooa8000001@3oool6000000D0oooo2@00
00090?ooo`T000001@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`090?ooo`H000001`3oool00`000000oooo
0?ooo`020?ooo`@000004P3oool01@000000oooo0?ooo`3oool0000000D0
oooo1P0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool9000000D0oooo00<000000?ooo`3oool0KP3oool005@0
oooo0`0000000`3oool000000?ooo`0F0?ooo`@000002@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool09@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`<000001@3oool3000000030?ooo`000000oooo
0100oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06h0oooo001F0?ooo`<000005`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`@00000
303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
0`00000A0?ooo`050000003oool0oooo0000003oool00P0000060?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo06h0oooo001I0?ooo`@000000`3oool3000000h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Q0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00L0oooo100000030?ooo`<00000
203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo06h0oooo001K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0080oooo1`0000000`3oool000000?ooo`0B0?oo
o`030000003oool0oooo06h0oooo001K0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000002`3oool6000000L0oooo00<000000?oo
o`3oool0/@3oool2000000T0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool200000100oooo0`00000<0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06h0oooo001L0?ooo`030000003oool0
oooo0080oooo1000000H0?ooo`030000003oool0oooo0;40oooo0`000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool3000001l0oooo00<000000?ooo`3oool00P3oool4000002d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1^0?ooo`00F@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0_03oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02H0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0KP3oool005X0oooo0`0000040?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01@3oool3000000l0oooo1@0000040?ooo`D00000
5@3oool5000000h0oooo0`00000?0?ooo`D00000103oool5000001D0oooo
0`00000B0?ooo`030000003oool0oooo0200oooo0`0000030?ooo`030000
003oool00000008000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02L0oooo0`0000040?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06h0oooo001m0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000>0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000001H0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo008000003P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`030000003oool0oooo008000004@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0KP3oool007d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0<0?ooo`D00000
<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool0
KP3oool007h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0P00000G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80
0000603oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0000
0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`1_0?ooo`00OP3oool00`000000oooo0?ooo`060?oo
o`8000004@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0000003oool000005`3oool00`000000oooo0?ooo`0?0?ooo`8000004@3o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool0
00005P3oool2000000l0oooo00<000000?ooo`000000<@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo06l0
oooo001o0?ooo`030000003oool0oooo00<0oooo0`00000C0?ooo`030000
003oool0oooo00<0oooo0`00000J0?ooo`030000003oool0oooo00`0oooo
0`00000C0?ooo`030000003oool0oooo00<0oooo0`00000F0?ooo`<00000
403oool00`000000oooo0000000`0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool0L03oool00800oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04@3o
ool2000002l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030000003o
ool0oooo0740oooo00250?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`000000
3P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00007P3oool00`000000oooo0?ooo`0A0?ooo`800000X`3oool2000007T0
oooo00260?ooo`<000003`3oool300000200oooo0`00000@0?ooo`<00000
3`3oool300000200oooo0`00000A0?ooo`030000003oool0oooo0:80oooo
00<000000?ooo`3oool0M`3oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo
0?ooocP0oooo003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00
o`3ooooo0?ooocP0oooo003o0?ooool0oooo>03oool00?l0ooooo`3ooolh
0?ooo`00o`3ooooo0?ooocP0oooo003o0?ooool0oooo>03oool006H0oooo
0P00000J0?ooo`800000o`3ooonc0?ooo`00H@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooonZ0?ooo`00H03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3ooonY0?ooo`00H03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooonX0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooZ03oool003L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000000L0oooo
00<000000?ooo`3oool0o`3ooonX0?ooo`003`3oool3000000D0oooo0`00
000C0?ooo`D00000103oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo1@0000030?ooo`040000003oool0oooo0?ooo`@0
0000103oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0ooooZ03oool000h0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
Z03oool000h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0
oooo0400oooo000>0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool6000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool3000000H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo0`00000B0?ooo`<00000103oool00`000000
oooo0?ooo`0F0?ooo`<00000403oool300000140oooo0`0000040?ooo`03
0000003oool0oooo01L0oooo0`00000H0?ooo`<00000<@3oool00`000000
oooo0?ooo`100?ooo`003P3oool00`000000oooo0?ooo`02000000@0oooo
0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000H0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0
000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000005P3oool01@000000oooo0?ooo`3oool00000
0340oooo00<000000?ooo`3oool0?`3oool000h0oooo100000070?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo0`0000050?ooo`050000003oool0oooo
0000003oool00P0000060?ooo`030000003oool0oooo00H0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001@0oooo00D0
00000?ooo`3oool0oooo0000000K0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000001`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03l0oooo000?0?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03h0oooo000?0?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`L0000000<0
oooo0000003oool0103oool4000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000A0?ooo`<000001@3oool00`000000oooo0?oo
o`0E0?ooo`<00000403oool300000140oooo0`0000050?ooo`030000003o
ool0oooo01H0oooo0`00000H0?ooo`<00000<`3oool00`000000oooo0?oo
o`0n0?ooo`004@3oool2000000@0oooo0`0000020?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00@0oooo1000000D0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`00000000005`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool010000000oooo00000000000H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0n0?oo
o`007@3oool3000000<0oooo00<000000?ooo`0000000P00000h0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0n0?ooo`00H03oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@000002`3oool4
000000<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001/0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0?P3oool006H0oooo0`00000K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool0
0`000000oooo0?ooo`090?ooo`<000007@3oool3000000L0oooo00<00000
0?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0203oool3
000001h0oooo0`0000060?ooo`030000003oool0oooo00l0oooo0`000009
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0n0?ooo`00U03oool010000000oooo0?ooo`3oool4
00000100oooo1000000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool3000000L0oooo0P0000000`3oool000000?ooo`03
0?ooo`D000000`3oool4000000@0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3o
ool4000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0n0?ooo`00U03oool010000000oooo0?ooo`3oool200000180oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`050?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool000000380oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`0^0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0?P3oool009@0oooo00@000000?ooo`3o
ool0oooo0`00000B0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo000000080?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0^0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0?P3oool000`0ooooP`0000050?ooo`030000003oool0oooo0080
oooo1000000A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool9000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo0?ooo`00
00030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002P3o
oolB000000D0oooo1P0000050?ooo`T000002@3oool9000000X0oooo4P00
00050?ooo`H000001P3oool9000000P0oooo1P0000040?ooo`T00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo1P00000f0?ooo`00U03oool00`000000oooo0?oo
o`020?ooo`<0000000<0oooo0000003oool03P3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
1@3oool3000000L0oooo00@000000?ooo`3oool00000103oool01P000000
oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool4000000T0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo02h0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0?P3oool009@0oooo00<00000
0?ooo`3oool0103oool3000000l0oooo1000000:0?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool2000000030?ooo`000000oooo00<0oooo0`000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03h0oooo002D0?ooo`030000003oool0oooo00d0oooo0`00000:
0?ooo`D000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`0000000`0000050?ooo`030000003oool0
oooo03h0oooo002D0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`0000002@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo01@0oooo1`0000000`3oool000000?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0?P3oool009@0oooo00<000000?ooo`3oool0
203oool400000080oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`02000000D0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool3000001l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo1P0000070?oo
o`030000003oool0oooo0;T0oooo0P00000:0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n
0?ooo`00U03oool00`000000oooo0?ooo`0>0?ooo`@000002@3oool40000
00D0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2i0?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0n0?ooo`00U03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00000U0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0<D0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3o
ool004`0oooo0`0000150?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000002D0oooo00<000000?ooo`3oool0103oool5000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00D0oooo0`00000?0?ooo`D00000103oool5000001@0oooo1@00
000?0?ooo`<000003`3oool5000000@0oooo1@00000E0?ooo`<000006P3o
ool00`000000oooo0?ooo`0Q0?ooo`<000000`3oool00`000000oooo0000
0002000000D0oooo00<000000?ooo`3oool0?P3oool004d0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool8000001d0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P00000>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001D0
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo
008000003P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo008000006@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03h0oooo001=
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01@0oooo
1@00000b0?ooo`030000003oool0oooo03h0oooo001=0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`030?ooo`<00000:@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
5P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000001P0
oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000b0?oo
o`030000003oool0oooo03l0oooo001=0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01P3oool200000140oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo000001H0oooo00<000000?ooo`3oool0403oool2
00000140oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`00
0000oooo000001H0oooo0P00000G0?ooo`030000003oool000000380oooo
00<000000?ooo`3oool0?`3oool004d0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`030?ooo`<000004`3oool00`000000oooo0?ooo`030?ooo`<000006@3o
ool00`000000oooo0?ooo`0=0?ooo`<000004`3oool00`000000oooo0?oo
o`030?ooo`<000005P3oool3000001P0oooo00<000000?ooo`000000<@3o
ool00`000000oooo0?ooo`100?ooo`00B`3oool00`000000oooo00000019
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01T0oooo0P00000`
0?ooo`030000003oool0oooo0440oooo001<0?ooo`800000YP3oool01@00
0000oooo0?ooo`3oool0000002h0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000001d0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0000000N0?ooo`030000003oool0oooo01T0oooo0P00001d0?ooo`00
C@3oool00`000000oooo0?ooo`2U0?ooo`<00000<03oool3000000l0oooo
0`00000O0?ooo`<000004@3oool3000000l0oooo0`00000P0?ooo`<00000
6@3oool00`000000oooo0?ooo`1b0?ooo`00o`3ooooo0?ooocP0oooo003o
0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo0?ooocP0
oooo003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00o`3ooooo
0?ooocP0oooo003o0?ooool0oooo>03oool00?l0ooooo`3ooolh0?ooo`00
103oool3000003X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`3o0?ooojL0oooo00030?ooo`8000000P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00<0oooo0`0000130?ooo`030000003o
ool0oooo0?l0ooooY`3oool000L0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000@`3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00080?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo0?l0ooooYP3oool000P0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0o`3ooonU0?ooo`00203oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo0`0000150?ooo`03
0000003oool0oooo0?l0ooooY@3oool000P0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`00203oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`3o0?ooojD0oooo00080?ooo`800000=@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0?l0ooooO@3oool000P0oooo0P00000e0?ooo`030000003oool0
oooo00D0oooo0`0000090?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`00203oool20000
00H0oooo1000000F0?ooo`<000000P3oool6000000030?ooo`0000000000
00<0000000D0oooo000000000000oooo0000000B0?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`<000001P3o
ool010000000oooo0?ooo`3oool3000000<0oooo1P0000000`3oool00000
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4000000T0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool00000000000030?ooo`@0
0000o`3ooom^0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000B0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000090?ooo`05
0000003oool0oooo0?ooo`0000000P3oool5000000050?ooo`000000oooo
0?ooo`000000103oool:00000?l0ooooH03oool000P0oooo0P0000070?oo
o`030000003oool0oooo01P0oooo0P0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000B0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0o`3ooom^0?ooo`00203oool2000000P0oooo00<000000?ooo`3oool0
5@3oool2000000@0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo2@000004
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo1P00
00030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`D000000`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`00
00040?ooo`030000003oool0oooo0?l0ooooK@3oool000P0oooo0P000007
0?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`02000000<0oooo00<000000?ooo`000000103oool:0000
0?l0ooooH03oool000T0oooo00<000000?ooo`3oool01@3oool4000001H0
oooo0`0000001P3oool000000000003oool000000?ooo`8000000`3oool3
000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00P3oool4000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo0080oooo100000080?ooo`030000003oool0
oooo00@0oooo100000030?ooo`@00000o`3ooom]0?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`D00000203oool3000001@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020000
00<0oooo00<000000?ooo`0000000`00000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo000000080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`030000003oool000000?l0ooooL`3oool000T0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000003o0?ooog<0oooo00090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P0000020?oo
o`@000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo0P0000050?ooo`030000003oool0oooo0240oooo0P0000090?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool2
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo0P00000>0?ooo`800000o`3ooomd
0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`@000002@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo0`0000070?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000H
0?ooo`030000003oool0oooo01l0oooo0`00003o0?oooh<0oooo00090?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0/0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0ooooY@3oool0
00T0oooo00<000000?ooo`3oool05P3oool2000001/0oooo00<000000?oo
o`3oool0103oool500000240oooo0`0000030?ooo`030000003oool00000
00800000603oool00`000000oooo0?ooo`3o0?ooojD0oooo00090?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool0o`3ooonU0?oo
o`002P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o0?ooojD0
oooo000:0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0oooo
YP3oool000X0oooo00@000000?ooo`3oool0oooo0P00000`0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`3o0?ooojH0oooo000;0?ooo`030000003oool0oooo00800000<@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0o`3ooonW0?ooo`00303oool3000003<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0?l0ooooZ03oool004H0oooo00D000000?ooo`3oool0oooo0000003o
0?ooon`0oooo00170?ooo`<00000o`3oooo]0?ooo`00o`3ooooo0?ooocP0
oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{566, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@j0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oooln0?ooo`00o`3ooooo0?oo
ool0ooooo`3oooln0?ooo`00iP3oool500000440oooo1@00000J0?ooo`D0
00002@3oool2000001h0oooo1@00000L0?ooo`D000002@3oool2000003d0
oooo1@00003<0?ooo`D00000@@3oool5000001X0oooo1@0000090?ooo`80
00007P3oool5000001`0oooo1@0000090?ooo`800000B`3oool5000006h0
oooo003N0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001l0oooo00@000000?ooo`3oool0oooo0P00000K
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000003h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`80
00000`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007`3oool010000000oooo0?ooo`3oool2000001/0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`800000C03oool010000000oooo0?oo
o`3oool2000004/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo003N0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000007P3o
ool2000000L0oooo00<000000?ooo`3oool08P3oool2000001l0oooo0P00
00070?ooo`030000003oool0oooo0440oooo0P00001:0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo0P00000N0?ooo`8000001`3oool00`000000oooo0?oo
o`0R0?ooo`8000007`3oool2000000L0oooo00<000000?ooo`3oool0C`3o
ool2000004X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo003M0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01P3oool2000000D0oooo0P00000N0?ooo`8000001`3oool2
000002<0oooo0P00000O0?ooo`8000001`3oool200000480oooo0P00001;
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`07
0?ooo`8000001@3oool2000001h0oooo0P0000070?ooo`8000008`3oool2
000001l0oooo0P0000070?ooo`800000D03oool2000004/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00l0oooo003L0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09`3oool2000000P0oooo0P0000050?ooo`8000007P3oool20000
00L0oooo0P00000S0?ooo`8000007`3oool2000000L0oooo0P0000120?oo
o`800000B`3oool00`000000oooo0?ooo`1`0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000T0oooo0P0000050?oo
o`8000007P3oool2000000L0oooo0P00000S0?ooo`8000007`3oool20000
00L0oooo0P00001@0?ooo`800000B`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00=`0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool2000001h0
oooo0P0000070?ooo`<000008P3oool2000001l0oooo0P0000070?ooo`<0
0000@@3oool2000004`0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`8000007P3oool2000000L0
oooo0`00000R0?ooo`8000007`3oool2000000L0oooo0`00001?0?ooo`80
0000C03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool00=`0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000001d0oooo0P0000090?ooo`030000
003oool000000200oooo0P00000O0?ooo`8000002@3oool00`000000oooo
0000000o0?ooo`800000C@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0203oool2000000@0oooo0`00000M0?ooo`800000
2@3oool00`000000oooo0000000P0?ooo`8000007`3oool2000000T0oooo
00<000000?ooo`000000C@3oool2000004d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
003K0?ooo`800000303oool4000000X0oooo0P00000V0?ooo`8000002@3o
ool2000000@0oooo0P00000L0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01/0oooo1000000M0?ooo`@000002@3oool3000000030?ooo`00
0000oooo03X0oooo1000001=0?ooo`800000K`3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000X0oooo0P0000040?ooo`800000703o
ool4000000T0oooo0`0000000`3oool000000?ooo`0K0?ooo`@000007@3o
ool4000000T0oooo0`0000000`3oool000000?ooo`180?ooo`@00000C@3o
ool2000000D0oooo0P0000050?ooo`8000003`3oool00=/0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`8000002@3oool7
000001l0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo000000000000?@3oool00`000000oooo0?ooo`1<
0?ooo`800000K`3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P00000:0?ooo`L000007`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000001;
0?ooo`030000003oool0oooo04`0oooo0P0000050?ooo`8000001@3oool2
000000l0oooo002F0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo0P00000S0?oo
o`800000;03oool2000001l0oooo0P00001;0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`8000008`3oool20000
02`0oooo0P00000O0?ooo`800000F@3oool200000100oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?oo
o`00U@3oool2000002`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`H0
00003`3oool6000000D0oooo00<000000?ooo`3oool02@3oool2000000d0
oooo00<000000?ooo`3oool04`3oool2000001P0oooo00<000000?ooo`3o
ool04@3oool2000000T0oooo00<000000?ooo`3oool04`3oool2000003L0
oooo00<000000?ooo`3oool04@3oool2000000l0oooo0P00000O0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool09`3oool2000002`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`80
00002`3oool00`000000oooo0?ooo`040?ooo`H000003`3oool6000000@0
oooo00<000000?ooo`3oool02P3oool2000000d0oooo00<000000?ooo`3o
ool04`3oool2000001L0oooo00<000000?ooo`3oool04P3oool2000000T0
oooo00<000000?ooo`3oool04`3oool2000003H0oooo00<000000?ooo`3o
ool0803oool2000000l0oooo0P00000O0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo002D0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool04`3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool2000000/0oooo0P0000050?ooo`8000000`3oool00`000000oooo
0?ooo`0=0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000
303oool2000000`0oooo0P00000?0?ooo`030000003oool0oooo0080oooo
0P00000I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool2000000T0oooo0P00000?0?ooo`030000003oool0oooo0080oooo
0P00000h0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool2000000h0oooo00<000000?ooo`3oool0503oool3000000T0oooo
00<000000?ooo`3oool06P3oool2000002L0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0C0?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`8000002`3oool2000000D0oooo0P0000030?ooo`030000
003oool0oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
00003@3oool2000000`0oooo0P00000?0?ooo`030000003oool0oooo0080
oooo0P00000H0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo0P00000?0?ooo`030000003oool0oooo0080
oooo0P00000g0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00P3oool2000000h0oooo00<000000?ooo`3oool0503oool3000000T0
oooo00<000000?ooo`3oool06P3oool2000000D0oooo0P0000050?ooo`80
00003P3oool009@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0B0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0oooo
0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1P3oool2000000d0oooo0P00000<0?ooo`8000003`3oool00`000000oooo
0?ooo`03000001T0oooo0P00000=0?ooo`030000003oool0oooo00<00000
2P3oool2000000l0oooo00<000000?ooo`3oool00`00000h0?ooo`800000
3@3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0
6@3oool2000002L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0B0?ooo`800000303oool00`000000oooo0?ooo`03000000/0oooo
0P0000060?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1@3oool2000000h0oooo0P00000<0?ooo`8000003`3oool00`000000oooo
0?ooo`03000001P0oooo0P00000>0?ooo`030000003oool0oooo00<00000
2P3oool2000000l0oooo00<000000?ooo`3oool00`00000g0?ooo`800000
703oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0
6@3oool2000000D0oooo0P0000050?ooo`8000003P3oool006<0oooo1@00
00090?ooo`H00000703oool00`000000oooo0?ooo`030?ooo`800000403o
ool00`000000oooo0?ooo`0:0?ooo`@0000000@0oooo0000000000000000
1@3oool2000000L0oooo1@0000070?ooo`800000303oool4000000`0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`030000
003oool0oooo00D0oooo0P00000?0?ooo`800000203oool400000100oooo
1000000I0?ooo`<000003P3oool4000000T0oooo1000000@0?ooo`@00000
8@3oool00`000000oooo0?ooo`0:0?ooo`H00000103oool3000000h0oooo
1000000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<00000
1P3oool400000080oooo00<000000?ooo`3oool0203oool2000001X0oooo
0P00000G0?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`800000
403oool00`000000oooo0?ooo`0:0?ooo`@0000000@0oooo000000000000
00001@3oool2000000L0oooo1@0000070?ooo`8000003@3oool4000000`0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`03
0000003oool0oooo00@0oooo0P00000@0?ooo`800000203oool400000100
oooo1000000H0?ooo`<000003`3oool4000000T0oooo1000000@0?ooo`@0
0000803oool00`000000oooo0?ooo`0:0?ooo`H00000103oool3000001d0
oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool0203oool2000001X0
oooo0P0000050?ooo`8000001@3oool2000000h0oooo001T0?ooo`040000
003oool0oooo0?ooo`8000001P3oool2000000030?ooo`000000oooo0080
oooo0P00000J0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`03
0000003oool0oooo00T0oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo0P00000<0?ooo`030000003oool0oooo00@0oooo0P00000I0?ooo`<0
0000;P3oool2000001`0oooo0`00000f0?ooo`030000003oool0oooo00`0
oooo0P0000060?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0H0?ooo`800000603oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool00`3oool20000
0100oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo00<000000?oo
o`3oool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool20000
01X0oooo0`00000]0?ooo`8000007@3oool3000003D0oooo00<000000?oo
o`3oool0303oool2000000H0oooo0P00000`0?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo0P0000050?oo
o`8000001@3oool2000000h0oooo001Y0?ooo`8000001@3oool010000000
oooo0?ooo`00000N0?ooo`8000001P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`800000703oool2000000P0oooo0P0000050?ooo`800000303oool20000
00D0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000X0?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00d0oooo0P00000I0?ooo`8000007@3oool2000000H0oooo0P0000060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool20000
00D0oooo0P00000<0?ooo`800000103oool200000:40oooo00<000000?oo
o`3oool0303oool2000003L0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool03@3oool2000001T0oooo0P0000050?oo
o`8000001@3oool2000000h0oooo001Y0?ooo`8000001@3oool010000000
oooo0?ooo`00000N0?ooo`8000001P3oool2000000l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000001`3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000090?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003oool0oooo
00<0oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000X0?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00`0oooo0P00000I0?ooo`8000007@3oool2000000H0oooo0P0000060?oo
o`8000003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000007@3oool2000000T0oooo00<000000?ooo`3oool00`3oool20000
00d0oooo00<000000?ooo`3oool00P3oool200000:40oooo00<000000?oo
o`3oool0303oool2000003L0oooo0P0000040?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool0303oool2000001T0oooo0P0000050?oo
o`8000001@3oool2000000h0oooo001Y0?ooo`8000001P3oool00`000000
oooo00000003000001/0oooo0P0000060?ooo`8000003`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`800000703oool2000000D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool2
00000:40oooo00<000000?ooo`3oool0303oool2000002P0oooo0P000005
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0303oool2
000001T0oooo0P00000M0?ooo`8000001P3oool2000000H0oooo0P00000?
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2
000000H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000
=`3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`800000
3P3oool006T0oooo0P0000060?ooo`040000003oool0oooo00000080oooo
0P00000I0?ooo`8000001P3oool3000000T0oooo2`0000060?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000001`3oool?000000H0oooo0P0000050?ooo`800000
00<0oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000D0oooo0P0000070?ooo`l00000
403ooolO00000140oooo3`00000@0?oooal00000203oool;000000T0oooo
0P00000B0?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000H0oooo
2`00000<0?ooo`8000001P3oool2000000H0oooo0`0000090?ooo`/00000
1P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo3`0000070?ooo`800000
1@3oool2000000030?ooo`000000000000H0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`800000
1`3oool?00000140oooo7`00000@0?ooo`l000004@3ooolO000000L0oooo
2`0000090?ooo`800000403oool;000000D0oooo3`0000080?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
0P00000I0?ooo`8000001@3oool2000000D0oooo0P00000>0?ooo`00J03o
ool2000000L0oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo01L0oooo0P0000070?ooo`030000003oool0000000d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000D0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000001P3oool3000000L0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`800000X@3oool00`000000oooo0?oo
o`0<0?ooo`800000:03oool2000000H0oooo0P0000030?ooo`8000001`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`800000
703oool2000000L0oooo0P0000070?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000D0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000M0?ooo`8000001P3oool3000000L0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo0`0000050?ooo`800000X@3oool00`000000oooo
0?ooo`0<0?ooo`800000=`3oool2000000H0oooo0P0000030?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`80
00001@3oool2000000D0oooo0P00000>0?ooo`00IP3oool4000000T0oooo
0`0000030?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`<00000
00<0oooo0000003oool02P3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000@0?ooo`L0
00003@3oool2000004X0oooo0P00001E0?ooo`030000003oool0oooo00`0
oooo0P0000060?ooo`800000803oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool2000001T0oooo0P00000J0?ooo`@000001`3oool20000
00L0oooo0`0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000007@3oool2
00000100oooo1`00000<0?ooo`800000BP3oool2000005D0oooo00<00000
0?ooo`3oool0303oool2000000H0oooo0P00000_0?ooo`8000001`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`8000006@3oool2000000D0oooo0P00
00050?ooo`8000003P3oool006P0oooo00<000000?ooo`3oool02P3oool5
000001P0oooo0P0000060?ooo`<0000000<0oooo0000000000002`3oool0
0`000000oooo0?ooo`0<0?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000001`0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0;
0?ooo`800000BP3oool2000005D0oooo00<000000?ooo`3oool0303oool2
000000H0oooo0P00000P0?ooo`800000203oool7000000H0oooo1@00000;
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool2
000001`0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0`000000
0`3oool000000000000;0?ooo`030000003oool0oooo00`0oooo10000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo0P000003
0?ooo`030000003oool0oooo00X0oooo0P00001:0?ooo`800000E@3oool0
0`000000oooo0?ooo`0<0?ooo`8000001P3oool2000002l0oooo0P000008
0?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`8000001@3oool2000000D0oooo0P00000>
0?ooo`00J03oool200000140oooo1P0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool20000
0140oooo0P00002Q0?ooo`030000003oool0oooo00`0oooo0P00000Y0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool20000
00X0oooo00<000000?ooo`3oool03@3oool2000001`0oooo0P0000080?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00000A0?oo
o`800000403oool200000:40oooo00<000000?ooo`3oool0303oool20000
03P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool20000
00D0oooo0P00000>0?ooo`00J03oool200000140oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000090?ooo`80
00005P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`80
00001P3oool00`000000oooo0?ooo`080?ooo`800000X@3oool00`000000
oooo0?ooo`0<0?ooo`800000:@3oool2000001X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool010000000
oooo0?ooo`3oool6000000H0oooo0P00000L0?ooo`800000203oool20000
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`8000004@3oool20000
00H0oooo00<000000?ooo`3oool01`3oool200000:40oooo00<000000?oo
o`3oool0303oool2000003P0oooo0P00000J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@000000?oo
o`3oool0oooo1P0000060?ooo`8000001@3oool2000000D0oooo0P00000>
0?ooo`00H`3oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool010000000oooo00000000000L0?ooo`8000004P3o
ool2000000D0oooo00<000000?ooo`3oool0203oool200000;00oooo0P00
000Z0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`80
00005`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo00000000000M0?ooo`8000004P3oool20000
00D0oooo00<000000?ooo`3oool01`3oool200000;00oooo0P00000i0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000D0oooo0P00000>0?ooo`00I03oool00`000000oooo0?ooo`03
000001<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
000L0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo0P00002^0?ooo`@00000:`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<00000
2P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000000001d0oooo
00<000000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3oool0
1`3oool200000:h0oooo1000000j0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`00I@3oool4000001D0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`080?ooo`/000000P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo2@00000;0?ooo`03
0000003oool0oooo0:h0oooo0P00000/0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01P0oooo1000000<0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0203oool;00000080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`T000002P3oool00`00
0000oooo0?ooo`2^0?ooo`800000>`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03@3oool007h0oooo0P0000060?ooo`<0000000<0oooo0000
003oool0C`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo1P00000H0?oo
o`P000001`3oool4000000040?ooo`0000000000000001X0oooo1P00000H
0?ooo`P000001`3oool4000000040?ooo`0000000000000003d0oooo0P00
000[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0>0?ooo`8000002`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo1P00
000H0?ooo`P000001`3oool4000000040?ooo`0000000000000001X0oooo
1P00000H0?ooo`P000001`3oool4000000040?ooo`0000000000000004/0
oooo0P00000[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo001o0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`000000D@3oool2000000h0oooo0P00000:0?ooo`800000
9P3oool2000000`0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`030000
003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`030000
003oool0oooo03X0oooo0P00000Z0?ooo`040000003oool00000000000X0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`80
0000K`3oool2000000l0oooo0P00000:0?ooo`8000009@3oool2000000d0
oooo0P00000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo01T0
oooo0P00000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo04P0
oooo0P00000Z0?ooo`040000003oool00000000000X0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`8000001@3oool20000
00D0oooo0P00000?0?ooo`00N`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0D@3oool2000000h0oooo0P00000:0?oo
o`8000009P3oool2000000`0oooo0P00000L0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01`0oooo0P00000L0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03d0oooo0P00000j0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`800000K`3oool2000000l0oooo0P00000:0?ooo`8000009@3oool20000
00d0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01`0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04/0oooo0P00000j0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00D0oooo0P00000?0?ooo`00N`3oool2000000030?ooo`000000000000P0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0<0?ooo`80
00002P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0
oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000001d0oooo0P00000M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool2000003h0oooo0P00000f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo0P00000M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2000001d0
oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000004`0oooo0P00000f0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo001l0?ooo`<00000
203oool2000005<0oooo00<000000?ooo`3oool01P3oool:000000P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:0?ooo`800000
7P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
0P00000L0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo0P00000g0?ooo`X00000=03oool200000080oooo
0P0000040?ooo`050000003oool000000000003oool00P0000060?ooo`03
0000003oool0oooo06l0oooo00<000000?ooo`3oool01`3oool:000000P0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`80
00007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000L0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P0000150?ooo`X00000=03oool200000080
oooo0P0000040?ooo`050000003oool000000000003oool00P0000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`00g@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool02@3oool2000001h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000703oool2000001h0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80
0000>03oool00`000000oooo0?ooo`020?ooo`800000=`3oool4000000D0
oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0
oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000001`0oooo0P00000N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool2000004H0oooo00<000000?ooo`3o
ool00P3oool2000003L0oooo100000050?ooo`030000003oool0oooo00<0
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00=d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00T0oooo0P00000O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000K0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`000000=`3oool00`000000oooo
0?ooo`020?ooo`800000C03oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`800000
7`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000006`3oool2000001l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000004D0oooo
00<000000?ooo`3oool00P3oool2000004`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
003N0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
203oool200000200oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo01X0oooo0P00000P0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`0g0?ooo`040000003oool0oooo0?ooo`800000B`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool02@3oool200000200oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo01X0oooo
0P00000P0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`150?ooo`040000003oool0oooo0?oo
o`800000B`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool00=h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`080?ooo`800000803oool2000000T0
oooo100000030?ooo`030000003oool0oooo01P0oooo0P00000P0?ooo`80
00002@3oool4000000<0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`02000004/0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00800000203oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00T0oooo0P00000P0?ooo`80
00002@3oool4000000<0oooo00<000000?ooo`3oool0603oool200000200
oooo0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00800000B`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00>P0oooo
0P0000000`3oool00000000000100?ooo`800000803oool2000002/0oooo
0P00000P0?ooo`800000B@3oool2000000030?ooo`00000000000<`0oooo
0P0000000`3oool00000000000100?ooo`800000803oool2000002/0oooo
0P00000P0?ooo`800000E`3oool2000000030?ooo`000000000006`0oooo
003Y0?ooo`040000003oool0000000000400oooo0P00000J0?ooo`030000
003oool0oooo00<0oooo0P00000[0?ooo`8000006P3oool00`000000oooo
0?ooo`030?ooo`800000BP3oool010000000oooo00000000003=0?ooo`04
0000003oool0000000000400oooo0P00000J0?ooo`030000003oool0oooo
00<0oooo0P00000[0?ooo`8000006P3oool00`000000oooo0?ooo`030?oo
o`800000F03oool010000000oooo00000000001/0?ooo`00jP3oool30000
0400oooo0P00000J0?ooo`030000003oool0oooo0080oooo0`00000[0?oo
o`8000006P3oool00`000000oooo0?ooo`020?ooo`<00000B`3oool30000
0<h0oooo0`0000100?ooo`8000006P3oool00`000000oooo0?ooo`020?oo
o`<00000:`3oool2000001X0oooo00<000000?ooo`3oool00P3oool30000
05T0oooo0`00001/0?ooo`00j`3oool2000003h0oooo1000000K0?ooo`04
0000003oool0oooo0?ooo`800000:P3oool4000001/0oooo00@000000?oo
o`3oool0oooo0P00001=0?ooo`800000c`3oool2000003h0oooo1000000K
0?ooo`040000003oool0oooo0?ooo`800000:P3oool4000001/0oooo00@0
00000?ooo`3oool0oooo0P00001K0?ooo`800000K03oool00>/0oooo0P00
00100?ooo`800000703oool4000002d0oooo0P00000L0?ooo`@00000CP3o
ool200000<l0oooo0P0000100?ooo`800000703oool4000002d0oooo0P00
000L0?ooo`@00000G03oool2000006`0oooo003o0?ooool0ooooo`3ooooo
0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0
ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo
003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo
0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0
ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo
003o0?ooool0ooooo`3ooooo0?oooch0oooo00300?ooo`D00000B03oool5
000001X0oooo1@0000090?ooo`800000:03oool5000001/0oooo1@00000L
0?ooo`D000002@3oool2000002P0oooo1@00000X0?ooo`D00000]P3oool5
000001X0oooo1@0000090?ooo`800000:03oool5000001/0oooo1@00000L
0?ooo`D000002@3oool2000002P0oooo1@00000J0?ooo`D00000P@3oool0
02L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`060?ooo`8000000`3oool2000001X0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`800000:@3oool010000000oooo0?oo
o`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000002T0oooo00@000000?oo
o`3oool0oooo0P00000W0?ooo`040000003oool0oooo0?ooo`800000C03o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00H0oooo0P00
00030?ooo`8000006P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P00000Y0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000
oooo0?ooo`3oool2000001/0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`800000:@3oool010000000oooo0?ooo`3oool2000001T0oooo00@0
00000?ooo`3oool0oooo0P00001<0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0:@3oool002L0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo0P00
00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00
000N0?ooo`8000001`3oool00`000000oooo0?ooo`0/0?ooo`8000007P3o
ool2000001l0oooo0P0000070?ooo`030000003oool0oooo02`0oooo0P00
000[0?ooo`800000B`3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000001h0oooo0P00
00070?ooo`030000003oool0oooo02`0oooo0P00000N0?ooo`8000007`3o
ool2000000L0oooo00<000000?ooo`3oool0;03oool2000001d0oooo0P00
001;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:@3o
ool002H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000001h0oooo0P0000070?ooo`800000;@3oool2
000001h0oooo0P00000O0?ooo`8000001`3oool2000002d0oooo0P00000[
0?ooo`800000C03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`8000007P3oool2000000L0oooo0P00000]
0?ooo`8000007P3oool2000001l0oooo0P0000070?ooo`800000;@3oool2
000001d0oooo0P00001<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:03oool002D0oooo0P00000k0?ooo`800000DP3oool20000
00h0oooo0P0000080?ooo`030000003oool0oooo00T0oooo0P00000S0?oo
o`800000203oool2000000D0oooo0P00000N0?ooo`8000001`3oool20000
02d0oooo0P00000N0?ooo`8000007`3oool2000000L0oooo0P00000]0?oo
o`800000:`3oool2000004`0oooo00<000000?ooo`3oool0F03oool20000
00P0oooo0P0000050?ooo`8000007P3oool2000000L0oooo0P00000]0?oo
o`8000007P3oool2000001l0oooo0P0000070?ooo`800000;@3oool20000
01d0oooo0P00001<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0:03oool002D0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`070?ooo`8000001@3oool2000001h0oooo0P0000070?ooo`<0
0000;03oool2000001h0oooo0P00000O0?ooo`8000001`3oool3000002`0
oooo0P00000[0?ooo`800000C@3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`8000007P3oool2000000L0
oooo0`00000/0?ooo`8000007P3oool2000001l0oooo0P0000070?ooo`<0
0000;03oool2000001d0oooo0P00001=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09`3oool002D0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00`0oooo
0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`070?ooo`800000103oool3000001d0oooo
0P0000090?ooo`030000003oool0000002X0oooo0P00000N0?ooo`800000
7`3oool2000000T0oooo00<000000?ooo`000000:P3oool2000002/0oooo
0P00001>0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
1`3oool2000000@0oooo0`00000M0?ooo`8000002@3oool00`000000oooo
0000000Z0?ooo`8000007P3oool2000001l0oooo0P0000090?ooo`030000
003oool0000002X0oooo0P00000M0?ooo`800000CP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02L0oooo000T0?ooo`800000>`3o
ool200000580oooo0P00000<0?ooo`@000002P3oool2000000P0oooo0P00
000S0?ooo`8000002@3oool2000000@0oooo0P00000L0?ooo`@000002@3o
ool3000000030?ooo`000000oooo02D0oooo1000000L0?ooo`@000007@3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0U0?ooo`@00000:@3o
ool4000004h0oooo0P00001G0?ooo`8000002@3oool2000000@0oooo0P00
000L0?ooo`@000002@3oool3000000030?ooo`000000oooo02D0oooo1000
000L0?ooo`@000007@3oool4000000T0oooo0`0000000`3oool000000?oo
o`0U0?ooo`@000006`3oool4000004h0oooo0P0000050?ooo`800000:03o
ool002@0oooo0P00000k0?ooo`800000DP3oool2000000h0oooo00<00000
0?ooo`3oool02@3oool2000000P0oooo0P00000S0?ooo`8000002@3oool7
000001l0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000002P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000X
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0C@3oool2
000005L0oooo0P0000090?ooo`L000007`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo000000000000:03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool3
000000030?ooo`000000000002P0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1=0?ooo`8000001@3oool2000002P0oooo000T0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool20000
02<0oooo0P00000f0?ooo`8000007P3oool2000001l0oooo0P00000f0?oo
o`800000:`3oool200000100oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool02@3oool2000002<0oooo0P00000f0?ooo`8000007P3oool20000
01l0oooo0P00000f0?ooo`8000007@3oool200000140oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09P3oool002@0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`H00000403oool6000000@0
oooo00<000000?ooo`3oool02@3oool2000000d0oooo00<000000?ooo`3o
ool04`3oool2000003H0oooo0P0000090?ooo`030000003oool0oooo0180
oooo0P0000090?ooo`030000003oool0oooo01<0oooo0P00000f0?ooo`80
00002@3oool00`000000oooo0?ooo`0O0?ooo`8000003`3oool2000001l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0f0?ooo`H0
00003`3oool6000000@0oooo00<000000?ooo`3oool02@3oool2000000h0
oooo00<000000?ooo`3oool04P3oool2000003H0oooo0P00000:0?ooo`03
0000003oool0oooo0140oooo0P0000090?ooo`030000003oool0oooo01<0
oooo0P00000f0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`80
0000403oool2000001l0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo000S0?ooo`800000
:03oool300000100oooo0P00000<0?ooo`800000A03oool2000000X0oooo
00<000000?ooo`3oool00P3oool2000000/0oooo0P0000060?ooo`800000
103oool2000000<0oooo00<000000?ooo`3oool03P3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P00000<0?ooo`800000303oool2000000l0
oooo00<000000?ooo`3oool00P3oool200000340oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`8000002@3oool2000000l0oooo00<000000?ooo`3o
ool00P3oool200000340oooo00<000000?ooo`3oool00P3oool2000000X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`80
00003P3oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000
oooo0?ooo`0K0?ooo`800000=`3oool2000000<0oooo00<000000?ooo`3o
ool03@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00000<0?oo
o`8000003@3oool2000000h0oooo00<000000?ooo`3oool00P3oool20000
0340oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool20000
00l0oooo00<000000?ooo`3oool00P3oool200000340oooo00<000000?oo
o`3oool00P3oool2000000X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`0D0?oo
o`<000002@3oool00`000000oooo0?ooo`0J0?ooo`8000001@3oool20000
00T0oooo0`00000K0?ooo`008`3oool2000002L0oooo0P0000000`3oool0
00000000000?0?ooo`800000303oool2000004@0oooo0P00000;0?ooo`03
0000003oool0oooo00<000002`3oool2000000H0oooo0P0000050?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool2000000d0
oooo0P00000<0?ooo`8000003`3oool00`000000oooo0?ooo`0300000380
oooo00<000000?ooo`3oool00`00000:0?ooo`8000003P3oool00`000000
oooo0?ooo`03000000X0oooo0P00000?0?ooo`030000003oool0oooo00<0
0000<P3oool00`000000oooo0?ooo`03000000X0oooo0P00000K0?ooo`03
0000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80
000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0J0?ooo`80
0000>03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo0P00000=0?ooo`8000003@3oool2000000h0oooo00<000000?ooo`3o
ool00`00000b0?ooo`030000003oool0oooo00<000002`3oool2000000d0
oooo00<000000?ooo`3oool00`00000:0?ooo`8000003`3oool00`000000
oooo0?ooo`0300000380oooo00<000000?ooo`3oool00`00000:0?ooo`80
00003@3oool00`000000oooo0?ooo`03000000l0oooo00<000000?ooo`3o
ool04`3oool2000000030?ooo`000000000000T0oooo00<000000?ooo`3o
ool06@3oool2000000D0oooo0P0000080?ooo`80000000<0oooo00000000
00006P3oool002<0oooo0P0000050?ooo`H000006@3oool400000080oooo
00<000000?ooo`3oool03P3oool2000000/0oooo0`0000090?ooo`D00000
2`3oool300000080oooo0`0000080?ooo`@0000000@0oooo000000000000
00001`3oool5000000L0oooo0P00000<0?ooo`@00000303oool2000000H0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo1@00000:0?ooo`03
0000003oool0oooo00@0oooo0P00000?0?ooo`800000203oool400000100
oooo1000000Q0?ooo`030000003oool0oooo0100oooo1000000:0?ooo`<0
00003`3oool4000000T0oooo1000000@0?ooo`@00000803oool00`000000
oooo0?ooo`0A0?ooo`@000002P3oool3000001`0oooo1000000>0?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool0203oool2000001/0oooo0P00000G0?ooo`H0
0000703oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000
oooo0?ooo`040?ooo`8000003`3oool2000000T0oooo1000000?0?ooo`@0
00008@3oool00`000000oooo0?ooo`0@0?ooo`@000002`3oool3000000h0
oooo100000090?ooo`@00000403oool400000240oooo00<000000?ooo`3o
ool0403oool4000000X0oooo0`00000>0?ooo`@000003`3oool00`000000
oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`03
0000003oool0oooo00P0oooo0P00000J0?ooo`8000001@3oool2000000D0
oooo100000020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool002<0oooo0P0000040?ooo`80000000<0oooo0000003oool0
0P3oool2000001P0oooo00<000000?ooo`3oool04`3oool2000000/0oooo
100000090?ooo`040000003oool0oooo0?ooo`800000203oool200000080
oooo100000000`3oool000000?ooo`050?ooo`8000000`3oool200000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`<0
0000=P3oool00`000000oooo0?ooo`0N0?ooo`8000007@3oool3000003D0
oooo00<000000?ooo`3oool07`3oool2000002l0oooo00<000000?ooo`3o
ool00P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool2000001H0
oooo0P0000000`3oool000000?ooo`020?ooo`8000006`3oool00`000000
oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`80
00006P3oool3000003D0oooo00<000000?ooo`3oool07`3oool2000001`0
oooo0`00000f0?ooo`030000003oool0oooo01h0oooo0P00000R0?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0
oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00L0oooo000S0?ooo`800000103oool010000000oooo
0?ooo`00000N0?ooo`030000003oool0oooo0180oooo0P00000:0?ooo`<0
000000<0oooo0000003oool03@3oool2000000L0oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
00001`3oool2000000H0oooo0P00000<0?ooo`800000103oool200000580
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1?0?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0
oooo0P00000J0?ooo`8000005P3oool010000000oooo0?ooo`00000P0?oo
o`8000001@3oool2000000`0oooo0P0000040?ooo`800000DP3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool03@3oool20000
01T0oooo0P0000050?ooo`8000001`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00L0oooo000S0?ooo`800000103oool010000000
oooo0?ooo`00000O0?ooo`030000003oool0oooo0140oooo0P00000:0?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool20000
00@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?oo
o`3oool00P3oool200000580oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`1?0?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00`0oooo0P00000J0?ooo`8000005P3oool01000
0000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00<0oooo0P00000=
0?ooo`030000003oool0oooo0080oooo0P00001B0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0@@3oool2000000@0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2
000000D0oooo0P0000080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01`3oool002<0oooo0P0000050?ooo`030000003oool00000
00<00000703oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool30000
0080oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000040?oo
o`8000001`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P0000040?oo
o`050000003oool0oooo0?ooo`0000001`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
001B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0C`3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`0<0?ooo`8000006P3oool2000001L0oooo00<000000?ooo`0000000`00
000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo0P00001B0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0@@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0<0?ooo`8000006@3oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool002<0oooo
0P0000050?ooo`040000003oool0oooo00000080oooo0P00000K0?ooo`03
0000003oool0oooo0100oooo0P0000090?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`800000203oool2000000@0oooo0P0000070?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`l000001P3oool2000000H0oooo0P0000040?ooo`80
000000<0oooo0000000000001`3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000@0oooo0P0000070?ooo`l0
0000403ooolO000000P0oooo2`0000080?ooo`l00000403oool?00000140
oooo7`0000070?ooo`/00000203oool?000000l0oooo2`0000050?ooo`l0
00001`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0;0?ooo`8000006P3oool2000000H0oooo2`0000060?ooo`04
0000003oool0oooo00000080oooo0P00000H0?ooo`80000000<0oooo0000
000000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000@0oooo0P0000070?ooo`l000004@3ooolO0000
00L0oooo2`0000080?ooo`l000004@3oool?00000100oooo7`0000080?oo
o`/00000203oool?00000100oooo3`0000080?ooo`8000001@3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00000I0?oo
o`8000001@3oool2000000T0oooo00<000000?ooo`3oool0303oool;0000
00@0oooo000S0?ooo`8000001@3oool2000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool00000
0140oooo0P0000090?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`8000002P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`070?oo
o`800000703oool2000000H0oooo0P0000050?ooo`<00000203oool20000
00<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00001B0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0C`3oool20000
00H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000`0oooo0P00000J0?ooo`8000005`3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool05`3oool3000000L0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`800000DP3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P000006
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`8000006@3oool2000000D0oooo0P0000060?ooo`050000003o
ool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`070?ooo`008`3o
ool2000000L0oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`8000001@3o
ool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0203o
ool4000000/0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool01`3oool00`000000
oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P00000@0?ooo`L0
0000303oool200000580oooo00<000000?ooo`3oool07P3oool2000005D0
oooo00<000000?ooo`3oool07`3oool2000002h0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000J0?ooo`8000006@3oool30000
00<0oooo00<000000?ooo`3oool0803oool7000000`0oooo0P00001B0?oo
o`030000003oool0oooo01l0oooo0P00001E0?ooo`030000003oool0oooo
01h0oooo0P00000Q0?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`8000006@3oool2000000D0oooo0P0000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`07
0?ooo`008`3oool2000000T0oooo1@00000H0?ooo`D00000403oool20000
00L0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`0;0?oo
o`L00000203oool4000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P00000A0?oo
o`8000000`3oool00`000000oooo0?ooo`0:0?ooo`800000DP3oool00`00
0000oooo0?ooo`0N0?ooo`800000E@3oool00`000000oooo0?ooo`0O0?oo
o`800000;P3oool2000000P0oooo1`0000060?ooo`D000002`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo0P00000K0?oo
o`D000008`3oool2000000<0oooo00<000000?ooo`3oool02P3oool20000
0580oooo00<000000?ooo`3oool07`3oool2000005D0oooo00<000000?oo
o`3oool07P3oool200000240oooo0P0000080?ooo`L000001P3oool50000
00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`8000001@3oool2000000L0oooo1@00000A0?ooo`030000003oool0oooo
00L0oooo000S0?ooo`8000006@3oool200000180oooo0`0000000`3oool0
0000000000080?ooo`800000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P00000Z0?ooo`030000003oool0oooo00L0
oooo0P00000L0?ooo`8000001P3oool200000140oooo0P00000@0?ooo`80
0000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`80
00002P3oool00`000000oooo0?ooo`0>0?ooo`8000008@3oool6000000D0
oooo0P00000E0?ooo`800000403oool200000580oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3o
ool03@3oool2000000D0oooo0P00000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool002<0oooo0P00000H0?ooo`800000
00<0oooo0000000000003`3oool010000000oooo0?ooo`3oool3000000P0
oooo0P00000@0?ooo`030000003oool0oooo00T0oooo0P00000Z0?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool200000140
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00001B0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0D03oool2000001X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool010000000oooo0?ooo`3oool6000000L0oooo0P00000Q0?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
000000004`3oool2000000H0oooo00<000000?ooo`3oool01`3oool20000
0580oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`120?oo
o`8000006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo100000030?ooo`040000003oool0oooo0?ooo`H000001P3oool2
000000D0oooo0P00000=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool002<0oooo0P00000H0?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo0P00000@0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`800000:P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
0000000001`0oooo0P0000060?ooo`8000004P3oool2000000D0oooo00<0
00000?ooo`3oool01`3oool200000?l0oooo7`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool01@3oool200000280oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo0P00003o0?oooa80oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000003@3o
ool00`000000oooo0?ooo`0G0?ooo`008`3oool200000100oooo1`000002
0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?oo
o`020?ooo`800000203oool200000140oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`03000002X0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000001`0oooo00<000000?ooo`3oool01@3o
ool200000180oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00
003o0?ooob00oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00004`3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000?l0
oooo4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3oool002@0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
00l0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00<0
00000?ooo`3oool01`3oool3000000D0oooo00<000000?ooo`3oool01@3o
ool4000002T0oooo2`0000020?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`T000002P3o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000004P3oool9000000X0oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`00903oool00`000000oooo0?ooo`0G0?ooo`<0000000<0oooo0000003o
ool03`3oool4000000030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool0203oool8000000X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00P0
oooo1@00000K0?ooo`P000001`3oool4000000040?ooo`00000000000000
0280oooo2000000H0?ooo`D000006P3oool8000000L0oooo10000000103o
ool0000000000000000S0?ooo`D00000;@3oool2000002/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S
0?ooo`8000001P3oool3000000030?ooo`000000oooo02@0oooo00<00000
0?ooo`3oool0203oool5000001/0oooo200000070?ooo`@0000000@0oooo
00000000000000008P3oool8000001P0oooo1@00000J0?ooo`P000001`3o
ool4000000040?ooo`0000000000000002<0oooo1@00000O0?ooo`800000
;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0E0?ooo`00903oool2000001T0oooo00<000000?ooo`0000007`3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0n0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P0000080?ooo`8000008`3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000001X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool200000080oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`020?ooo`800000:`3oool2000002X0oooo00@000000?ooo`0000000000
2P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000L0oooo
0P00000V0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
9P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000001X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
0`3oool200000080oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
0P3oool2000001T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`020?ooo`8000007@3oool2000002/0oooo
00@000000?ooo`00000000002P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo0P0000050?ooo`8000003`3oool010000000
oooo00000000000E0?ooo`00903oool2000001T0oooo00<000000?ooo`3o
ool07`3oool2000000T0oooo0P0000060?ooo`030000003oool0oooo03h0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool2000000P0oooo0P00000S0?ooo`8000003`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0Y0?ooo`800000>P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool200000280oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo02H0oooo0P00000?0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01/0oooo0P00000k0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000002P0oooo000U0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0
oooo0P00000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000002H0oooo00<000000?ooo`3oool0803oool2000001X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`80
0000:P3oool2000002X0oooo0P00000f0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool200000003
0?ooo`000000000000P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0=0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo0P00000V0?ooo`030000003oool0oooo0200
oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000002X0oooo0P00000L0?ooo`800000=`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09`3oool002D0oooo00<000000?ooo`3oool0
5`3oool200000240oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000050?ooo`h00000=03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo0P00000L0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000002H0
oooo00<000000?ooo`3oool07`3oool2000001/0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`800000:@3oool2000002@0
oooo2P00000d0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00
000000000?ooo`02000000L0oooo00<000000?ooo`3oool08P3oool30000
00P0oooo0P00000X0?ooo`030000003oool0oooo00d0oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
02H0oooo00<000000?ooo`3oool07`3oool2000001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000:@3oool20000
01H0oooo2P00000e0?ooo`8000000P3oool2000000@0oooo00D000000?oo
o`00000000000?ooo`02000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0W0?ooo`009P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00H0oooo0P0000190?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool20000
01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`8000009P3oool00`000000oooo0?ooo`0O0?ooo`8000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000Y0?oo
o`8000009@3oool00`000000oooo0?ooo`020?ooo`800000=`3oool40000
00D0oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo
05T0oooo00<000000?ooo`3oool0303oool2000001`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000009P3oool00`00
0000oooo0?ooo`0O0?ooo`8000006`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000Y0?ooo`8000005`3oool00`00
0000oooo0?ooo`020?ooo`800000>03oool4000000D0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0:03oool002H0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool02`3oool3000001d0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000002H0
oooo00<000000?ooo`3oool07@3oool3000001`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000002L0
oooo0`00000U0?ooo`030000003oool0oooo0080oooo0P00001=0?ooo`03
0000003oool0oooo05T0oooo00<000000?ooo`3oool02`3oool3000001d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000002H0oooo00<000000?ooo`3oool07@3oool3000001`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000002L0oooo0`00000G0?ooo`030000003oool0oooo0080
oooo0P00001=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0:03oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool02@3oool3000001l0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo02H0
oooo00<000000?ooo`3oool06`3oool3000001h0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
02D0oooo0`00000W0?ooo`040000003oool0oooo0?ooo`800000C03oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo0`00000O
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`0V0?ooo`030000003oool0oooo01/0oooo0`00
000N0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`0U0?ooo`<000006@3oool010000000oooo
0?ooo`3oool2000004`0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0Y0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool02`3oool2000000L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00H0oooo1P00000O0?ooo`8000002@3oool4000000<0oooo
00<000000?ooo`3oool0903oool2000001T0oooo1P00000N0?ooo`800000
2@3oool4000000<0oooo00<000000?ooo`3oool0803oool6000002P0oooo
00<000000?ooo`3oool00P00001<0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool01P3oool6000001l0oooo0P0000090?ooo`@00000
0`3oool00`000000oooo0?ooo`0T0?ooo`8000006@3oool6000001h0oooo
0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`0P0?ooo`H00000
6P3oool00`000000oooo0?ooo`02000004`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Y0?ooo`00aP3oool2000004@0oooo1000
000Q0?ooo`800000=`3oool2000001T0oooo1000000P0?ooo`800000<`3o
ool4000002X0oooo0P0000000`3oool000000000002c0?ooo`@000008@3o
ool2000003L0oooo0P00000I0?ooo`@00000803oool2000003<0oooo1000
000L0?ooo`80000000<0oooo000000000000O`3oool00<00oooo00<00000
0?ooo`3oool00`3oool2000004@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`030?ooo`800000<@3oool00`000000oooo0?ooo`03
0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo0P00000c0?ooo`030000003oool0oooo02`0oooo00@00000
0?ooo`0000000000/`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00<0oooo0P00000a0?ooo`030000003oool0oooo00<0oooo0P00
000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3o
ool2000003<0oooo00<000000?ooo`3oool07P3oool010000000oooo0000
0000001o0?ooo`00`03oool00`000000oooo0?ooo`020?ooo`<00000A@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo0`00
000a0?ooo`030000003oool0oooo0080oooo0`00000J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool00P3oool3000003@0oooo00<0
00000?ooo`3oool0;03oool300000;@0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`020?ooo`<00000<@3oool00`000000oooo0?oo
o`020?ooo`<000006P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0080oooo0`00000d0?ooo`030000003oool0oooo01h0oooo0`00
001o0?ooo`00`@3oool010000000oooo0?ooo`3oool2000004H0oooo1P00
000I0?ooo`040000003oool0oooo0?ooo`800000<`3oool010000000oooo
0?ooo`3oool2000001/0oooo1P00000H0?ooo`040000003oool0oooo0?oo
o`800000=@3oool6000002X0oooo0P00002d0?ooo`H000006@3oool01000
0000oooo0?ooo`3oool2000003<0oooo00@000000?ooo`3oool0oooo0P00
000K0?ooo`H00000603oool010000000oooo0?ooo`3oool2000003D0oooo
1P00000L0?ooo`800000O`3oool00<80oooo100000170?ooo`H000006P3o
ool4000003D0oooo1000000L0?ooo`H000006@3oool4000003H0oooo1P00
000Z0?ooo`800000]03oool6000001X0oooo1000000e0?ooo`@00000703o
ool6000001T0oooo1000000f0?ooo`H00000703oool2000007l0oooo003o
0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oo
och0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0oooo
o`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o
0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oo
och0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0oooo
o`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oooch0oooo003o
0?ooool0ooooo`3ooooo0?oooch0oooo003o0?ooool0ooooo`3ooooo0?oo
och0oooo003o0?ooooX0oooo1000000/0?ooo`@00000o`3ooooo0?ooo`l0
oooo003o0?ooooT0oooo0P0000020?ooo`800000:P3oool200000080oooo
0P00003o0?ooool0oooo3P3oool00?l0oooooP3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`00o`3ooonZ
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo003o0?oo
ojT0oooo0P00000/0?ooo`030000003oool0oooo01L0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool20000
00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo103oool00?l0ooooZ03oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool2000000/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool000D0oooo
1000003o0?oooil0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0oooo
0P3oool000@0oooo0`0000020?ooo`030000003oool0oooo0?l0ooooG03o
ool5000000L0oooo1@00000N0?ooo`@0000000@0oooo0000000000000000
203oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo
0?ooo`0:0?ooo`@0000000@0oooo00000000000000001@3oool2000000L0
oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`8000001`3oool5000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo0P00003o0?ooool0oooo0`3oool000<0oooo
0`0000040?ooo`030000003oool0oooo0?l0ooooFP3oool2000000<0oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000006`3oool2000000<0
oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool200000100oooo00<000000?ooo`3oool02@3oool2000000<0
oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo0P0000020?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000080
oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`00
0`3oool3000000D0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000
003oool0oooo00<0oooo0P00000;0?ooo`8000006P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000:0?ooo`@00000303oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000X0oooo1000000;0?ooo`800000
o`3ooooo0?ooo`80oooo000;0?ooo`030000003oool0oooo0600oooo1@00
003b0?ooo`8000001@3oool2000000/0oooo0P00000J0?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`8000001P3oool2000000l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000o`3o
oooo0?ooo`80oooo000;0?ooo`800000F@3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`800000J`3oool00`000000oooo0?oo
o`220?ooo`8000001@3oool2000000/0oooo0P0000080?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P00
00060?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P0000060?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000006P3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001T0oooo0P00003o0?ooool0oooo0P3oool000/0oooo0P00001I
0?ooo`030000003oool0oooo00/0oooo0P00001Z0?ooo`030000003oool0
oooo0880oooo0P0000050?ooo`8000002`3oool2000000T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2
000000H0oooo0`0000090?ooo`/000001P3oool00`000000oooo0?ooo`04
0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo300000070?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool<000000H0oooo0P00003o0?ooool0oooo0P3oool0
00`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0<0?oo
o`800000J`3oool00`000000oooo0?ooo`210?ooo`800000103oool30000
00X0oooo0P0000020?ooo`H000000P3oool00`000000oooo0?ooo`020?oo
o`@000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00H0oooo0P0000070?ooo`030000003oool0000000d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00D0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000J0?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000006@3oool20000
0?l0ooooo`3oool20?ooo`00303oool00`000000oooo0?ooo`1E0?ooo`80
00003P3oool2000006/0oooo00<000000?ooo`3oool0P@3oool2000000@0
oooo0P0000090?ooo`@000000P3oool2000000<0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo0P0000090?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool01@3oool2000000L0oooo0`000000
0`3oool000000?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P00003o0?ooool0oooo0P3o
ool000`0oooo0P00001F0?ooo`030000003oool0oooo00d0oooo0P00001/
0?ooo`030000003oool0oooo0800oooo1`00000<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo100000030?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`<0000000<0oooo0000000000002`3oool0
0`000000oooo0?ooo`0<0?ooo`@000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2
000000T0oooo1P00000;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool2000000d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo0@3oool000`0oooo0P00001F0?oo
o`030000003oool0oooo00`0oooo0P00001]0?ooo`030000003oool0oooo
0840oooo0P00000@0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo0P0000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool20000
00<0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00P0oooo0P00003o0?ooool0oooo0`3oool000`0oooo0P00001E0?ooo`80
0000303oool4000006d0oooo0P0000220?ooo`800000403oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo0P00000F0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool2000000P0oooo1P0000090?ooo`03
0000003oool0oooo0?l0ooooo`3oool20?ooo`00303oool2000005D0oooo
0P00000>0?ooo`030000003oool0oooo06`0oooo0P0000230?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool2000001/0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo000<0?oo
o`800000E@3oool00`000000oooo0?ooo`0=0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0440oooo0P00000:0?ooo`030000003oool0oooo00<000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo0?l0ooooo`3oool30?ooo`00303oool2000005D0oooo00<000000?oo
o`3oool03@3oool2000000l0oooo0P00000O0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool07@3oool2000001l0oooo00<000000?oo
o`3oool0@`3oool2000000T0oooo100000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`08
0?ooo`/000001@3oool00`000000oooo0?ooo`070?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`/000001@3oool00`000000oooo0?ooo`05
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`3o
0?ooool0oooo103oool000`0oooo0P00000?0?ooo`<00000@P3oool20000
00X0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?oo
o`3oool0503oool3000000T0oooo00<000000?ooo`3oool0>P3oool20000
01d0oooo00<000000?ooo`3oool0503oool3000000T0oooo00<000000?oo
o`3oool0603oool3000003T0oooo0P0000000`3oool00000000000050?oo
o`040000003oool0000000000080oooo0P00001^0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`000000o`3ooooo0?ooo`l0oooo000<0?oo
o`<000003@3oool2000000030?ooo`00000000000440oooo0P00000;0?oo
o`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0C0?oo
o`80000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0i0?oo
o`8000007@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000002@3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo0000
00000000>@3oool3000000H0oooo00<000000?ooo`3oool01000001[0?oo
o`050000003oool0oooo0?ooo`000000;P3oool200000?l0ooooo`3oool?
0?ooo`00303oool3000000X0oooo100000020?ooo`030000003oool0oooo
01h0oooo1@0000020?ooo`D0000000<0oooo0000000000000`0000000`3o
ool0000000000007000000030?ooo`00000000000080000000<0oooo0000
00000000303oool4000000h0oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`080?oo
o`8000008@3oool00`000000oooo0?ooo`090?ooo`@000002@3oool20000
00D0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo
00P0oooo0P0000070?ooo`<000000P3oool3000000D0oooo100000020?oo
o`030000003oool0oooo0;<0oooo0P0000000`3oool000000000000^0?oo
o`800000o`3ooooo0?ooo`l0oooo000<0?ooo`<000002`3oool00`000000
oooo0?ooo`0S0?ooo`8000000`3oool200000080oooo0P0000040?ooo`80
00000`3oool200000080oooo0P0000040?ooo`8000000P3oool2000001h0
oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3oool0
00000?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`000000103o
ool000000000000000040?ooo`030000003oool0oooo0;T0oooo0`00000`
0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`00303oool30000
00`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool2000000@0oooo0P0000030?ooo`8000000P3oool20000
00@0oooo0P0000020?ooo`8000007@3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000803oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
0?l0ooooo`3ooook0?ooo`00303oool3000000d0oooo00<000000?ooo`3o
ool0903oool3000000<0oooo0P0000040?ooo`8000000`3oool200000080
oooo0P0000040?ooo`8000000P3oool2000001d0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool0303oool200000200
oooo00<000000?ooo`3oool02@3oool2000000@0oooo0P0000050?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool0303oool2000000H0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool700000003
0?ooo`000000000000D00000o`3ooooo0?ooon<0oooo000<0?ooo`<00000
3@3oool00`000000oooo0?ooo`0S0?ooo`<00000103oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000
7@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`800000803oool00`000000oooo0?ooo`090?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`800000203oool9000000D0oooo
0P0000030?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00`0oooo0P0000060?ooo`8000000`3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooooX0oooo
000<0?ooo`<000003P3oool00`000000oooo0?ooo`0Q0?ooo`<000001@3o
ool2000000@0oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool02`3oool2000001/0oooo2`00
00070?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`0O0?ooom`00000o`3oooom0?ooo`00303oool3
000000/0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`8000001`3o
ool2000000@0oooo0P0000030?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`8000007@3oool2000000H0oooo0P0000030?ooo`8000001`3o
ool01@000000oooo0?ooo`3oool0000000`0oooo0P00000P0?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000303oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3ooooo
0?ooooX0oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`800000103oool2000000<0oooo0P0000020?ooo`<000000`3oool2
00000080oooo0P00000M0?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`800000803oool00`000000oooo0?ooo`0:0?ooo`@000000P3o
ool2000000@0oooo0P0000090?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P0000080?ooo`8000000P3oool2000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L0
000000<0oooo0000000000001@00003o0?ooool0ooooh`3oool000d0oooo
0P00000<0?ooo`D000008@3oool5000000030?ooo`000000000000800000
103oool6000000<0oooo0P0000000`3oool0000000000002000000<0oooo
0P00000M0?ooo`800000203oool7000000H0oooo1@00000;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<000001@3oool2000000X0oooo
00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo
1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`090?ooo`@00000
00<0oooo0000003oool0103oool500000?l0ooooo`3ooooi0?ooo`003@3o
ool2000001<0oooo0`0000000`3oool000000000000<0?ooo`D000007`3o
ool2000000P0oooo0P00000N0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0P00
000:0?ooo`030000003oool00000008000003@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`80000000<0
oooo0000003oool0o`3ooooo0?ooool0oooo0P3oool000d0oooo0P00000B
0?ooo`040000003oool0oooo0?ooo`<000003P3oool00`000000oooo0?oo
o`0O0?ooo`800000203oool2000001h0oooo0P00000J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@0
00000?ooo`3oool0oooo1P00000=0?ooo`030000003oool0oooo00/0oooo
0P0000090?ooo`8000002`3oool3000000h0oooo0P00000J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool2000000030?oo
o`000000oooo0?l0ooooo`3ooooo0?ooo`80oooo000=0?ooo`8000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool07`3oool2000000P0oooo0P00000O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0I0?ooo`8000002@3oool2000000/0
oooo0`00000?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000?l0
ooooo`3ooooo0?ooo`<0oooo000=0?ooo`8000004P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool7000000@0oooo00<000000?ooo`3oool0
403oool2000000d0oooo0P0000080?ooo`800000803oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo0`00003o0?ooool0ooooo`3oool30?ooo`003@3oool2000001<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000d0oooo00<000000?oo
o`3oool0403oool2000000d0oooo0P0000090?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo01/0oooo0`0000090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo1000003o0?ooool0ooooo`3oool30?ooo`003@3oool20000
01@0oooo100000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0203oool8000002X0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo01D0oooo0`00002C0?ooo`H00000o`3ooooo0?oo
ofT0oooo000=0?ooo`8000009`3oool00`000000oooo0?ooo`0Z0?ooo`80
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0
oooo00@000000?ooo`00000000002P3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000002H0oooo0P00000j0?ooo`040000003oool00000
00000:d0oooo0P00003o0?ooool0ooooJ`3oool000d0oooo0P00000W0?oo
o`030000003oool0oooo02X0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool20000
0>/0oooo0P00003o0?ooool0ooooJ`3oool000d0oooo0`00000T0?ooo`<0
0000;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`3Z0?ooo`800000o`3ooooo0?ooof/0oooo000=0?ooo`<00000
9P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0=P3oool200000080oooo0P0000040?ooo`050000
003oool000000000003oool00P00000V0?ooo`030000003oool0oooo0>X0
oooo0P00003o0?ooool0ooooJ`3oool000h0oooo0P00001E0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0=`3oool4000000D0oooo
00<000000?ooo`3oool00`00000V0?ooo`030000003oool0oooo0>/0oooo
0P00003o0?ooool0ooooJ`3oool000h0oooo0P00001E0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`3[0?ooo`800000o`3ooooo0?ooof/0oooo000>0?ooo`800000EP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0k03oool200000?l0ooooo`3ooom[0?ooo`003P3oool20000
05H0oooo00<000000?ooo`3oool02`3oool2000006X0oooo00<000000?oo
o`3oool0k03oool200000?l0ooooo`3ooom[0?ooo`003`3oool2000006<0
oooo0P00003o0?oooeX0oooo0P00003o0?ooool0ooooJ`3oool000l0oooo
0P00001M0?ooo`030000003oool0oooo00<0oooo0P00003o0?oooeX0oooo
0P00003o0?ooool0ooooJ`3oool000l0oooo0P00001M0?ooo`030000003o
ool0oooo0080oooo0`00003o0?oooeX0oooo0P00003o0?ooool0ooooJ`3o
ool00100oooo0P0000040?ooo`<00000EP3oool010000000oooo0?ooo`3o
ool200000?l0ooooF@3oool400000?l0ooooo`3ooom[0?ooo`004@3oool2
000000<0oooo0`00001G0?ooo`@00000o`3ooomL0?ooo`800000o`3ooooo
0?ooof/0oooo000B0?ooo`H00000o`3ooooo0?ooool0ooooo`3ooolV0?oo
o`00o`3ooooo0?ooool0ooooo`3oooln0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1082, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Cosh", "Program"],
  " and ",
  StyleBox["Power", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox["cosh", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox["power", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0032"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0032"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"cosh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", "\[Alpha]",
                     " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}]}]}], ")"}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0032"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0032.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Cosh[(2/3) (a z)^(3/2)] AiryAi[a z], z] \
== 
 (z^\[Alpha] (3 (1 + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
      (-(4/3)) (a z)^(3/2)] + 3 (1 + \[Alpha]) Gamma[4/3] 
     HypergeometricPFQ[{1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
      (4/3) (a z)^(3/2)] - 3^(1/3) a z \[Alpha] Gamma[2/3] 
     (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
       {5/3, 5/3 + (2 \[Alpha])/3}, (-(4/3)) (a z)^(3/2)] + 
      HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
       {5/3, 5/3 + (2 \[Alpha])/3}, (4/3) (a z)^(3/2)])))/
  (6 3^(2/3) \[Alpha] (1 + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Cosh\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]], \"]\"]], \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \
\", RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \
\"\[Alpha]\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \
\", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \")\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \
\" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \")\"]], \
\" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"-\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \
\"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"+\", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", RowBox[List[FractionBox[\"2\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \
\"3\"], \",\", RowBox[List[FractionBox[\"5\", \"3\"], \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \
\")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"6\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
\"\[Alpha]\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
\"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \
\"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Cosh</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> \
<mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> \
<mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> \
<mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>6</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Cosh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", "z_"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008l0000Vb000`400?l0
0000o`00003oo`3ooooo0?oooch0oooo00140?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool004@0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`<000005@3oool3000001X0oooo0`00000@0?ooo`<0
0000503oool3000001/0oooo0`00000@0?ooo`<00000:`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`<0
00006`3oool3000000l0oooo0`00000E0?ooo`<000006P3oool300000100
oooo0`0000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00130?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`050000003oool0oooo0?ooo`0000004P3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000
003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo0140
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000001<0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`050000003oool0oooo0?ooo`00
00003P3oool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00120?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00@P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000D0?ooo`<000006P3oool3
00000100oooo0`00000D0?ooo`<000006`3oool300000100oooo0`00000]
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`02000001@0oooo0`00000K0?ooo`<000003`3oool3
000001D0oooo0`00000J0?ooo`<00000403oool3000004H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`040?ooo`@000005`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00@0oooo1000000G0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00120?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00120?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000001P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0303oool4000000X0oooo100000030?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`000000603oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`00
0000oooo0?ooo`0<0?ooo`<000006P3oool3000000L0oooo00<000000?oo
o`3oool01P3oool3000000H0oooo00<000000?ooo`3oool02`3oool30000
01/0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`0000090?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`00
0000oooo0?ooo`0;0?ooo`<000006`3oool3000000H0oooo00<000000?oo
o`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0303oool30000
01X0oooo0`0000070?ooo`030000003oool0oooo00H0oooo0`0000090?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0B0?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo0080oooo100000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo
00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000T0oooo00D0
00000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00120?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`090?ooo`D000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0480oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?oo
o`3oool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool9
000000X0oooo4P0000050?ooo`H000001@3oool9000000T0oooo2@00000;
0?oooa8000001@3oool6000000D0oooo2@0000090?ooo`T000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo1P0000050?ooo`<00000103oool010000000oooo0?oo
o`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`T00000
2P3ooolB000000D0oooo1P0000050?ooo`T000002P3oool9000000X0oooo
4P0000050?ooo`H000001@3oool9000000X0oooo2@0000040?ooo`040000
003oool0oooo0?ooo`H000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00@P3oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool09@3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00`0oooo100000090?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00120?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00480oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
00050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0012
0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2Q0?ooo`03
0000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`000000
oooo0?ooo`090?ooo`H000001`3oool00`000000oooo0?ooo`2g0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0D0?ooo`H000001`3oool00`000000oooo0?ooo`2_0?oo
o`030000003oool0oooo01h0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00120?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0]P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00480oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2g
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0d03o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo0`00
000?0?ooo`D00000103oool5000001@0oooo1@00000?0?ooo`<000003`3o
ool5000000@0oooo1@00000E0?ooo`<000004P3oool00`000000oooo0?oo
o`0K0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`<000003`3o
ool5000000@0oooo1@00000E0?ooo`D000003P3oool3000000l0oooo1@00
00040?ooo`D000005@3oool300000100oooo0`00000f0?ooo`<000000`3o
ool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00480oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo008000003P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`02
00000140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00000>
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000001H0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`03
0000003oool0oooo008000003P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0
oooo00800000403oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00120?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006@3o
ool00`000000oooo0?ooo`0<0?ooo`D00000;03oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00130?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P00000F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`800000603oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
000002`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool2000001L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`00@`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00H0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`3oool000000?ooo`00000F0?ooo`030000003oool0oooo0100
oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3o
ool000000?ooo`00000F0?ooo`8000003`3oool00`000000oooo0000000/
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool2
00000140oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`00
0000oooo000001L0oooo00<000000?ooo`3oool03`3oool200000140oooo
00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo0000
01H0oooo0P00000@0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool004@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`030?ooo`<000004`3oool00`000000
oooo0?ooo`030?ooo`<000006@3oool00`000000oooo0?ooo`0=0?ooo`<0
00004`3oool00`000000oooo0?ooo`030?ooo`<000005P3oool300000100
oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00<0oooo0`00000C0?ooo`030000003oool0oooo00<0
oooo0`00000J0?ooo`030000003oool0oooo00`0oooo0`00000C0?ooo`03
0000003oool0oooo00<0oooo0`00000F0?ooo`<000004@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00150?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool2000002X0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000004@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool006<0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001d0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo
0140oooo0P00001I0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
7P3oool00`000000oooo0?ooo`0@0?ooo`800000F`3oool006@0oooo0`00
000?0?ooo`<000007`3oool300000140oooo0`00000?0?ooo`<00000803o
ool300000140oooo00<000000?ooo`3oool0F03oool3000000l0oooo0`00
000P0?ooo`<00000403oool3000000l0oooo0`00000P0?ooo`<00000403o
ool00`000000oooo0?ooo`1I0?ooo`00o`3ooooo0?oooch0oooo003o0?oo
ool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00o`3ooooo0?oooch0oooo
003o0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00o`3ooooo0?oo
och0oooo001]0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2;0?ooo`00
K@3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00<0oooo0`00000E0?ooo`<00000
503oool3000001@0oooo0`00000W0?ooo`<00000A03oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`030000
003oool0oooo08/0oooo001/0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
4@3oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000009@3oool0
1@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`2:0?ooo`00K03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo08X0oooo001[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0R@3oool006/0oooo00<0
00000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000503o
ool3000001@0oooo0`00000D0?ooo`<000009`3oool3000004H0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`050?ooo`<00000203o
ool00`000000oooo0?ooo`290?ooo`00J`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`040?ooo`@000005`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo08T0oooo001[0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08T0oooo00120?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000001`3oool010000000oooo0?ooo`3oool4000000X0oooo10000003
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0
oooo00/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`290?ooo`00@P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01P3oool3000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02`3oool30000
00/0oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<000000?oo
o`3oool02`3oool3000001h0oooo00<000000?ooo`3oool01P3oool30000
00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0R@3oool003T0
oooo0`0000050?ooo`040000003oool0oooo0?ooo`D000001`3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool010000000oooo0?ooo`3oool4
000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo0080oooo100000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`<00000
1`3oool2000000030?ooo`000000oooo0080oooo100000040?ooo`D00000
0`3oool4000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`290?ooo`00>03oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000002@3oool01@000000oooo0?ooo`3oool000000640oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool2000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`060000003oool0oooo0000003oool000000P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0R@3oool003`0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`D000000`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0000
00080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0R@3oool003`0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`800000103oool6000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool9000000D0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00@000000?ooo`3o
ool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool90000
00X0oooo4P0000090?ooo`T000002`3ooolB000000D0oooo1P0000050?oo
o`030000003oool0oooo00T0oooo2@0000040?ooo`040000003oool0oooo
0?ooo`H000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`H000001P3oool2000000030?oo
o`000000oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`T00000103oool00`000000oooo0?ooo`290?oo
o`00>@3oool3000000D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00T0oooo100000090?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00@00000
0?ooo`3oool000001@3oool3000000L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo000000040?ooo`060000003oool0oooo0000003o
ool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0R@3oool003/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool03@3oool3000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000003oool00P3oool40000
00@0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`290?ooo`00?03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0000000I0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08T0
oooo000h0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0C0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`L0
000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1V0?oo
o`8000006@3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool06`3oool7000000030?ooo`00
0000oooo0140oooo00<000000?ooo`3oool0R@3oool003T0oooo0`00000M
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`H000001`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool07P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool010000000oooo0?ooo`3oool3000002H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`290?ooo`00J`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0[`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0?0?ooo`800000
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0R@3oool006/0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0;00oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00000/0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0R@3oool006/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool3000000l0oooo
1@0000040?ooo`D000003`3oool3000000l0oooo1@0000040?ooo`D00000
8@3oool3000003H0oooo0`0000030?ooo`030000003oool0000000800000
1@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000002`0
oooo00<000000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3o
ool0R@3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`P00000903o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`290?ooo`00J`3oool00`000000oooo0?oo
o`050?ooo`D000001`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`290?ooo`00
K03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool200000100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000008P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0100oooo0`00000`
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2:0?ooo`00K03oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`060000003o
ool0oooo0000003oool000008@3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo08X0oooo001]0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`030?ooo`<000004@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`00000S0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
R`3oool006h0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<0
00000?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`00
0000503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo000000140?ooo`03
0000003oool0oooo04L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo08`0oooo001e0?ooo`800000
:@3oool200000100oooo00D000000?ooo`3oool0oooo0000000H0?ooo`80
0000403oool01@000000oooo0?ooo`3oool0000002X0oooo0P00002B0?oo
o`050000003oool0oooo0?ooo`000000T`3oool007H0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0?0?ooo`<000006P3oool00`00
0000oooo0?ooo`0?0?ooo`<00000;03oool00`000000oooo0?ooo`2A0?oo
o`<00000U03oool00?l0ooooo`3oooln0?ooo`00o`3ooooo0?oooch0oooo
003o0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00o`3ooooo0?oo
och0oooo003o0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00o`3o
oooo0?oooch0oooo003o0?ooool0oooo?P3oool006P0oooo0P00000J0?oo
o`800000o`3ooong0?ooo`00H`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooon^0?ooo`00HP3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooon]0?ooo`00HP3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oon/0?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo[03oool0
03L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool3000000L0oooo00<000000?oo
o`3oool0o`3ooon/0?ooo`003`3oool3000000D0oooo0`00000C0?ooo`D0
0000103oool010000000oooo0?ooo`3oool5000000L0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo1000
00040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3o
oon/0?ooo`003P3oool200000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0o`3ooon/0?ooo`003P3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo08D0oooo000>0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo000000<0oooo
0P0000040?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool00`3oool3000000H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`<00000
503oool3000001@0oooo0`00000E0?ooo`<000009`3oool3000002/0oooo
00<000000?ooo`3oool0Q@3oool000h0oooo00<000000?ooo`3oool00P00
00040?ooo`<000000P3oool400000080oooo00<000000?ooo`3oool00P00
00060?ooo`060000003oool0oooo0000003oool000000`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`050000003oool0oooo0?ooo`000000:`3oool00`00
0000oooo0?ooo`240?ooo`003P3oool4000000L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0103oool3000000D0oooo00<000000?ooo`3oool00P3oool30000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0Q03oool000l0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08<0oooo000?
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool0
0P3oool7000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo00@0
oooo100000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0
oooo0`0000080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000001<0oooo0`00000D0?ooo`<0
00005@3oool3000002L0oooo0`00000]0?ooo`030000003oool0oooo08<0
oooo000A0?ooo`800000103oool300000080oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool4000001H0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`230?oo
o`007@3oool3000000<0oooo00<000000?ooo`0000000P00000j0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`230?ooo`00
HP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0oooo1000000:
0?ooo`@00000103oool00`000000oooo0?ooo`050?ooo`8000001P3oool0
0`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00006`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0P`3oool006P0oooo0`00000K0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000
oooo0?ooo`0;0?ooo`<000002`3oool00`000000oooo0?ooo`060?ooo`<0
00001P3oool00`000000oooo0?ooo`0<0?ooo`<000007@3oool00`000000
oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0P`3oool009H0oooo
00@000000?ooo`3oool0oooo1000000;0?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`040000003oool0oooo0?ooo`D000001`3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool010000000oooo0?ooo`3oool4
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool04P3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo
100000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1k0?ooo`00UP3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo07/0oooo002F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000060?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07/0oooo000<0?ooohD000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo0P0000040?ooo`H000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`T00000103oool00`000000oooo0?oo
o`020?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`T000002P3ooolB000000X0oooo
2@00000:0?oooa8000001@3oool6000000D0oooo00<000000?ooo`3oool0
2@3oool9000000D0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`H00000N`3oool009H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000;0?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo000000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`@000002P3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
07/0oooo002F0?ooo`030000003oool0oooo0080oooo1000000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1k0?oo
o`00UP3oool00`000000oooo0?ooo`060?ooo`D000001@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0000001X0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
00000`0000050?ooo`030000003oool0oooo08<0oooo002F0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`L0000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`1U
0?ooo`8000006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo08<0oooo002F0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo0080oooo0`00000N0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`H00000203oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo02h0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo08<0oooo002F0?ooo`030000003oool0oooo00L0oooo10000005
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0P`3oool009H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2G0?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo08<0oooo001=0?ooo`<00000AP3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool3000000l0oooo1@0000040?ooo`D000003P3oool3
000000l0oooo1@0000040?ooo`D00000903oool00`000000oooo0?ooo`0K
0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<00000
0?ooo`3oool0P`3oool004h0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool000000100oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0P`3oool004h0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0103oool5000000L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000008P3oool50000
02`0oooo00<000000?ooo`3oool0P`3oool004h0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0P00000?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool200000240oooo00@0
00000?ooo`3oool00000;03oool00`000000oooo0?ooo`240?ooo`00CP3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool01P000000oooo0?ooo`000000oooo000000h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000
003oool000008@3oool00`000000oooo0000000/0?ooo`030000003oool0
oooo08@0oooo001>0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`<00000403oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00<0oooo0`00000S0?ooo`030000003oool00000
02/0oooo00<000000?ooo`3oool0Q@3oool004`0oooo00<000000?ooo`00
0000BP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool07@3oool01`000000oooo0?ooo`3oool000000?ooo`000000503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0000001@0oooo00<00000
0?ooo`3oool0:P3oool2000002X0oooo00<000000?ooo`3oool0QP3oool0
04d0oooo0P00002K0?ooo`800000:P3oool200000100oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`800000403oool01@000000oooo0?ooo`3o
ool0000002`0oooo0P00002c0?ooo`00CP3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool03`3oool3
000001T0oooo00<000000?ooo`3oool03`3oool3000002h0oooo00<00000
0?ooo`3oool0/@3oool00?l0ooooo`3oooln0?ooo`00o`3ooooo0?oooch0
oooo003o0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00o`3ooooo
0?oooch0oooo003o0?ooool0oooo?P3oool00?l0ooooo`3oooln0?ooo`00
o`3ooooo0?oooch0oooo003o0?ooool0oooo?P3oool000@0oooo0`00000m
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3oooo2
0?ooo`000`3oool200000080oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`030?ooo`<00000:`3oool00`000000oooo0?ooo`3o0?oo
ol80oooo00070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?oo
o`3oool0o`3oooo10?ooo`00203oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`3o0?oool40oooo00080?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0?l0oooo`03oool000P0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`050?ooo`<00000;@3oool00`000000oooo0?oo
o`3o0?oool00oooo00080?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0?l0oooo`03oool000P0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0o`3oooo00?ooo`00203oool2000003P0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00080?ooo`800000>03oool00`000000oooo0?ooo`050?ooo`<0
00002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0ooooWP3oool000P0oooo0P0000060?ooo`@00000
5`3oool2000000@0oooo0P0000030?ooo`<000000P3oool3000000050?oo
o`00000000000?ooo`0000004P3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo0080oooo100000030?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H0000000<0oooo
0000003oool00P3oool2000000030?ooo`000000oooo0080oooo10000003
0?ooo`040000003oool0oooo0?ooo`<0000000<0oooo000000000000103o
ool400000?l0ooooSP3oool000P0oooo0P0000060?ooo`040000003oool0
oooo000001H0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`D000000P3oool010000000oooo0?ooo`0000040?ooo`X00000
o`3ooon00?ooo`00203oool2000000L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000040?ooo`030000003oool0oooo0?l0
ooooSP3oool000P0oooo0P0000080?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`80
0000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00<0oooo2@0000040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool5000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060000
003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo00080?ooo`8000001`3oool00`000000oooo0000000F0?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00800000103oool00`000000oooo000000040?ooo`X00000o`3o
oon00?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@000005P3oool2
000000@0oooo0P0000040?ooo`<000000P3oool3000000<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo0080oooo100000020?ooo`030000003oool0
oooo00@0oooo100000040?ooo`@00000o`3ooon=0?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`D00000203oool3000001L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool000000?l0ooooU03oool000T0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o
0?oooi@0oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P0000020?ooo`@000000`3oool00`000000oooo0?ooo`0E0?oo
o`8000001@3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool2
00000?l0ooooU@3oool000T0oooo00<000000?ooo`3oool02P3oool40000
00T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0?l0oooo`03oool000T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
02L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0o`3oooo00?ooo`002@3oool00`00
0000oooo0?ooo`0F0?ooo`8000007P3oool00`000000oooo0?ooo`040?oo
o`D00000703oool3000000<0oooo00<000000?ooo`0000000P0000050?oo
o`030000003oool0oooo0?l0oooo`03oool000T0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000;03oool00`000000oooo0?ooo`3o0?oool00oooo000:0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo`03oool000X0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oooo10?ooo`002P3o
ool010000000oooo0?ooo`3oool2000003<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo
`@3oool000/0oooo00<000000?ooo`3oool00P00000d0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`3o0?oool80oooo000<0?ooo`<00000=P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3oooo3
0?ooo`00B@3oool01@000000oooo0?ooo`3oool000000?l0ooook`3oool0
04X0oooo0`00003o0?oooo00oooo003o0?ooool0oooo?P3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{572, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@K0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolO0?ooo`00b03oool5000004P0oooo1@00000P0?ooo`D0
0000;@3oool5000001X0oooo1@00000S0?ooo`D00000;03oool5000001/0
oooo1@00002?0?ooo`D00000803oool5000002d0oooo1@00000J0?ooo`D0
00008`3oool5000002`0oooo1@00000K0?ooo`D00000S`3oool00<00oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`800000803oool010000000
oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo0?oo
o`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`04
0000003oool0oooo0?ooo`800000A@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`800000803oool01000
0000oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00
000I0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo
0?ooo`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`040000003oool0oooo0?ooo`800000K`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`00`03oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`800000903oool200000300oooo0P00000M0?ooo`8000009P3oool20000
02l0oooo0P00000N0?ooo`800000A03oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool20000
02@0oooo0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?oo
o`8000007P3oool2000006h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00;l0oooo00<000000?ooo`3oool0303oool2000000P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`800000903oool200000300
oooo0P00000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`80
0000A@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`800000903oool200000300oooo0P00000M0?ooo`80
00009P3oool2000002l0oooo0P00000N0?ooo`800000K`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`00_P3oool2000000h0oooo
0P0000080?ooo`030000003oool0oooo00T0oooo0P00000R0?ooo`800000
2@3oool2000000D0oooo0P00000T0?ooo`800000<03oool2000001d0oooo
0P00000V0?ooo`800000;`3oool2000001h0oooo0P0000150?ooo`030000
003oool0oooo03L0oooo0P0000090?ooo`8000001@3oool2000002@0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool2000006l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00;h0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00P0oooo0P0000050?ooo`800000903oool200000300oooo0P00
000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`800000AP3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0oooo0P00
00050?ooo`800000903oool200000300oooo0P00000M0?ooo`8000009P3o
ool2000002l0oooo0P00000N0?ooo`800000L03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`00_P3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0203oool2000000@0oooo0`00000S
0?ooo`800000<03oool2000001d0oooo0P00000V0?ooo`800000;`3oool2
000001h0oooo0P0000170?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0203oool2000000@0oooo0`00000S0?ooo`800000<03oool2
000001d0oooo0P00000V0?ooo`800000;`3oool2000001h0oooo0P00001a
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo002m0?oo
o`800000303oool4000000X0oooo0P0000080?ooo`8000008P3oool20000
00X0oooo0P0000040?ooo`8000008P3oool4000002h0oooo1000000K0?oo
o`@00000903oool4000002d0oooo1000000L0?ooo`@00000A`3oool20000
03H0oooo0P00000:0?ooo`800000103oool200000280oooo1000000^0?oo
o`@000006`3oool4000002@0oooo1000000]0?ooo`@00000703oool40000
0740oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P0000050?oo
o`00_@3oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo0P00000R0?ooo`8000002P3oool7000002D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo04H0oooo0P00000f0?ooo`8000002P3oool7000002D0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0700oooo0P0000050?ooo`80
00001@3oool2000000D0oooo0P0000050?ooo`00_@3oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02P3oool2000002T0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool200000100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
2P3oool2000002T0oooo0P00000`0?ooo`8000007@3oool2000002H0oooo
0P00000_0?ooo`8000007P3oool200000100oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`00J`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool6000000l0oooo1P0000040?ooo`030000003o
ool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo0P00
000`0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000002@3o
ool00`000000oooo0?ooo`0J0?ooo`800000;`3oool2000000T0oooo00<0
00000?ooo`3oool04P3oool2000000l0oooo0P00000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool05@3oool6000000l0oooo1P00
00040?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`030000003o
ool0oooo01T0oooo0P00000`0?ooo`8000002@3oool00`000000oooo0?oo
o`0A0?ooo`8000002@3oool00`000000oooo0?ooo`0J0?ooo`800000;`3o
ool2000000T0oooo00<000000?ooo`3oool04P3oool2000000l0oooo0P00
000J0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool006X0oooo0P00000[0?ooo`<000008P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P0000060?ooo`800000103oool2
000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P00000=0?ooo`800000303oool2000001D0oooo00<0
00000?ooo`3oool00P3oool2000002/0oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`8000002@3oool2000001H0oooo00<000000?ooo`3oool00P3o
ool2000002X0oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`8000003P3o
ool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?oo
o`0J0?ooo`8000005P3oool2000000<0oooo00<000000?ooo`3oool03@3o
ool2000000<0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`800000
303oool2000001D0oooo00<000000?ooo`3oool00P3oool2000002/0oooo
00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000001H0oooo
00<000000?ooo`3oool00P3oool2000002X0oooo00<000000?ooo`3oool0
0P3oool2000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0503oool3000000<0oooo
00<000000?ooo`3oool06P3oool2000000D0oooo0P0000050?ooo`800000
1@3oool2000000@0oooo001Z0?ooo`800000:P3oool2000000030?ooo`00
000000000240oooo0P00000;0?ooo`030000003oool0oooo00<000002`3o
ool2000000H0oooo0P0000050?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`8000005@3o
ool00`000000oooo0?ooo`03000002`0oooo00<000000?ooo`3oool00`00
000:0?ooo`8000003@3oool00`000000oooo0?ooo`03000000X0oooo0P00
000F0?ooo`030000003oool0oooo00<00000:`3oool00`000000oooo0?oo
o`03000000X0oooo0P00000>0?ooo`030000003oool0oooo00<000003P3o
ool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0I0?ooo`8000005`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00D0oooo0P00000>0?ooo`800000303o
ool2000001D0oooo00<000000?ooo`3oool00`00000/0?ooo`030000003o
ool0oooo00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00
000:0?ooo`8000005P3oool00`000000oooo0?ooo`03000002/0oooo00<0
00000?ooo`3oool00`00000:0?ooo`8000003P3oool00`000000oooo0?oo
o`03000000h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`00J@3oool3000000T0oooo1@00000;
0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0
oooo00D0oooo10000000103oool000000000000000070?ooo`D000001`3o
ool2000000`0oooo1000000<0?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103o
ool200000100oooo0P0000080?ooo`@000005P3oool4000001X0oooo00<0
00000?ooo`3oool04@3oool4000000X0oooo0`00000>0?ooo`@000002@3o
ool4000001L0oooo1000000J0?ooo`030000003oool0oooo0100oooo1000
000:0?ooo`<000003`3oool4000000h0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000006P3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?oo
o`040?ooo`800000403oool2000000P0oooo1000000F0?ooo`@000006P3o
ool00`000000oooo0?ooo`0A0?ooo`@000002P3oool3000000h0oooo1000
00090?ooo`@000005`3oool4000001X0oooo00<000000?ooo`3oool0403o
ool4000000X0oooo0`00000?0?ooo`@000003P3oool00`000000oooo0?oo
o`0F0?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000006P3oool2000000D0oooo0P0000050?ooo`8000001@3o
ool2000000@0oooo001Y0?ooo`@000002@3oool010000000oooo0?ooo`3o
ool2000000P0oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`090?ooo`8000000`3oool200000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000H0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo0P00000J0?ooo`<00000=@3o
ool00`000000oooo0?ooo`0O0?ooo`800000703oool3000003H0oooo00<0
00000?ooo`3oool07P3oool200000280oooo00<000000?ooo`3oool00P3o
ool200000080oooo100000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0603oool2000000/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`800000303o
ool00`000000oooo0?ooo`030?ooo`8000006P3oool3000003D0oooo00<0
00000?ooo`3oool07`3oool2000001`0oooo0`00000f0?ooo`030000003o
ool0oooo01h0oooo0P00000R0?ooo`030000003oool0oooo01H0oooo0P00
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool200000080oooo100000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0603oool2000000D0oooo0P00
00050?ooo`8000001@3oool2000000@0oooo001X0?ooo`<0000000<0oooo
0000003oool03@3oool2000000L0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P0000070?ooo`8000001@3oool2000000`0oooo0P000004
0?ooo`800000DP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0440oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000001T0oooo0P00000;0?ooo`030000003oool0
oooo00/0oooo0P0000050?ooo`800000303oool2000000@0oooo0P00001B
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@@3oool2
000001P0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2
000000D0oooo0P0000050?ooo`8000001@3oool2000000@0oooo001X0?oo
o`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool2000000X0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`800000DP3oool00`00
0000oooo0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
01T0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool2000000d0oooo00<000000?ooo`3oool00P3oool20000
0580oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`110?oo
o`800000603oool2000000H0oooo0P0000060?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`8000001@3oool2000000D0oooo0P0000050?ooo`800000103oool006L0
oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000H0oooo0P0000040?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo0P00001B0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0@@3oool2000000D0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000006@3oool2
000000/0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`800000DP3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo0440oooo0P00000B0?ooo`X00000
103oool2000000H0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000001T0oooo0P0000050?ooo`800000
1@3oool2000000D0oooo0P0000040?ooo`00I`3oool2000000@0oooo00<0
00000?ooo`3oool02`3oool2000000P0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`l000001P3o
ool2000000H0oooo0P0000040?ooo`80000000<0oooo0000000000001P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000000000@0oooo0P0000070?ooo`l000004@3ooolO000000L0oooo2`00
00080?ooo`l000004@3oool?00000100oooo7`0000080?ooo`/00000203o
ool?00000100oooo3`0000080?ooo`8000001@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`8000001P3o
ool;000000D0oooo0P0000000`3oool00000000000060?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000103o
ool2000000L0oooo3`00000A0?oooal000001`3oool;000000P0oooo3`00
000A0?ooo`l00000403ooolO000000P0oooo2`0000080?ooo`l00000403o
ool?000000P0oooo0P0000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P00
00050?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`00I`3oool2
000000@0oooo00<000000?ooo`3oool02P3oool2000000X0oooo0P000003
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000D0oooo0`00
00070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3o
ool200000580oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`110?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000001T0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo0`0000070?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`<000001@3oool200000580oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`110?ooo`8000004`3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
00006@3oool2000000D0oooo0P0000050?ooo`8000001@3oool2000000@0
oooo001S0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`080?ooo`@000002`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`070?ooo`800000703oool2000000H0oooo0P00000?0?oo
o`L00000303oool200000580oooo00<000000?ooo`3oool07`3oool20000
05D0oooo00<000000?ooo`3oool07P3oool200000240oooo0P0000070?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0
oooo00h0oooo0P00000;0?ooo`030000003oool0oooo01<0oooo1`00000<
0?ooo`800000DP3oool00`000000oooo0?ooo`0O0?ooo`800000E@3oool0
0`000000oooo0?ooo`0N0?ooo`8000008@3oool2000001@0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0
3P3oool2000000D0oooo0P0000050?ooo`8000001@3oool2000000@0oooo
001U0?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool02`3o
ool7000000H0oooo1@0000090?ooo`@000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool200000100oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P00
001B0?ooo`030000003oool0oooo01l0oooo0P00001E0?ooo`030000003o
ool0oooo01h0oooo0P00000Q0?ooo`800000203oool7000000H0oooo1@00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool2000000/0oooo00<000000?ooo`3oool0503oool2000000<0oooo00<0
00000?ooo`3oool02P3oool200000580oooo00<000000?ooo`3oool07`3o
ool2000005D0oooo00<000000?ooo`3oool07P3oool200000240oooo0P00
000E0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?oo
o`050?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool03@3oool2000000D0oooo0P00
00050?ooo`8000001@3oool2000000@0oooo001V0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02@3oool2000003H0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`800000403oool2
00000100oooo0P00001B0?ooo`030000003oool0oooo07H0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`8000002`3o
ool00`000000oooo0?ooo`0D0?ooo`800000403oool200000580oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000050?ooo`800000203o
ool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@0
00000?ooo`3oool0oooo1P0000060?ooo`8000001@3oool2000000D0oooo
0P0000050?ooo`800000103oool006h0oooo00<000000?ooo`3oool02@3o
ool2000003H0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00060?ooo`800000403oool2000000H0oooo00<000000?ooo`3oool01`3o
ool200000580oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`120?ooo`8000007@3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000DP3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo0480oooo0P00000E0?ooo`04
0000003oool00000000000D0oooo00<000000?ooo`3oool01`3oool20000
01d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000050?ooo`8000001@3oool2000000@0oooo001^
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000=P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool00000000001`0oooo0P00
00060?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool01`3o
ool200000?l0oooo4P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo0P00000S0?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`800000o`3ooolB0?ooo`030000003oool0oooo01@0oooo
0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool2000000D0
oooo0P0000050?ooo`800000103oool006l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`03000003H0oooo00<000000?ooo`3oool0
103oool2000000030?ooo`000000000001`0oooo00<000000?ooo`3oool0
1@3oool200000140oooo0P0000050?ooo`030000003oool0oooo00L0oooo
0P00003o0?oooa<0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0280oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo0P00003o0?oooa<0oooo00<000000?ooo`3o
ool0503oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool006L0oooo0`0000050?ooo`03
0000003oool0oooo00D0oooo1000000e0?ooo`/000000P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool9000000X0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Q0?ooo`T000002P3oool00`000000
oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool04`3oool2000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool006X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo
2000000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`090?ooo`D000006P3oool8000000L0oooo
10000000103oool0000000000000000S0?ooo`P000005`3oool5000001/0
oooo200000070?ooo`@0000000@0oooo00000000000000008P3oool50000
0200oooo0P00000b0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00T0oooo1@00000J0?ooo`P000001`3oool4000000040?ooo`0000000000
000002<0oooo2000000G0?ooo`D000006`3oool8000000L0oooo10000000
103oool0000000000000000R0?ooo`D00000703oool6000005`0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo001Z0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0BP3oool2000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000203oool2
00000280oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0P0000020?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool00P3oool2000001h0oooo0P00000d
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`800000=P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000001T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`02
0?ooo`800000703oool200000600oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`00J03oool20000
00H0oooo00<000000?ooo`3oool0BP3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000203oool20000
0280oooo0P00000@0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01`0oooo0P00000`0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo0P00000f0?ooo`800000403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0J0?ooo`800000G03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000D0oooo0P0000050?oo
o`8000001@3oool006X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool03P3oool2000001X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`8000009`3oool00`000000
oooo0?ooo`0O0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo0P00000Y0?ooo`8000007@3oool200000300
oooo0P0000020?ooo`800000103oool01@000000oooo000000000000oooo
008000001P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00h0oooo0P00000J0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool2000002L0oooo00<000000?ooo`3oool07`3oool20000
01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`800000:@3oool2000001/0oooo0P00001L0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool006L0oooo00@000000?oo
o`3oool000001@3oool>00000400oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0>0?ooo`8000006`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000W
0?ooo`030000003oool0oooo01h0oooo0P00000L0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000002P0oooo0P00000G
0?ooo`X00000;`3oool4000000D0oooo00<000000?ooo`3oool00`000007
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool2
000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`8000009`3oool00`000000oooo0?ooo`0N0?ooo`800000703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000X
0?ooo`8000006`3oool2000005d0oooo100000050?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`00J03oool2000005D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`8000006`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000W0?oo
o`030000003oool0oooo01h0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000002P0oooo0P00000H0?oo
o`030000003oool0oooo0080oooo0P0000160?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool03@3oool2000001/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000009`3oool00`00
0000oooo0?ooo`0N0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000X0?ooo`8000006`3oool20000
0780oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00;l0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0<0?ooo`<00000703oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000009`3oool00`000000
oooo0?ooo`0L0?ooo`<000007@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000009P3oool3000001P0
oooo00<000000?ooo`3oool00P3oool2000004H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0<0?ooo`<00000703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00009`3oool00`000000oooo0?ooo`0L0?ooo`<000007@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00009P3oool3000001/0oooo0P00001b0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00300?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool02P3oool3000001h0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo02L0oooo00<000000?ooo`3oool06P3oool3000001l0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo02@0oooo0`00000J0?ooo`040000003oool0oooo
0?ooo`800000A@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00X0oooo0`00000N0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`0W0?ooo`030000003o
ool0oooo01X0oooo0`00000O0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0T0?ooo`<00000
703oool200000740oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool00<00oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00L0oooo1P00000N0?ooo`8000002@3oool4000000<0oooo00<0
00000?ooo`3oool09@3oool2000001P0oooo1P00000O0?ooo`8000002@3o
ool4000000<0oooo00<000000?ooo`3oool07`3oool6000001/0oooo00<0
00000?ooo`3oool00P0000150?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool01`3oool6000001h0oooo0P0000090?ooo`@000000`3o
ool00`000000oooo0?ooo`0U0?ooo`800000603oool6000001l0oooo0P00
00090?ooo`@000000`3oool00`000000oooo0?ooo`0O0?ooo`H00000703o
ool200000740oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00<h0oooo0P0000140?ooo`@00000803oool2000003P0oooo0P00000H
0?ooo`@000008@3oool200000380oooo1000000M0?ooo`80000000<0oooo
000000000000S03oool400000200oooo0P00000h0?ooo`800000603oool4
00000240oooo0P00000b0?ooo`@000007P3oool2000008l0oooo00380?oo
o`030000003oool0oooo00<0oooo0P0000140?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool200000380oooo00<000000?oo
o`3oool00`3oool2000001P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`030?ooo`800000<P3oool00`000000oooo0?ooo`0O0?oo
o`040000003oool00000000008`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`030?ooo`800000<P3oool00`000000oooo0?ooo`03
0?ooo`800000603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00<0oooo0P00000b0?ooo`030000003oool0oooo01l0oooo0P00002?
0?ooo`00b03oool00`000000oooo0?ooo`020?ooo`<00000A@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo0`00000b0?oo
o`030000003oool0oooo0080oooo0`00000I0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool3000003<0oooo00<000000?oo
o`3oool07`3oool3000008d0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`<00000<P3oool00`000000oooo0?ooo`020?oo
o`<000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0080oooo0`00000c0?ooo`030000003oool0oooo01h0oooo0P00002?0?oo
o`00b@3oool010000000oooo0?ooo`3oool2000004H0oooo1P00000H0?oo
o`040000003oool0oooo0?ooo`800000=03oool010000000oooo0?ooo`3o
ool2000001X0oooo1P00000I0?ooo`040000003oool0oooo0?ooo`800000
=03oool6000001d0oooo0P00002=0?ooo`H00000603oool010000000oooo
0?ooo`3oool2000003@0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`H000006@3oool010000000oooo0?ooo`3oool2000003@0oooo1P00000I
0?ooo`@00000S`3oool00<X0oooo100000170?ooo`H000006@3oool40000
03H0oooo1000000K0?ooo`H000006P3oool4000003D0oooo1P00000M0?oo
o`800000S@3oool6000001T0oooo1000000f0?ooo`@000006`3oool60000
01X0oooo1000000e0?ooo`H000006`3oool2000008l0oooo003o0?ooool0
ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo
003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo
0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0
ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo
003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo
0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo002Z0?ooo`D0
0000@@3oool500000200oooo1@00000S0?ooo`D000008P3oool500000480
oooo1@0000370?ooo`D00000@03oool500000240oooo1@00000R0?ooo`D0
00008`3oool500000440oooo1@00002O0?ooo`009`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`060?ooo`8000000`3oool200000200
oooo00@000000?ooo`3oool0oooo0P00000R0?ooo`040000003oool0oooo
0?ooo`8000008@3oool010000000oooo0?ooo`3oool200000440oooo00@0
00000?ooo`3oool0oooo0P0000150?ooo`030000003oool0oooo07@0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool200000240oooo00@000000?ooo`3oool0oooo0P00000Q0?oo
o`040000003oool0oooo0?ooo`8000008P3oool010000000oooo0?ooo`3o
ool200000400oooo00@000000?ooo`3oool0oooo0P00001`0?ooo`030000
003oool0oooo02X0oooo000W0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;0?ooo`8000001`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool2000002@0oooo0P00000V0?ooo`8000009@3o
ool2000004D0oooo0P0000140?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P00
000U0?ooo`8000009@3oool2000002H0oooo0P0000140?ooo`800000K`3o
ool00`000000oooo0?ooo`0Z0?ooo`009P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0303oool2
000000P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000002@0oooo0P00000V0?ooo`8000009@3oool2
000004D0oooo0P0000150?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool2000002D0oooo0P00000U
0?ooo`8000009P3oool2000004@0oooo0P00001`0?ooo`030000003oool0
oooo02T0oooo000U0?ooo`8000006`3oool2000005`0oooo0P00000>0?oo
o`800000203oool00`000000oooo0?ooo`0W0?ooo`800000203oool20000
00D0oooo0P00000T0?ooo`8000009P3oool2000002D0oooo0P0000150?oo
o`800000A@3oool00`000000oooo0?ooo`1a0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000P0oooo0P0000050?oo
o`8000009@3oool2000002D0oooo0P00000V0?ooo`800000A03oool20000
0700oooo00<000000?ooo`3oool0:@3oool002D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00d0
oooo0P0000090?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo0P00000T0?ooo`8000009P3oool2000002D0
oooo0P0000150?ooo`800000AP3oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00000U0?ooo`80
00009@3oool2000002H0oooo0P0000140?ooo`800000L@3oool00`000000
oooo0?ooo`0X0?ooo`009@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0303oool2000000X0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`800000
103oool3000002<0oooo0P00000V0?ooo`8000009@3oool2000004D0oooo
0P0000170?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
3@3oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000002@0oooo0P00000U0?ooo`800000
9P3oool2000004@0oooo0P00001b0?ooo`030000003oool0oooo02P0oooo
000T0?ooo`8000006`3oool2000005`0oooo0P00000<0?ooo`@000002P3o
ool2000002H0oooo0P0000090?ooo`800000103oool200000280oooo1000
000T0?ooo`@000008`3oool4000004<0oooo100000170?ooo`800000L03o
ool2000000d0oooo1000000:0?ooo`8000009@3oool2000000T0oooo0P00
00040?ooo`8000008`3oool4000002<0oooo1000000T0?ooo`@00000@P3o
ool400000780oooo0P00000Y0?ooo`00903oool2000001/0oooo0P00001L
0?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`8000009P3oool2
000000T0oooo1`00000U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo04H0oooo0P00001`0?ooo`8000003`3oool00`000000oooo0?ooo`09
0?ooo`8000009@3oool2000000T0oooo1`00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo0740oooo0P00000Y0?ooo`00903oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02@3oool2000002T0oooo0P00000V0?ooo`8000009@3oool20000
04D0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?oo
o`8000002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00T0oooo0P00000Z0?ooo`8000009@3oool2000002H0oooo0P0000140?oo
o`8000004@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02L0oooo000T0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0503oool2000002d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`040?ooo`H000003`3oool6000000D0oooo00<000000?ooo`3o
ool02@3oool2000000d0oooo00<000000?ooo`3oool06@3oool200000180
oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3o
ool06@3oool200000340oooo00<000000?ooo`3oool04@3oool2000000l0
oooo0P00000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool09`3oool2000002d0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`H0
00003`3oool6000000@0oooo00<000000?ooo`3oool02@3oool2000000h0
oooo00<000000?ooo`3oool06@3oool200000140oooo00<000000?ooo`3o
ool04@3oool2000000X0oooo00<000000?ooo`3oool06@3oool200000300
oooo00<000000?ooo`3oool04@3oool200000100oooo0P00000J0?ooo`03
0000003oool0oooo00/0oooo0P00000I0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool09`3oool002<0oooo0P0000080?ooo`<00000
403oool2000001D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0C0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000
2`3oool2000000D0oooo0P0000030?ooo`030000003oool0oooo00d0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`800000
303oool2000001D0oooo00<000000?ooo`3oool00P3oool2000001<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool2000001D0oooo00<000000?ooo`3oool00P3oool200000380oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`800000
3P3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo
0?ooo`0J0?ooo`8000009`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01<0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool0
3@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`80
00003@3oool2000001D0oooo00<000000?ooo`3oool00P3oool200000180
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`80
00002P3oool2000001D0oooo00<000000?ooo`3oool00P3oool200000340
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`80
00003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3o
ool06P3oool2000002P0oooo000S0?ooo`8000001`3oool2000000030?oo
o`000000000000l0oooo0P00000E0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04P3oool2000000/0oooo00<000000?ooo`3oool0
0`00000;0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00H0oooo0P00000=0?ooo`800000303oool2000001D0oooo
00<000000?ooo`3oool00`00000C0?ooo`8000003@3oool00`000000oooo
0?ooo`03000000X0oooo0P00000E0?ooo`030000003oool0oooo00<00000
<P3oool2000000d0oooo00<000000?ooo`3oool00`00000>0?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo01T0oooo0P00000W0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool04P3oool2000000`0oooo00<000000?ooo`3oool0
0`00000;0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00D0oooo0P00000=0?ooo`8000003@3oool2000001D0oooo
00<000000?ooo`3oool00`00000B0?ooo`8000003@3oool00`000000oooo
0?ooo`03000000/0oooo0P00000E0?ooo`030000003oool0oooo00<00000
<@3oool2000000d0oooo00<000000?ooo`3oool00`00000?0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0I0?ooo`800000:03oool002<0oooo0P0000040?ooo`@000000P3o
ool00`000000oooo0?ooo`0>0?ooo`8000001@3oool5000000X0oooo00<0
00000?ooo`3oool0103oool4000000040?ooo`0000000000000000`0oooo
00<000000?ooo`3oool02P3oool6000000D0oooo0P0000070?ooo`D00000
1`3oool2000000`0oooo1000000<0?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`D000002P3oool00`000000oooo0?ooo`050?ooo`800000
3`3oool2000000P0oooo1000000F0?ooo`@000004`3oool3000000h0oooo
100000090?ooo`@000005P3oool4000001/0oooo00<000000?ooo`3oool0
2P3oool6000000@0oooo0`00000>0?ooo`@000003P3oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo0080oooo0P00000J0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`D000002P3oool00`000000oooo0?ooo`040?ooo`@00000
00@0oooo0000000000000000303oool00`000000oooo0?ooo`0:0?ooo`H0
00001@3oool2000000L0oooo1@0000070?ooo`8000003@3oool4000000`0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`03
0000003oool0oooo00@0oooo0P00000?0?ooo`8000002@3oool4000001H0
oooo1000000B0?ooo`<000003P3oool4000000X0oooo1000000F0?ooo`@0
00006P3oool00`000000oooo0?ooo`0:0?ooo`H00000103oool3000000h0
oooo1000000?0?ooo`030000003oool0oooo01H0oooo0P0000050?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0
oooo100000020?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`80
0000:03oool002<0oooo0P0000050?ooo`030000003oool0oooo01<0oooo
0P0000060?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`800000303oool00`000000
oooo0?ooo`040?ooo`8000006@3oool3000002h0oooo0P00000L0?ooo`<0
0000=P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool200000240
oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3oool0
00000?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0603oool2000000/0oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool2000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo00<000000?oo
o`3oool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool20000
01X0oooo0`00000]0?ooo`8000007@3oool3000003D0oooo00<000000?oo
o`3oool0303oool2000000H0oooo0P00000R0?ooo`030000003oool0oooo
01H0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool200000080oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool20000
02P0oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?ooo`80
00002`3oool2000000H0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000080?ooo`8000001@3oool2000000`0oooo0P0000050?ooo`80
0000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:03oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`80
00006@3oool2000000/0oooo00<000000?ooo`3oool03`3oool2000000H0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P0000080?ooo`80
00001@3oool2000000`0oooo0P0000040?ooo`800000X@3oool00`000000
oooo0?ooo`0<0?ooo`800000:@3oool2000001P0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000002P0oooo000S0?ooo`800000
1`3oool00`000000oooo0?ooo`0A0?ooo`8000002`3oool2000000H0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`800000703oool2000000T0oooo00<000000?ooo`3oool0
0`3oool2000000d0oooo00<000000?ooo`3oool00`3oool200000:40oooo
00<000000?ooo`3oool0303oool2000002P0oooo0P0000040?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool01P3oool2000001T0oooo
0P00000;0?ooo`030000003oool0oooo00l0oooo0P0000060?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000001d0oooo0P0000090?ooo`030000003oool0oooo00<0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo0P00002Q0?ooo`030000
003oool0oooo00`0oooo0P00000Y0?ooo`800000603oool2000000H0oooo
0P0000060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`800000:03oool002<0oooo0P00
00070?ooo`030000003oool0oooo0140oooo0P00000;0?ooo`8000001P3o
ool2000000D0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000L0?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000X@3oool00`000000
oooo0?ooo`0<0?ooo`800000:03oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`060?ooo`8000006@3oool2000000/0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P0000050?ooo`03
0000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
00007@3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool200000:40oooo00<000000?ooo`3oool0303oool2
000002T0oooo0P00000B0?ooo`X00000103oool2000000H0oooo0P000005
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01P3oool2
000001T0oooo0P00000X0?ooo`008`3oool2000000P0oooo00<000000?oo
o`3oool0403oool2000000/0oooo0P0000060?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`8000001`3oool;000000T0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool?0000
00H0oooo0P0000050?ooo`80000000<0oooo0000000000001P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000
00D0oooo0P0000070?ooo`l00000403ooolO00000140oooo3`00000@0?oo
oal00000203oool;000000T0oooo0P00000B0?ooo`l000001`3oool20000
00D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?oo
o`8000006@3oool2000000H0oooo2`00000<0?ooo`8000001P3oool20000
00D0oooo00<000000?ooo`3oool0103oool2000000L0oooo2`0000090?oo
o`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo3`0000070?ooo`8000001@3oool2000000030?ooo`0000000000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000040?ooo`8000001`3oool?00000140oooo7`00000@0?oo
o`l000004@3ooolO000000L0oooo2`0000090?ooo`8000004P3oool?0000
00P0oooo0P0000050?ooo`/000000`3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000H0oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P0000060?oo
o`/000005`3oool002<0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000004@3oool2000000X0oooo0P0000070?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool0303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000001P3oool3000000L0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo0`0000060?ooo`800000X@3oool00`00
0000oooo0?ooo`0<0?ooo`800000:03oool2000000H0oooo0P0000030?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000I
0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool2
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool2000000H0oooo0`000007
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2
00000:40oooo00<000000?ooo`3oool0303oool2000002T0oooo0P00000C
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000001P3oool2
000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P00000I0?ooo`800000:03oool002<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2
000000P0oooo100000070?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`800000403oool7000000d0oooo0P00001:0?ooo`800000E@3o
ool00`000000oooo0?ooo`0<0?ooo`8000001P3oool200000200oooo0P00
00070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000
003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo
100000070?ooo`8000001`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00X0oooo00<000000?ooo`3oool0303oool2000000P0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
0000403oool7000000`0oooo0P00001:0?ooo`800000E@3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool200000240oooo0P00000D0?ooo`04
0000003oool0oooo0?ooo`8000001P3oool2000000H0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0
oooo00h0oooo0P00000X0?ooo`008`3oool2000000H0oooo1@00000@0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`800000203oool40000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000004@3oool2000000<0oooo00<000000?oo
o`3oool02`3oool2000004X0oooo0P00001E0?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`800000803oool2000000P0oooo1`0000060?oo
o`D000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool2000000P0oooo100000030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
0140oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P00001:0?oo
o`800000E@3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool20000
0240oooo0P00000E0?ooo`030000003oool0oooo008000001P3oool00`00
0000oooo0?ooo`050?ooo`800000203oool7000000H0oooo1@0000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool20000
02P0oooo000S0?ooo`8000003@3oool3000000030?ooo`000000000000P0
oooo0P00000:0?ooo`800000203oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00`0oooo0P0000070?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`800000703oool200000140oooo0P00000A0?ooo`80
0000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:@3oool00`000000
oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0>0?oo
o`800000203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00`0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`8000007@3oool200000140oooo0P00000@0?ooo`800000X@3oool00`00
0000oooo0?ooo`0<0?ooo`800000:P3oool00`000000oooo0?ooo`0C0?oo
o`80000000<0oooo0000000000001@3oool2000000P0oooo00<000000?oo
o`3oool0703oool2000000<0oooo100000030?ooo`040000003oool0oooo
0?ooo`H000001P3oool2000002P0oooo000S0?ooo`800000303oool01000
0000oooo0?ooo`3oool3000000P0oooo0P00000:0?ooo`800000203oool2
000001T0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000703oool2
00000140oooo0P0000060?ooo`030000003oool0oooo00P0oooo0P00002Q
0?ooo`030000003oool0oooo00`0oooo0P00000Y0?ooo`8000007@3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`800000
2`3oool00`000000oooo0?ooo`0>0?ooo`800000203oool2000001T0oooo
00<000000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo
0P0000060?ooo`030000003oool0oooo00L0oooo0P00002Q0?ooo`030000
003oool0oooo00`0oooo0P00000Z0?ooo`8000005@3oool010000000oooo
0000000000050?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000X
0?ooo`008`3oool2000000`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000002@3oool00`000000oooo0?ooo`0V0?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`0000000000703oool200000180oooo0P0000050?ooo`030000003oool0
oooo00P0oooo0P00002`0?ooo`800000:P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00P0oooo0P00000G0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`030000003oool0oooo02H0oooo0P00
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool010000000oooo00000000000M0?ooo`8000004P3oool2000000D0oooo
00<000000?ooo`3oool01`3oool200000;00oooo0P00000[0?ooo`030000
003oool0oooo01@0oooo0`0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`80
0000:03oool002<0oooo0P00000<0?ooo`030000003oool0oooo0080oooo
0P0000080?ooo`8000001P3oool00`000000oooo0?ooo`03000000X0oooo
00<000000?ooo`3oool08`3oool4000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000
703oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo
0?ooo`080?ooo`800000[P3oool4000002/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo02<0
oooo100000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000001d0oooo00<000000?ooo`3o
ool04@3oool2000000D0oooo00<000000?ooo`3oool01`3oool200000:h0
oooo1000000/0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo000T0?ooo`03
0000003oool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool0
000000P0oooo00<000000?ooo`3oool01@3oool4000000`0oooo00<00000
0?ooo`3oool0903oool2000000D0oooo00<000000?ooo`3oool0203oool;
00000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0@
0?ooo`T000002`3oool00`000000oooo0?ooo`2^0?ooo`800000;03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0603oool4000000`0oooo00<00000
0?ooo`3oool0903oool2000000D0oooo00<000000?ooo`3oool0203oool;
00000080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@
0?ooo`T000002P3oool00`000000oooo0?ooo`2^0?ooo`800000;@3oool0
0`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`00903oool00`00
0000oooo0?ooo`0<0?ooo`@0000000<0oooo0000003oool01`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool02@3oool60000
01P0oooo200000070?ooo`@0000000@0oooo00000000000000006P3oool6
000001P0oooo200000070?ooo`@0000000@0oooo0000000000000000?@3o
ool200000380oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool03P3o
ool2000000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`090?ooo`H000006@3oool8000000L0oooo10000000103oool000000000
0000000I0?ooo`H000006@3oool8000000L0oooo10000000103oool00000
00000000000h0?ooo`H00000G@3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool09`3oool002@0oooo
0P00000K0?ooo`800000G03oool2000000h0oooo0P00000:0?ooo`800000
9P3oool2000000`0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`030000
003oool0oooo01T0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?ooo`030000
003oool0oooo03X0oooo0P00000d0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000
L03oool2000000l0oooo0P00000:0?ooo`8000009@3oool2000000`0oooo
0P00000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo01P0oooo
0P00000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo03L0oooo
0P00001Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`800000:@3oool002@0oooo0P00
000K0?ooo`800000G03oool2000000h0oooo0P00000:0?ooo`8000009P3o
ool2000000`0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01`0oooo0P00000L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03d0oooo0P00000`0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00@0oooo0P00001`0?ooo`8000003`3oool2000000X0oooo0P00
000U0?ooo`800000303oool2000001d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06`3oool2000001d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>P3oool2000005d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0103oool2000002T0oooo000U0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00X0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool2000001d0oooo0P00000M0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool2000003h0oooo0P00000`
0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?oo
o`02000000H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`0=0?ooo`8000002P3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo00X0oooo0P00000N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool2000001`0oooo0P00000N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool2000003/0oooo0P00
001M0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000000H0oooo00<000000?ooo`3oool0:03oool002D0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00H0oooo2P0000080?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02P3oool2000001h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`800000703oool2000001h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000=`3o
ool:000002l0oooo100000050?ooo`030000003oool0oooo00<000001`3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00L0oooo2P00
00080?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3o
ool2000001l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`8000006`3oool2000001l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`800000>P3oool2000005h0oooo1000
00050?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?oo
o`0X0?ooo`009P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00T0oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool2000001`0oooo0P00000N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000003P0oooo00<00000
0?ooo`3oool00P3oool2000004H0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02@3oool2
000001l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`8000006`3oool2000001l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000>P3oool2000007<0oooo00<00000
0?ooo`3oool0:@3oool002H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool2000000T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`090?ooo`8000007`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000006`3oool20000
01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000003L0oooo00<000000?ooo`3oool00P3oool20000
04H0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool02@3oool200000200oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
01X0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000i0?ooo`800000L`3oool00`00
0000oooo0?ooo`0Y0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`080?ooo`800000803oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool06P3oool2
00000200oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo03L0oooo00@000000?ooo`3oool0oooo
0P0000150?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`080?ooo`8000008@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool06@3oool200000240oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo03P0oooo0P00001b
0?ooo`030000003oool0oooo02X0oooo000W0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00P0oooo0P00000P0?ooo`8000002@3oool40000
00<0oooo00<000000?ooo`3oool0603oool200000200oooo0P0000090?oo
o`@000000`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00800000A@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0203oool200000240oooo0P0000090?oo
o`@000000`3oool00`000000oooo0?ooo`0G0?ooo`8000008@3oool20000
00T0oooo100000030?ooo`030000003oool0oooo03H0oooo0P00001b0?oo
o`030000003oool0oooo02X0oooo002/0?ooo`80000000<0oooo00000000
0000@03oool200000200oooo0P00000[0?ooo`800000803oool2000004T0
oooo0P0000000`3oool00000000000370?ooo`80000000<0oooo00000000
0000?`3oool200000240oooo0P00000Z0?ooo`8000008@3oool2000004T0
oooo0P00002O0?ooo`00[@3oool010000000oooo0000000000100?ooo`80
00006P3oool00`000000oooo0?ooo`030?ooo`800000:`3oool2000001X0
oooo00<000000?ooo`3oool00`3oool2000004X0oooo00@000000?ooo`00
00000000b03oool010000000oooo00000000000o0?ooo`8000006`3oool0
0`000000oooo0?ooo`030?ooo`800000:P3oool2000001/0oooo00<00000
0?ooo`3oool00`3oool2000004T0oooo0P00002O0?ooo`00[P3oool30000
0400oooo0P00000J0?ooo`030000003oool0oooo0080oooo0`00000[0?oo
o`8000006P3oool00`000000oooo0?ooo`020?ooo`<00000B`3oool30000
0<T0oooo0`00000o0?ooo`8000006`3oool00`000000oooo0?ooo`020?oo
o`<00000:P3oool2000001/0oooo00<000000?ooo`3oool00P3oool30000
04T0oooo0P00002O0?ooo`00[`3oool2000003h0oooo1000000K0?ooo`04
0000003oool0oooo0?ooo`800000:P3oool4000001/0oooo00@000000?oo
o`3oool0oooo0P00001=0?ooo`800000bP3oool2000003d0oooo1000000L
0?ooo`040000003oool0oooo0?ooo`800000:@3oool4000001`0oooo00@0
00000?ooo`3oool0oooo0P0000180?ooo`@00000W`3oool00:l0oooo0P00
00100?ooo`800000703oool4000002d0oooo0P00000L0?ooo`@00000CP3o
ool200000<X0oooo0P00000o0?ooo`8000007@3oool4000002`0oooo0P00
000M0?ooo`@00000B`3oool2000009l0oooo003o0?ooool0ooooo`3ooooo
0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0
ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo
003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo
0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0
ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo
003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooool0ooooo`3ooooo
0?oooal0oooo003o0?ooool0ooooo`3ooooo0?oooal0oooo003o0?ooom<0
oooo1000000/0?ooo`@00000o`3ooooo0?oooaL0oooo003o0?ooom80oooo
0P0000020?ooo`800000:P3oool200000080oooo0P00003o0?ooool0oooo
5P3oool00?l0ooooe`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolD0?ooo`00o`3ooon20?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo``0oooo003o0?oooh40oooo0P00000]0?oo
o`030000003oool0oooo01L0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05`3oool2000000/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool00?l0
ooooP03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`090?ooo`8000002P3oool00`000000
oooo0?ooo`3o0?ooool0oooo2`3oool000D0oooo1000003o0?ooogL0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool000@0oooo0`00
00020?ooo`030000003oool0oooo0?l0oooo=03oool5000000L0oooo1@00
000N0?ooo`@0000000@0oooo0000000000000000203oool00`000000oooo
0?ooo`040?ooo`@0000000@0oooo0000000000000000303oool00`000000
oooo0?ooo`0:0?ooo`H000001@3oool2000000L0oooo1@0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`8000001`3oool5000000P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo0P00003o0?ooool0oooo2`3oool000<0oooo0`0000040?ooo`030000
003oool0oooo0?l0oooo<P3oool2000000<0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000006`3oool2000000<0oooo0P0000020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2000000<0
oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80
00002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool200000080oooo0P00000:0?ooo`03
0000003oool0oooo0?l0ooooo`3oool90?ooo`000`3oool3000000D0oooo
00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00<0oooo
0P00000;0?ooo`8000006P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000X0oooo
1000000;0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
2`3oool4000000/0oooo0P00003o0?ooool0oooo2P3oool000/0oooo00<0
00000?ooo`3oool0H`3oool500000<L0oooo0P0000050?ooo`8000002`3o
ool2000001X0oooo00<000000?ooo`3oool00`3oool2000000P0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001X0oooo0P00003o0?ooool0oooo2P3oool000/0oooo0P00001L
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
00150?ooo`030000003oool0oooo07d0oooo0P0000050?ooo`8000002`3o
ool2000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool0103o
ool2000000`0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000006P3oool200000?l0ooooo`3o
ool:0?ooo`002`3oool2000005`0oooo00<000000?ooo`3oool02`3oool2
000004@0oooo00<000000?ooo`3oool0O@3oool2000000D0oooo0P00000;
0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo0P0000070?ooo`8000001@3oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool;000000T0oooo0P0000080?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool<000000H0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo``000001`3oool2
00000?l0ooooo`3oool:0?ooo`00303oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00`0oooo0P0000150?ooo`030000003oool0oooo
07`0oooo0P0000040?ooo`<000002P3oool200000080oooo1P0000020?oo
o`030000003oool0oooo0080oooo100000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001P3oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo
00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01X0oooo0P00003o0?ooool0oooo2P3oool000`0oooo00<000000?ooo`3o
ool0F03oool2000000h0oooo0P0000150?ooo`030000003oool0oooo07`0
oooo0P0000040?ooo`8000002@3oool400000080oooo0P0000030?ooo`04
0000003oool0oooo000000<0oooo0P0000020?ooo`8000002@3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo00D0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool02P3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001T0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000J0?ooo`800000o`3ooooo0?ooo`X0oooo000<
0?ooo`800000F@3oool00`000000oooo0?ooo`0=0?ooo`800000AP3oool0
0`000000oooo0?ooo`1k0?ooo`L00000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`800000203oool4000000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`H000002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`T0oooo000<0?ooo`800000F@3oool00`000000oooo0?ooo`0<0?oo
o`800000A`3oool00`000000oooo0?ooo`1l0?ooo`800000403oool20000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0<0?ooo`8000001`3oool2000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool20000
0?l0ooooo`3oool;0?ooo`00303oool2000005P0oooo0P00000<0?ooo`@0
0000A`3oool2000007d0oooo0P00000@0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05`3oool2000001T0oooo00<000000?ooo`3oool0303oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool2000000T0oooo1P0000090?ooo`03
0000003oool0oooo0?l0ooooo`3oool:0?ooo`00303oool2000005P0oooo
0P00000>0?ooo`030000003oool0oooo04H0oooo0P00001n0?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool2000000@0oooo
00<000000?ooo`3oool00P3oool2000001/0oooo00<000000?ooo`3oool0
9P3oool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0ooooo`3oool:
0?ooo`00303oool2000005P0oooo00<000000?ooo`3oool03@3oool20000
0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`120?ooo`8000002P3oool00`000000oooo0?ooo`030000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool08`3oool40000
00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo000<0?oo
o`800000F03oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool20000
01T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?oo
o`8000006@3oool00`000000oooo0?ooo`140?ooo`8000002@3oool40000
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0T
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`/000001@3oool0
0`000000oooo0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`08
0?ooo`/000001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool0
00`0oooo0P00000?0?ooo`<00000A@3oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0503oool30000
00<0oooo00<000000?ooo`3oool06P3oool2000001d0oooo00<000000?oo
o`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603oool30000
03X0oooo0P0000000`3oool00000000000050?ooo`040000003oool00000
00000080oooo0P00001_0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`000000o`3ooooo0?oooaL0oooo000<0?ooo`<000003@3oool20000
00030?ooo`000000000004@0oooo0P00000;0?ooo`030000003oool0oooo
00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0I0?ooo`8000007@3oool00`00
0000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`0F0?ooo`80000000<0oooo000000000000>P3oool30000
00H0oooo00<000000?ooo`3oool01000001/0?ooo`050000003oool0oooo
0?ooo`000000;P3oool200000?l0ooooo`3ooolG0?ooo`00303oool30000
00X0oooo100000020?ooo`030000003oool0oooo01l0oooo100000060?oo
o`@00000103oool500000080oooo1@0000000`3oool00000000000020000
00030?ooo`000000000000`0oooo1000000>0?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool00P3oool2000001X0oooo0P0000050?ooo`@000001@3oool;0000
00<0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool30000
0080oooo0`0000050?ooo`@000000P3oool00`000000oooo0?ooo`2e0?oo
o`80000000<0oooo000000000000;P3oool200000?l0ooooo`3ooolG0?oo
o`00303oool3000000/0oooo00<000000?ooo`3oool08`3oool300000080
oooo0P0000030?ooo`8000000`3oool200000080oooo0P0000030?ooo`80
000000<0oooo000000000000103oool200000080oooo0P00000N0?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01P0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool400000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0000000@0oooo00000000
00000000103oool00`000000oooo0?ooo`2k0?ooo`<00000<03oool00`00
0000oooo0?ooo`3o0?ooool0oooo5@3oool000`0oooo0`00000<0?ooo`03
0000003oool0oooo0240oooo0`0000040?ooo`030000003oool0oooo0080
00001@3oool010000000oooo0?ooo`0000040?ooo`80000000<0oooo0000
00000000103oool200000080oooo0P00000M0?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000103oool20000
00<0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo1P3oool000`0oooo0`00000=0?ooo`030000003oool0oooo0200
oooo0P0000080?ooo`8000001@3oool2000000@0oooo0`0000020?ooo`80
0000103oool200000080oooo0P00000M0?ooo`800000103oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool700000003
0?ooo`000000000000D00000o`3ooooo0?ooond0oooo000<0?ooo`<00000
3@3oool00`000000oooo0?ooo`0P0?ooo`800000203oool2000000D0oooo
0P0000030?ooo`<000000`3oool2000000@0oooo0P0000020?ooo`800000
7@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`8000006@3oool2000000P0oooo2@0000050?ooo`800000
0`3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool2000000<0oooo0P0000000`3oool00000
0?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`D0oooo
000<0?ooo`<000003P3oool00`000000oooo0?ooo`0O0?ooo`800000203o
ool2000000D0oooo0P0000020?ooo`<00000103oool2000000@0oooo0P00
00020?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P00
00090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?ooomd00000o`3o
oooo0?ooo`L0oooo000<0?ooo`<000002`3oool01@000000oooo0?ooo`3o
ool000000240oooo00<000000?ooo`3oool01P3oool2000000@0oooo0`00
00000`3oool00000000000060?ooo`800000103oool200000080oooo0P00
000M0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000001T0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo
0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool00`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo
0?ooo`D0oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo0P0000030?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<000000?oo
o`3oool00`0000030?ooo`8000000P3oool2000001d0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0
oooo00h0oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L00000
00<0oooo0000000000001@00003o0?ooool0ooook@3oool000d0oooo0P00
000<0?ooo`D000008@3oool6000000@0oooo1@0000040?ooo`D000000P3o
ool2000000030?ooo`0000000000008000000`3oool2000001d0oooo0P00
00080?ooo`L000001P3oool5000000D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`800000203oool7000000H0oooo1@00
00050?ooo`030000003oool0oooo00T0oooo100000000`3oool000000?oo
o`040?ooo`D00000o`3ooooo0?ooool0oooo103oool000d0oooo0P00000C
0?ooo`<0000000<0oooo000000000000303oool500000280oooo0P000008
0?ooo`8000007P3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`8000002P3o
ool00`000000oooo00000002000000d0oooo00<000000?ooo`3oool0703o
ool2000000h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3o
ool<0?ooo`003@3oool200000180oooo00@000000?ooo`3oool0oooo0`00
000>0?ooo`030000003oool0oooo0280oooo0P0000080?ooo`8000007P3o
ool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool0103oool2000000/0oooo0`00000>0?ooo`8000007@3oool00`000000
oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooool0
oooo303oool000d0oooo0P00000B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`800000
203oool2000001l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`8000002`3oool3000000l0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000?l0
ooooo`3ooooo0?ooo`d0oooo000=0?ooo`8000004P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool7000000@0oooo00<000000?ooo`3oool0
8P3oool2000000P0oooo0P00000P0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool03`3oool300000?l0ooooo`3ooooo0?ooo`d0
oooo000=0?ooo`8000004`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000003@3oool00`000000oooo0?ooo`0R0?ooo`8000002@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03`3oool400000?l0ooooo`3ooooo0?oo
o`d0oooo000=0?ooo`800000503oool4000000030?ooo`000000oooo00`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`P0
0000<@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool0B`3oool3000009@0oooo1P00003o0?ooool0
ooooLP3oool000d0oooo0P00000W0?ooo`030000003oool0oooo02d0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool200000>H0oooo0P00003o0?ooool0oooo
M03oool000d0oooo0P00000W0?ooo`030000003oool0oooo02d0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`800000iP3o
ool200000?l0ooooo`3ooomd0?ooo`003@3oool3000002@0oooo0`00000`
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool2
00000080oooo0P0000040?ooo`050000003oool000000000003oool00P00
00060?ooo`030000003oool0oooo0>D0oooo0P00003o0?ooool0ooooM03o
ool000d0oooo0`00000V0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`@000001@3oool0
0`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0i@3oool2
00000?l0ooooo`3ooomd0?ooo`003P3oool2000005P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0>H0oooo0P00003o0?ooool0ooooM03oool000h0oooo0P00001H0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`3V0?ooo`800000o`3ooooo0?ooog@0oooo000>0?ooo`800000
F@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0i`3oool200000?l0ooooo`3ooomd0?ooo`003P3o
ool2000005T0oooo00<000000?ooo`3oool02`3oool2000004@0oooo00<0
00000?ooo`3oool0i`3oool200000?l0ooooo`3ooomd0?ooo`003`3oool2
000006H0oooo0P00003o0?ooobl0oooo0P00003o0?ooool0ooooM03oool0
00l0oooo0P00001P0?ooo`030000003oool0oooo00<0oooo0P00003o0?oo
obl0oooo0P00003o0?ooool0ooooM03oool000l0oooo0P00001P0?ooo`03
0000003oool0oooo0080oooo0`00003o0?ooobl0oooo0P00003o0?ooool0
ooooM03oool00100oooo0P0000040?ooo`<00000F@3oool010000000oooo
0?ooo`3oool200000?l0oooo;P3oool400000?l0ooooo`3ooomd0?ooo`00
4@3oool2000000<0oooo0`00001J0?ooo`@00000o`3ooola0?ooo`800000
o`3ooooo0?ooog@0oooo000B0?ooo`H00000o`3ooooo0?ooool0ooooo`3o
ool70?ooo`00o`3ooooo0?ooool0ooooo`3ooolO0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1051, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0033"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0033"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"cosh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"\[Alpha]", "+", "1"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", "z"}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "-", 
                  RowBox[{
                    RadicalBox["3", "3"], " ", "a", " ", "z", " ", "\[Alpha]",
                     " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], "3"], 
                                        "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", "z"}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}]}]}], ")"}]}], ")"}]}]}],
       TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0033"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0033.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Cosh[b + (2/3) (a z)^(3/2)] AiryAi[a z], \
z] == 
 (z^\[Alpha] (3 (1 + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
       {1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
       (-(4/3)) (a z)^(3/2)] + 3 E^(2 b) (1 + \[Alpha]) Gamma[4/3] 
      HypergeometricPFQ[{1/6, (2 \[Alpha])/3}, {1/3, 1 + (2 \[Alpha])/3}, 
       (4/3) (a z)^(3/2)] - 3^(1/3) a z \[Alpha] Gamma[2/3] 
      (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
        {5/3, 5/3 + (2 \[Alpha])/3}, (-(4/3)) (a z)^(3/2)] + 
       E^(2 b) HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/3}, 
         {5/3, 5/3 + (2 \[Alpha])/3}, (4/3) (a z)^(3/2)])))/E^b/
  (6 3^(2/3) \[Alpha] (1 + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Cosh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \"b\"]]], \
\" \", SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \
\"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \
\",\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\
\", RowBox[List[\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \
\"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"4\", \"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", \"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"(\
\", RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \"-\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
\"a\", \" \", \"z\", \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \
\"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
\"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"+\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\
\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"3\"], \",\", RowBox[List[FractionBox[\"5\", \
\"3\"], \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \
\")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"6\", \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
\"\[Alpha]\", \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"+\", \
\"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\
\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \
\"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Cosh</mi> <mo>[</mo> \
<mrow> <mi>b</mi> <mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <msup> <mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Cosh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], "3"]}], "}"}], 
                      ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], "}"}],
                       ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", "z", " ", 
                  "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                            "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], "3"]}]}], 
                              "}"}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", "z"}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"1", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009A0000Vb000`400?l0
0000o`00003oo`3ooooo0?oooe<0oooo00140?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0=X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool004@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`030?ooo`<000005@3oool3000001/0oooo0`00000?0?ooo`<0
00005@3oool3000001X0oooo0`00000@0?ooo`<00000:`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo0`00000D0?ooo`<0
00006`3oool3000000l0oooo0`00000E0?ooo`<000006`3oool3000000l0
oooo0`0000140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00130?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
0`3oool200000080oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool0000001T0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`0000004`3oool01@000000oooo0?ooo`3o
ool0000001P0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`050000
003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo
0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000001<0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`00
00003@3oool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool004<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00120?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00@P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000D0?ooo`<000006`3oool3
000000l0oooo0`00000E0?ooo`<000006P3oool300000100oooo0`00000]
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`02000001<0oooo0`00000K0?ooo`<000003`3oool3
000001D0oooo0`00000K0?ooo`<000003`3oool3000004H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`040?ooo`@000005`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00D0oooo1000000F0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00120?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00120?ooo`030000003oool0oooo01H0oooo1000000:0?ooo`@00000
0`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000006@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000001P0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0<0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000001T0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00120?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`03
0000003oool0oooo00`0oooo0`00000K0?ooo`<000001P3oool00`000000
oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`0<0?ooo`<0
00006P3oool3000000L0oooo00<000000?ooo`3oool01P3oool3000000T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`03
0000003oool0oooo00/0oooo0`00000K0?ooo`<000001P3oool00`000000
oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`0;0?ooo`<0
00006`3oool3000000H0oooo00<000000?ooo`3oool01P3oool3000000T0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool010000000oooo
0?ooo`3oool4000001<0oooo00@000000?ooo`3oool0oooo0`0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo100000030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00120?ooo`040000003oool0oooo0?ooo`8000005P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000b0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00120?oo
o`040000003oool0oooo0?ooo`<000004P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool09@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo00<00000
0?ooo`3oool00P3oool400000140oooo0`0000040?ooo`040000003oool0
oooo000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00
000:0?oooa8000001@3oool6000000D0oooo2@00000:0?ooo`T000002P3o
oolB000000D0oooo1P0000050?ooo`T000002@3oool9000000D0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`H00000103oool3000000@0oooo00@000000?ooo`3oool0
00000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool9000000X0
oooo4P0000050?ooo`H000001P3oool9000000T0oooo2@00000:0?oooa80
00001@3oool6000000D0oooo2@00000:0?ooo`T00000103oool010000000
oooo0?ooo`3oool600000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00480oooo00<000000?ooo`3oool00P3oool3000000030?ooo`000000
oooo01H0oooo100000090?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0U0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3o
ool4000000T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00480oooo00<000000?ooo`3oool0103oool3000001L0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool400000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo
00<000000?ooo`3oool01`3oool4000000<0oooo0`00000>0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo008000000`3oool00`000000oooo
00000003000000D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo008000000`3oool00`000000oooo
00000003000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00480oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000d0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`2Q0?oo
o`030000003oool0oooo00X0oooo0P0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000002`3oool6000000L0oooo00<000000?ooo`3oool0]`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool6000000L0oooo00<000000?ooo`3oool0[`3o
ool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00@P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0080oooo1000000H0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00120?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0;L0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`3@0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00120?ooo`030000003oool0oooo
00P0oooo0`0000040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool3000000l0oooo1@0000040?ooo`D000005@3oool50000
00h0oooo0`00000?0?ooo`D00000103oool5000001D0oooo0`00000B0?oo
o`030000003oool0oooo01/0oooo0`0000030?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00H0oooo0`00000?0?ooo`D00000103oool5000001@0oooo1@00000>0?oo
o`<000003`3oool5000000@0oooo1@00000F0?ooo`<000003`3oool30000
03H0oooo0`0000030?ooo`030000003oool00000008000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00@P3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P00000>0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000001H0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`030000003oool0oooo008000003P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0oooo008000004@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool00P00000>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001H0
oooo00<000000?ooo`3oool00P00000?0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00480oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000001L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo00`0oooo1@00000/0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool004<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool2000001L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool00000;03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`8000005P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`3oool2000001T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01P3oool200000140oooo00<000000?oo
o`3oool00`3oool01P000000oooo0?ooo`000000oooo000001L0oooo00<0
00000?ooo`3oool03`3oool200000140oooo00<000000?ooo`3oool00`3o
ool01P000000oooo0?ooo`000000oooo000001H0oooo0P00000?0?ooo`03
0000003oool0000002`0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`070?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`06
0000003oool0oooo0000003oool000005P3oool00`000000oooo0?ooo`0?
0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000005`3oool2000000l0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00A03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo0`00
000C0?ooo`030000003oool0oooo00<0oooo0`00000J0?ooo`030000003o
ool0oooo00`0oooo0`00000C0?ooo`030000003oool0oooo00<0oooo0`00
000F0?ooo`<00000403oool00`000000oooo0000000[0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0103oool3000001<0oooo00<0
00000?ooo`3oool00`3oool3000001T0oooo00<000000?ooo`3oool0303o
ool3000001<0oooo00<000000?ooo`3oool00`3oool3000001L0oooo0`00
000@0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool004D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A
0?ooo`800000:P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`000000A03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`00N03oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000007P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001h0oooo
00<000000?ooo`3oool04@3oool2000005X0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000001d0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000O0?ooo`030000003oool0oooo00l0oooo0P00001K
0?ooo`00N@3oool3000000l0oooo0`00000P0?ooo`<00000403oool30000
00l0oooo0`00000P0?ooo`<000004@3oool00`000000oooo0?ooo`1I0?oo
o`<000003`3oool3000001l0oooo0`00000@0?ooo`<000003`3oool30000
0240oooo0`00000?0?ooo`030000003oool0oooo05T0oooo003o0?ooool0
ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo0?oooe<0oooo003o
0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo0?oooe<0
oooo003o0?ooool0ooooD`3oool006d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0;X0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0:00oooo001]0?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool3
000001D0oooo0`00000D0?ooo`<00000503oool3000002L0oooo0`000014
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3oool3
000000H0oooo00<000000?ooo`3oool0X03oool006`0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`050000003oool0oooo0?ooo`000000A03oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo09l0oooo001/0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0W`3oool0
06/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2N
0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P00000D0?ooo`<00000503oool3000001@0oooo0`00000W0?oo
o`<00000AP3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00D0oooo0`0000080?ooo`030000003oool0oooo09h0oooo001[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo1000000G0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0WP3oool006/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0WP3oool00480oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0?ooo`@0
00002P3oool4000000<0oooo00<000000?ooo`3oool01@3oool2000000L0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000001`0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo09h0
oooo00120?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo
0?ooo`0;0?ooo`<000002`3oool00`000000oooo0?ooo`060?ooo`<00000
1P3oool00`000000oooo0?ooo`0;0?ooo`<000007P3oool00`000000oooo
0?ooo`060?ooo`<000002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo
0?ooo`2N0?ooo`00>@3oool3000000D0oooo00@000000?ooo`3oool0oooo
1@0000070?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`040000
003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00@0oooo0`0000070?ooo`80000000<0oooo0000003oool00P3oool4
000000@0oooo1@0000030?ooo`@00000103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo09h0oooo000h0?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
0000H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2N0?ooo`00?03oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000001P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo1@0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`2N0?ooo`00?03oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo0P00
00040?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool010000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`T000002P3ooolB000000T0oooo2@00000;0?oooa800000
1@3oool6000000D0oooo00<000000?ooo`3oool02@3oool9000000@0oooo
00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo1P000006
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`030000
003oool0oooo09h0oooo000i0?ooo`<000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool03`3oool010000000oooo0?ooo`0000050?ooo`<000001`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0000000@0oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2N0?ooo`00>`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2P3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000103oool3000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo09h0oooo
000l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool02P3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0WP3oool003P0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo1`0000000`3oool000000?ooo`0B0?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo06H0oooo0P00000I0?ooo`030000003oool0oooo00X0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0K0?oo
o`L0000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`2N0?oo
o`00>@3oool3000001d0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
0?ooo`<000009P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo09h0oooo001[0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00l0oooo0P0000030?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`2N0?ooo`00J`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0/03oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0
oooo000002`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`2N0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`<000003`3oool5000000@0oooo1@00000?0?ooo`<000003`3oool5
000000@0oooo1@00000Q0?ooo`<00000=P3oool3000000<0oooo00<00000
0?ooo`0000000P0000050?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool00000;03oool00`000000oooo0?ooo`040?ooo`D000001`3o
ool00`000000oooo0?ooo`2N0?ooo`00J`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo2000000T0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo09h0oooo001[0?oo
o`030000003oool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo09h0oooo001/0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`800000403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P00000R0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0403oool300000300oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo09l0oooo001/0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003o
ool000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00<0oooo00H000000?ooo`3oool000000?ooo`00000Q0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0W`3o
ool006d0oooo00<000000?ooo`3oool0103oool00`000000oooo00000006
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0`00000A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool3
000002<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`2P0?ooo`00KP3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool00`000000oooo0?ooo`0L0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000D0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`000000503oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0000004@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0X@3o
ool007D0oooo0P00000Y0?ooo`800000403oool01@000000oooo0?ooo`3o
ool0000001P0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000
:P3oool200000980oooo00D000000?ooo`3oool0oooo0000002X0?ooo`00
MP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo
0`00000J0?ooo`030000003oool0oooo00l0oooo0`00000/0?ooo`030000
003oool0oooo0940oooo0`00002Y0?ooo`00o`3ooooo0?oooe<0oooo003o
0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo0?oooe<0
oooo003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo
0?oooe<0oooo003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00
J03oool2000001X0oooo0P00003o0?oool`0oooo001S0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?oool<0oooo001R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?oool80oooo001R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oool40oooo000g0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3oooo10?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool3000000H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`<00000
1`3oool00`000000oooo0?ooo`3o0?oool40oooo000?0?ooo`<000001@3o
ool3000001<0oooo1@0000040?ooo`040000003oool0oooo0?ooo`D00000
1`3oool00`000000oooo0?ooo`050?ooo`<00000103oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3o0?oool40oooo000>0?ooo`8000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oool40oooo000>0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:40
oooo00<000000?ooo`3oool0L@3oool000h0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`3oool2000000@0oooo00@000000?oo
o`3oool000000`3oool2000000@0oooo1P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo200000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`P00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`03
0?ooo`<000001`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00<0oooo0`00000E0?ooo`<00000503oool3000001@0oooo0`00000W
0?ooo`<00000:`3oool00`000000oooo0?ooo`1a0?ooo`003P3oool00`00
0000oooo0?ooo`02000000@0oooo0`0000020?ooo`@000000P3oool00`00
0000oooo0?ooo`02000000H0oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`0000004P3oool0
1@000000oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo
0000000[0?ooo`030000003oool0oooo0700oooo000>0?ooo`@000001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo
0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1`0?ooo`00
3`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04`3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000G0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0K`3oool000l0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`L0000000<0
oooo0000003oool0103oool4000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000503o
ool3000001@0oooo0`00000D0?ooo`<000009`3oool3000002d0oooo00<0
00000?ooo`3oool0K`3oool00140oooo0P0000040?ooo`<000000P3oool0
10000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
9`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`@00000
5`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo06l0oooo000M0?ooo`<000000`3oool00`000000oooo0000
0002000003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo06l0oooo001R0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo
0?ooo`3oool4000000X0oooo100000030?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo00D00000
0?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1_0?ooo`00J03o
ool3000001/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo0`00
00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`030000003oool0oooo00`0oooo0`00000:0?ooo`030000003o
ool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo00/0oooo0`00
000N0?ooo`030000003oool0oooo00H0oooo0`0000090?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1_0?ooo`00UP3oool010000000oooo0?ooo`3oool400000100oooo1000
000;0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`@000004P3o
ool010000000oooo0?ooo`3oool5000000P0oooo00<000000?ooo`3oool0
103oool3000000@0oooo00@000000?ooo`3oool0oooo100000040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo0`0000030?ooo`030000003oool0oooo0140oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0IP3oool009H0oooo00@000000?ooo`3oool0oooo0P00000B
0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo0?ooo`800000503oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`050000003oool0oooo0?ooo`000000H03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06H0oooo002F0?ooo`040000003oool0oooo0?ooo`<0
00004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1V0?ooo`00303ooon5000000D0
oooo00<000000?ooo`3oool00P3oool400000140oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo1000000A0?ooo`040000003oool0oooo000000<0oooo0P0000050?oo
o`H000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`T000001@3oool00`000000oooo0?ooo`020?ooo`<00000103oool01000
0000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`T000002P3ooolB000000T0oooo2@00000:0?oooa8000001@3oool6
000000H0oooo00<000000?ooo`3oool02@3oool9000000@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`H00000IP3oool009H0oooo00<000000?ooo`3oool00P3oool3
000000030?ooo`000000oooo00h0oooo00<000000?ooo`0000002`3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool3000000030?ooo`000000
oooo00l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo1000
00090?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0IP3oool009H0oooo00<0
00000?ooo`3oool0103oool3000000l0oooo1000000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool300000100oooo00<0
00000?ooo`3oool00P3oool3000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
IP3oool009H0oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@00
00050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool4000000<0oooo0`0000070?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0000000I0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000<000001@3o
ool00`000000oooo0?ooo`1_0?ooo`00UP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool000001P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool0
0P3oool7000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0IP3oool2000001T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1_0?ooo`00UP3oool00`000000
oooo0?ooo`080?ooo`@000000P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`020?oo
o`<00000303oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0;@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0K`3o
ool009H0oooo00<000000?ooo`3oool03P3oool4000000T0oooo10000005
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool4
000002l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0K`3o
ool009H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2G0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06l0oooo001=0?ooo`<00000AP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403o
ool3000000@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`050?ooo`<000003`3oool5000000@0oooo1@00
000?0?ooo`<000003`3oool5000000@0oooo1@00000S0?ooo`030000003o
ool0oooo01/0oooo0`0000030?ooo`030000003oool00000008000001@3o
ool00`000000oooo0?ooo`1_0?ooo`00CP3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1_0?oo
o`00CP3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`040?ooo`D0
0000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`D00000;03oool00`000000oooo0?ooo`1_0?ooo`00CP3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool200000100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
803oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo0700
oooo001>0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`060000003oool0oooo0000003oool000003`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`3oool000000?ooo`00000P0?ooo`030000003oool0000002`0oooo00<0
00000?ooo`3oool0L03oool004h0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000070?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00<0oooo0`00000A0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00`3oool300000280oooo00<00000
0?ooo`000000:`3oool00`000000oooo0?ooo`1a0?ooo`00C03oool00`00
0000oooo0000001:0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`00
0000oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000503o
ool00`000000oooo0?ooo`0Y0?ooo`800000:P3oool00`000000oooo0?oo
o`1b0?ooo`00C@3oool200000<@0oooo0P00000Z0?ooo`800000403oool0
1@000000oooo0?ooo`3oool0000001P0oooo0P00000@0?ooo`050000003o
ool0oooo0?ooo`000000:`3oool2000009l0oooo001>0?ooo`030000003o
ool0oooo0<<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0?0?ooo`<000006P3oool00`000000oooo0?ooo`0?0?ooo`<00000;@3o
ool00`000000oooo0?ooo`2M0?ooo`00o`3ooooo0?oooe<0oooo003o0?oo
ool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo0?oooe<0oooo
003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00o`3ooooo0?oo
oe<0oooo003o0?ooool0ooooD`3oool00?l0ooooo`3ooomC0?ooo`00103o
ool3000003d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`3o0?oool@0oooo00030?ooo`8000000P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00<0oooo0`00000n0?ooo`030000003oool0
oooo0?l0ooooa03oool000L0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000?P3oool0
0`000000oooo0?ooo`3o0?oool<0oooo00080?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0?l0oooo``3oool000P0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0o`3oooo20?ooo`00203oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00D0oooo0`0000100?ooo`030000
003oool0oooo0?l0oooo`P3oool000P0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0o`3oooo20?ooo`00203oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`3o0?oool80oooo00080?ooo`800000>03oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0ooooX03oool000P0oooo0P00000h0?ooo`030000003oool0oooo
00D0oooo0`0000090?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`00203oool2000000H0
oooo1000000G0?ooo`800000103oool2000000<0oooo0`0000020?ooo`<0
000000D0oooo000000000000oooo0000000B0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
10000000oooo0?ooo`3oool3000000<0oooo1P0000000`3oool000000?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00@0
00000?ooo`3oool0oooo0`0000000`3oool00000000000030?ooo`@00000
o`3ooonA0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool00000
5P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`D0
000000D0oooo0000003oool0oooo000000040?ooo`X00000o`3ooon30?oo
o`00203oool2000000L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0?l0ooooT@3o
ool000P0oooo0P0000080?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`800000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
2@0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo1P0000030?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`D000000`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool00000
0?ooo`0000040?ooo`030000003oool0oooo0?l0ooooT03oool000P0oooo
0P0000070?ooo`030000003oool0000001H0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo000000040?ooo`X00000o`3ooon30?ooo`002@3oool0
0`000000oooo0?ooo`050?ooo`@000005P3oool2000000@0oooo0P000004
0?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000`3oool200000080oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo10000002
0?ooo`030000003oool0oooo00@0oooo100000030?ooo`@00000o`3ooon@
0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`D00000203oool30000
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0000000<00000403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`000000o`3ooonF0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`000000o`3ooonF0?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo008000000P3oool4000000<0oooo00<000000?oo
o`3oool05@3oool2000000D0oooo00<000000?ooo`3oool09`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00l0oooo0P000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0K0?ooo`800000o`3ooonG0?ooo`002@3oool00`00
0000oooo0?ooo`0:0?ooo`@000002@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000001P0oooo00<000000?ooo`3oool0o`3oooo2
0?ooo`002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o
0?oool80oooo00090?ooo`030000003oool0oooo01H0oooo0P00000N0?oo
o`030000003oool0oooo00@0oooo1@00000L0?ooo`<000000`3oool00`00
0000oooo00000002000001P0oooo00<000000?ooo`3oool0o`3oooo20?oo
o`002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000o0?ooo`030000003oool0oooo
0?l0oooo`P3oool000X0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0o`3oooo20?ooo`002P3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`3o0?oool<0oooo000:0?ooo`040000003oool0oooo0?ooo`800000
<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0o`3oooo30?ooo`002`3oool00`000000oooo0?oo
o`02000003@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0?l0ooooa03oool000`0oooo0`00000f
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`3o0?ooolD0oooo00190?ooo`050000003oool0oooo
0?ooo`000000o`3ooooo0?ooo`D0oooo001:0?ooo`<00000o`3ooooo0?oo
o`H0oooo003o0?ooool0ooooD`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{593, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A90000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom=0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom=0?ooo`00b03oool5000006T0oooo1@00000P0?ooo`D0
0000;@3oool5000001X0oooo1@00000S0?ooo`D00000;03oool5000001/0
oooo1@00002?0?ooo`D00000803oool5000002d0oooo1@00000J0?ooo`D0
00008`3oool5000002`0oooo1@00000K0?ooo`D00000W03oool00<00oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00H0oooo0P0000030?ooo`800000803oool010000000
oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo0?oo
o`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`04
0000003oool0oooo0?ooo`800000A@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`800000803oool01000
0000oooo0?ooo`3oool2000002`0oooo00@000000?ooo`3oool0oooo0P00
000I0?ooo`040000003oool0oooo0?ooo`8000008P3oool010000000oooo
0?ooo`3oool2000002/0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`040000003oool0oooo0?ooo`800000K`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`00`03oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`800000903oool200000300oooo0P00000M0?ooo`8000009P3oool20000
02l0oooo0P00000N0?ooo`800000A03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20000
02@0oooo0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?oo
o`8000007P3oool2000006h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04`3oool00;l0oooo00<000000?ooo`3oool0303oool2000000P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`800000903oool200000300
oooo0P00000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`80
0000A@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`800000903oool200000300oooo0P00000M0?ooo`80
00009P3oool2000002l0oooo0P00000N0?ooo`800000K`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`00_P3oool2000000h0oooo
0P0000080?ooo`030000003oool0oooo00T0oooo0P0000140?ooo`800000
203oool2000000D0oooo0P00000T0?ooo`800000<03oool2000001d0oooo
0P00000V0?ooo`800000;`3oool2000001h0oooo0P0000150?ooo`030000
003oool0oooo03P0oooo0P0000080?ooo`8000001@3oool2000002@0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool2000006l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4P3oool00;h0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`800000903oool200000300oooo0P00
000M0?ooo`8000009P3oool2000002l0oooo0P00000N0?ooo`800000AP3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`800000903oool200000300oooo0P00000M0?ooo`8000009P3o
ool2000002l0oooo0P00000N0?ooo`800000L03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0A0?ooo`00_P3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00000S
0?ooo`800000<03oool2000001d0oooo0P00000V0?ooo`800000;`3oool2
000001h0oooo0P0000170?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool2000000@0oooo0`00000S0?ooo`800000<03oool2
000001d0oooo0P00000V0?ooo`800000;`3oool2000001h0oooo0P00001a
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo002m0?oo
o`800000303oool4000000X0oooo0P0000080?ooo`800000A03oool20000
00T0oooo0P0000040?ooo`8000008P3oool4000002h0oooo1000000K0?oo
o`@00000903oool4000002d0oooo1000000L0?ooo`@00000A`3oool20000
03L0oooo0P0000090?ooo`800000103oool200000280oooo1000000^0?oo
o`@000006`3oool4000002@0oooo1000000]0?ooo`@00000703oool40000
0740oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000B0?oo
o`00_@3oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo0P0000140?ooo`8000002@3oool7000002D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo04H0oooo0P00000g0?ooo`8000002@3oool7000002D0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0700oooo0P0000050?ooo`80
00001@3oool2000000D0oooo0P00000B0?ooo`00_@3oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool02@3oool2000002T0oooo
0P00000`0?ooo`8000007@3oool2000002H0oooo0P00000_0?ooo`800000
7P3oool200000100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
2@3oool2000002T0oooo0P00000`0?ooo`8000007@3oool2000002H0oooo
0P00000_0?ooo`8000007P3oool200000100oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`00J`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08`3oool6000000l0oooo1P0000050?ooo`030000003o
ool0oooo00T0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo0P00
000`0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000002P3o
ool00`000000oooo0?ooo`0I0?ooo`800000;`3oool2000000X0oooo00<0
00000?ooo`3oool04@3oool2000000l0oooo0P00000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool05@3oool6000000l0oooo1P00
00050?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`030000003o
ool0oooo01T0oooo0P00000`0?ooo`8000002@3oool00`000000oooo0?oo
o`0A0?ooo`8000002P3oool00`000000oooo0?ooo`0I0?ooo`800000;`3o
ool2000000X0oooo00<000000?ooo`3oool04@3oool2000000l0oooo0P00
000J0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool006X0oooo0P00000[0?ooo`<000008P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P0000060?ooo`8000009@3oool2
000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000000`0oooo0P00000<0?ooo`8000005@3oool0
0`000000oooo0?ooo`020?ooo`800000:`3oool00`000000oooo0?ooo`02
0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo0P00000:0?ooo`8000005@3oool00`000000oooo0?ooo`02
0?ooo`800000:P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000>
0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0
oooo01X0oooo0P00000F0?ooo`8000000`3oool00`000000oooo0?ooo`0=
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000303oool2
000000`0oooo0P00000E0?ooo`030000003oool0oooo0080oooo0P00000[
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P3oool2000000X0oooo0P00000E
0?ooo`030000003oool0oooo0080oooo0P00000Z0?ooo`030000003oool0
oooo0080oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo0`000003
0?ooo`030000003oool0oooo01X0oooo0P0000050?ooo`8000001@3oool2
000000D0oooo0P00000A0?ooo`00JP3oool2000002X0oooo0P0000000`3o
ool000000000000Q0?ooo`8000002`3oool00`000000oooo0?ooo`030000
00/0oooo0P0000060?ooo`8000009P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00H0oooo0P00000=0?ooo`800000303oool20000
01D0oooo00<000000?ooo`3oool00`00000/0?ooo`030000003oool0oooo
00<000002P3oool2000000d0oooo00<000000?ooo`3oool00`00000;0?oo
o`8000005@3oool00`000000oooo0?ooo`03000002/0oooo00<000000?oo
o`3oool00`00000;0?ooo`8000003@3oool00`000000oooo0?ooo`030000
00h0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool06@3oool2000001L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`060?ooo`8000003@3oool20000
00`0oooo0P00000E0?ooo`030000003oool0oooo00<00000;03oool00`00
0000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0oooo
00<000002`3oool2000001D0oooo00<000000?ooo`3oool00`00000[0?oo
o`030000003oool0oooo00<000002`3oool2000000d0oooo00<000000?oo
o`3oool00`00000>0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool20000
00D0oooo0P0000050?ooo`8000004@3oool006T0oooo0`0000090?ooo`D0
00002`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000
oooo0?ooo`050?ooo`@0000000@0oooo00000000000000001`3oool50000
00L0oooo0P00000<0?ooo`@00000303oool2000000H0oooo0P0000050?oo
o`H00000703oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`00
0000oooo0?ooo`050?ooo`8000003`3oool2000000P0oooo1000000F0?oo
o`@000006`3oool00`000000oooo0?ooo`0@0?ooo`@000002P3oool30000
00h0oooo1000000:0?ooo`@000005P3oool4000001X0oooo00<000000?oo
o`3oool0403oool4000000/0oooo0`00000>0?ooo`@000003P3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000J0?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo1@00000:0?oo
o`030000003oool0oooo00D0oooo0P00000?0?ooo`800000203oool40000
01H0oooo1000000K0?ooo`030000003oool0oooo0100oooo1000000:0?oo
o`<000003P3oool4000000X0oooo1000000F0?ooo`@000006P3oool00`00
0000oooo0?ooo`0@0?ooo`@000002`3oool3000000h0oooo1000000>0?oo
o`030000003oool0oooo01H0oooo0P0000050?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000J0?ooo`8000001@3oool20000
00D0oooo0P0000050?ooo`8000004@3oool006T0oooo100000090?ooo`04
0000003oool0oooo0?ooo`800000203oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00T0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000001P3oool2000000@0oooo0P0000000`3o
ool000000?ooo`020?ooo`8000006`3oool00`000000oooo0?ooo`040?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`8000006@3oool30000
03H0oooo00<000000?ooo`3oool07P3oool2000001d0oooo0`00000e0?oo
o`030000003oool0oooo01l0oooo0P00000Q0?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P00000;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool20000
00`0oooo00<000000?ooo`3oool0103oool2000001T0oooo0`00000f0?oo
o`030000003oool0oooo01h0oooo0P00000M0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0O0?ooo`8000008@3oool00`000000oooo0?ooo`0F0?oo
o`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P0000050?oo
o`8000001@3oool2000000D0oooo0P00000A0?ooo`00J03oool300000003
0?ooo`000000oooo00d0oooo0P0000070?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000060?ooo`800000103oool010000000oooo0?ooo`00000P0?oo
o`8000001@3oool2000000`0oooo0P0000050?ooo`800000DP3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo0440oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
01T0oooo0P00000;0?ooo`030000003oool0oooo00/0oooo0P0000050?oo
o`800000303oool2000000D0oooo0P00001B0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0@@3oool2000001P0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`8000006@3oool2000000D0oooo0P0000050?oo
o`8000001@3oool200000140oooo001X0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000001`3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool2000000X0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
0000103oool010000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo
00<0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo0P00001B0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`8000006@3oool2000000/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
0440oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
01T0oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P00000A0?oo
o`00I`3oool300000080oooo00<000000?ooo`3oool0303oool2000000P0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo00L0
oooo0P00000L0?ooo`8000001P3oool2000000D0oooo00<000000?ooo`00
00000`00000J0?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P00001B0?ooo`030000003oool0oooo07D0oooo00<00000
0?ooo`3oool0@@3oool2000000D0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`060?ooo`8000006@3oool2000000/0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo0440oooo0P00000B0?ooo`X00000103oool2000000H0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000001T0oooo0P0000050?ooo`8000001@3oool2000000D0oooo
0P00000A0?ooo`00I`3oool2000000@0oooo00<000000?ooo`3oool02`3o
ool2000000P0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`l000001P3oool2000000H0oooo0P00
00050?ooo`040000003oool0oooo00000080oooo0P00000H0?ooo`800000
00<0oooo0000000000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000D0oooo0P0000070?ooo`l00000
403ooolO000000P0oooo2`0000080?ooo`l00000403oool?00000140oooo
7`0000070?ooo`/00000203oool?00000140oooo3`0000070?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo
0P00000I0?ooo`8000001P3oool;000000D0oooo0P0000000`3oool00000
000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000000000001@3oool2000000L0oooo3`00000@0?oooal00000
203oool;000000P0oooo3`00000@0?ooo`l000004@3ooolO000000L0oooo
2`0000080?ooo`l000004@3oool?000000L0oooo0P0000050?ooo`/00000
0`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool2000001T0oooo0P0000050?ooo`8000001@3oool2000000D0oooo
0P00000A0?ooo`00I`3oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000X0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool2000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo01L0oooo0`0000070?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`<000001P3oool200000580oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`110?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001T0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0`0000070?ooo`80
00000`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool200000580
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`110?ooo`80
00004`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0
oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`8000006@3oool2000000D0oooo0P0000050?oo
o`8000001@3oool200000140oooo001S0?ooo`80000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`080?ooo`@000002`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P0000070?ooo`<000000`3oool00`000000oooo0?ooo`0P
0?ooo`L000003@3oool200000580oooo00<000000?ooo`3oool07P3oool2
000005D0oooo00<000000?ooo`3oool07`3oool200000200oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003o
ool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo01<0oooo1`00
000=0?ooo`800000DP3oool00`000000oooo0?ooo`0N0?ooo`800000E@3o
ool00`000000oooo0?ooo`0O0?ooo`800000803oool2000001@0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`8000001P3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3o
ool03P3oool2000000D0oooo0P0000050?ooo`8000001@3oool200000140
oooo001U0?ooo`<000001@3oool2000000/0oooo00<000000?ooo`3oool0
2`3oool7000000H0oooo1@0000090?ooo`@000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool2000000T0oooo1@00000S0?ooo`8000000`3oool00`000000oooo
0?ooo`0;0?ooo`800000DP3oool00`000000oooo0?ooo`0N0?ooo`800000
E@3oool00`000000oooo0?ooo`0O0?ooo`800000803oool2000000P0oooo
1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo01@0oooo
0P0000030?ooo`030000003oool0oooo00/0oooo0P00001B0?ooo`030000
003oool0oooo01h0oooo0P00001E0?ooo`030000003oool0oooo01l0oooo
0P00000P0?ooo`8000005@3oool00`000000oooo0?ooo`02000000H0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo1`0000060?ooo`D00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo
0P0000050?ooo`8000001@3oool2000000D0oooo0P00000A0?ooo`00IP3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
000f0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool2000000l0oooo1P0000050?ooo`8000005@3oool200000140oooo0P00
001B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@0
00000?ooo`3oool0oooo1P0000060?ooo`8000002`3oool00`000000oooo
0?ooo`0D0?ooo`8000004@3oool200000580oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01<0oooo
0P0000000`3oool00000000000050?ooo`800000203oool00`000000oooo
0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3oool0
oooo1P0000060?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`80
00004@3oool006h0oooo00<000000?ooo`3oool02@3oool2000003H0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`800000
3`3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000000001<0oooo0P0000060?ooo`030000003oool0oooo00P0oooo
0P00001B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
@P3oool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool0103oool2000000/0oooo00<000000?ooo`3oool0503oool20000
00H0oooo00<000000?ooo`3oool0203oool200000580oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`120?ooo`8000005@3oool01000
0000oooo0000000000050?ooo`030000003oool0oooo00L0oooo0P00000M
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`8000001@3oool2000000D0oooo0P00000A0?ooo`00KP3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool2000003H0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000L0?ooo`800000
1P3oool200000100oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000001@0oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0P00003o0?oooa40oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`080?ooo`8000008`3oool2000000D0oooo00<000000?oo
o`3oool0203oool200000?l0oooo4@3oool00`000000oooo0?ooo`0D0?oo
o`<000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0203oool2000000D0oooo0P000005
0?ooo`8000001@3oool200000140oooo001_0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`00000f0?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool000000000000L0?ooo`030000003oool0oooo
00D0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`8000001@3oool00`000000oooo0?ooo`08
0?ooo`800000o`3ooolB0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?ooo`8000001@3o
ool00`000000oooo0?ooo`080?ooo`800000o`3ooolB0?ooo`030000003o
ool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo001W0?ooo`<000001@3o
ool00`000000oooo0?ooo`050?ooo`@00000=@3oool;00000080oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000180oooo2@00000;0?ooo`030000003oool0oooo0?l0oooo
4@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool9000000/0oooo
00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo01<0oooo
0P0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo001Z0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`080?ooo`P000002P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0100oooo0P0000060?ooo`<0000000<0oooo0000003oool09@3o
ool00`000000oooo0?ooo`080?ooo`D000006P3oool8000000L0oooo1000
0000103oool0000000000000000S0?ooo`P000005`3oool5000001/0oooo
200000070?ooo`@0000000@0oooo00000000000000008P3oool500000200
oooo0P00000b0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0
oooo1@00000J0?ooo`P000001`3oool4000000040?ooo`00000000000000
02<0oooo2000000G0?ooo`D000006`3oool8000000L0oooo10000000103o
ool0000000000000000R0?ooo`D00000703oool6000005`0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0100oooo001Z0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0BP3oool2000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`800000203oool20000
0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000W0?oo
o`8000002@3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?oo
o`8000006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0080oooo0P00000N0?ooo`800000=03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool2000003L0oooo0P0000090?ooo`030000003oool0oooo
0080oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0080oooo0P00000J0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool20000
01`0oooo0P00001P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00D0oooo0P0000050?ooo`8000004P3oool006P0oooo0P0000060?ooo`03
0000003oool0oooo04X0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00000>0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0W0?oo
o`8000003`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?oo
o`800000<03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`800000=`3oool2000000l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool06P3oool2000005`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0103oool2000000D0oooo0P0000050?ooo`8000001@3oool20000
0180oooo001Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`80
000000<0oooo000000000000203oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00d0oooo0P00000J0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`3oool2000002L0oooo00<000000?ooo`3o
ool07`3oool2000001/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`030?ooo`800000:@3oool2000001d0oooo0P00000`0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
00H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?oo
o`8000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo0P00000W0?ooo`030000003oool0oooo01l0oooo0P00000K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20000
02T0oooo0P00000K0?ooo`800000G03oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo001W0?ooo`040000003oool0oooo
000000D0oooo3P0000100?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00d0oooo0`0000080?ooo`800000:@3oool00`000000oooo0?ooo`0=
0?ooo`8000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo0P00000L
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000002P0oooo0P00000G0?ooo`X00000;`3oool4000000D0oooo00<00000
0?ooo`3oool00`0000070?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool03@3oool2000001/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`8000009`3oool00`000000oooo0?ooo`0N
0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000X0?ooo`8000006`3oool2000005d0oooo10000005
0?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`00J03oool2000005D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?oo
o`8000006`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo0P00000L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
02P0oooo0P00000H0?ooo`030000003oool0oooo0080oooo0P0000160?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0303oool20000
01/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`8000009`3oool00`000000oooo0?ooo`0N0?ooo`800000703oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000X0?oo
o`8000006`3oool200000780oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04P3oool00;l0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0;0?ooo`<00000703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00009`3oool00`000000oooo0?ooo`0L0?ooo`<000007@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00009P3oool3000001P0oooo00<000000?ooo`3oool00P3oool2000004H0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`<0
0000703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000009`3oool00`000000oooo0?ooo`0L0?ooo`<0
00007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000009P3oool3000001/0oooo0P00001b0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00300?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
2@3oool3000001h0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo02L0oooo00<000000?ooo`3o
ool06P3oool3000001l0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo02@0oooo0`00000J0?oo
o`040000003oool0oooo0?ooo`800000A@3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00T0oooo0`00000N0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`0W0?ooo`030000003oool0oooo01X0oooo0`00000O0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`0T0?ooo`<00000703oool200000740oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool00<00oooo00<000000?ooo`3oool02`3o
ool2000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00H0oooo1P00000N0?ooo`8000002@3o
ool4000000<0oooo00<000000?ooo`3oool09@3oool2000001P0oooo1P00
000O0?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3oool07`3o
ool6000001/0oooo00<000000?ooo`3oool00P0000150?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool01P3oool6000001h0oooo0P00
00090?ooo`@000000`3oool00`000000oooo0?ooo`0U0?ooo`800000603o
ool6000001l0oooo0P0000090?ooo`@000000`3oool00`000000oooo0?oo
o`0O0?ooo`H00000703oool200000740oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool00<h0oooo0P00001U0?ooo`@00000803oool2
000003P0oooo0P00000H0?ooo`@000008@3oool200000380oooo1000000M
0?ooo`80000000<0oooo000000000000S03oool400000200oooo0P00000h
0?ooo`800000603oool400000240oooo0P00000b0?ooo`@000007P3oool2
000009`0oooo00380?ooo`030000003oool0oooo00<0oooo0P00001U0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool20000
0380oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`030?ooo`800000<P3oool00`00
0000oooo0?ooo`0O0?ooo`040000003oool00000000008`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000<P3oool0
0`000000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo0P00000b0?ooo`030000003oool0
oooo01l0oooo0P00002L0?ooo`00b03oool00`000000oooo0?ooo`020?oo
o`<00000IP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0080oooo0`00000b0?ooo`030000003oool0oooo0080oooo0`00000I0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool30000
03<0oooo00<000000?ooo`3oool07`3oool3000008d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`020?ooo`<00000<P3oool00`00
0000oooo0?ooo`020?ooo`<000006@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0080oooo0`00000c0?ooo`030000003oool0oooo
01h0oooo0P00002L0?ooo`00b@3oool010000000oooo0?ooo`3oool20000
06L0oooo1P00000H0?ooo`040000003oool0oooo0?ooo`800000=03oool0
10000000oooo0?ooo`3oool2000001X0oooo1P00000I0?ooo`040000003o
ool0oooo0?ooo`800000=03oool6000001d0oooo0P00002=0?ooo`H00000
603oool010000000oooo0?ooo`3oool2000003@0oooo00@000000?ooo`3o
ool0oooo0P00000J0?ooo`H000006@3oool010000000oooo0?ooo`3oool2
000003@0oooo1P00000I0?ooo`@00000W03oool00<X0oooo1000001X0?oo
o`H000006@3oool4000003H0oooo1000000K0?ooo`H000006P3oool40000
03D0oooo1P00000M0?ooo`800000S@3oool6000001T0oooo1000000f0?oo
o`@000006`3oool6000001X0oooo1000000e0?ooo`H000006`3oool20000
09`0oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0oooo
o`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o
0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?oo
odd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0oooo
o`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?ooodd0oooo003o
0?ooool0ooooo`3ooooo0?ooodd0oooo003o0?ooool0ooooo`3ooooo0?oo
odd0oooo003[0?ooo`D00000@@3oool500000240oooo1@00000R0?ooo`D0
00008`3oool500000440oooo1@0000370?ooo`D00000@@3oool500000200
oooo1@00000S0?ooo`D000008P3oool500000480oooo1@00002;0?ooo`00
9`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool200000240oooo00@000000?ooo`3oool0oooo0P00000Q0?oo
o`040000003oool0oooo0?ooo`8000008P3oool010000000oooo0?ooo`3o
ool200000400oooo00@000000?ooo`3oool0oooo0P0000160?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`060?ooo`8000000`3oool200000200oooo00@000000?ooo`3o
ool0oooo0P00000R0?ooo`040000003oool0oooo0?ooo`8000008@3oool0
10000000oooo0?ooo`3oool200000440oooo00@000000?ooo`3oool0oooo
0P00001_0?ooo`030000003oool0oooo01L0oooo000W0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`0;0?ooo`800000203oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000002D0oooo0P00
000U0?ooo`8000009P3oool2000004@0oooo0P0000150?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo0P00000T0?ooo`8000009P3oool2000002D0oooo0P00
00150?ooo`800000KP3oool00`000000oooo0?ooo`0G0?ooo`009P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0303oool2000000T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool2000002D0oooo0P00000U
0?ooo`8000009P3oool2000004@0oooo0P0000160?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool0303oool2000000P0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`8000001@3oool2
000002@0oooo0P00000V0?ooo`8000009@3oool2000004D0oooo0P00001_
0?ooo`030000003oool0oooo01H0oooo000U0?ooo`800000>`3oool20000
07d0oooo0P00000>0?ooo`8000002@3oool00`000000oooo0?ooo`0V0?oo
o`800000203oool2000000D0oooo0P00000U0?ooo`8000009@3oool20000
02H0oooo0P0000140?ooo`800000AP3oool00`000000oooo0?ooo`1a0?oo
o`8000003P3oool2000000P0oooo00<000000?ooo`3oool09`3oool20000
00P0oooo0P0000050?ooo`800000903oool2000002H0oooo0P00000U0?oo
o`800000A@3oool2000006l0oooo00<000000?ooo`3oool05P3oool002D0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P00000U0?ooo`80
00009@3oool2000002H0oooo0P0000140?ooo`800000A`3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool2000000D0
oooo0P00000T0?ooo`8000009P3oool2000002D0oooo0P0000150?ooo`80
0000L03oool00`000000oooo0?ooo`0E0?ooo`009@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0
303oool2000000/0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000002@0oooo0P00000U0?ooo`800000
9P3oool2000004@0oooo0P0000180?ooo`030000003oool0oooo0700oooo
00<000000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`070?ooo`800000103oool3000002<0oooo
0P00000V0?ooo`8000009@3oool2000004D0oooo0P00001a0?ooo`030000
003oool0oooo01D0oooo000T0?ooo`800000>`3oool2000007d0oooo0P00
000<0?ooo`@000002`3oool2000002D0oooo0P0000090?ooo`800000103o
ool2000002<0oooo1000000S0?ooo`@00000903oool400000480oooo1000
00180?ooo`800000L03oool2000000`0oooo1000000:0?ooo`8000009P3o
ool2000000T0oooo0P0000040?ooo`8000008P3oool4000002@0oooo1000
000S0?ooo`@00000@`3oool400000740oooo0P00000F0?ooo`00903oool2
000003/0oooo0P00001m0?ooo`8000003P3oool00`000000oooo0?ooo`0:
0?ooo`8000009@3oool2000000T0oooo1`00000V0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo04L0oooo0P00001`0?ooo`8000003P3oool0
0`000000oooo0?ooo`090?ooo`8000009P3oool2000000T0oooo1`00000U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo0700oooo0P00000F
0?ooo`00903oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool02@3oool2000002X0oooo0P00000U0?oo
o`8000009P3oool2000004@0oooo0P00000@0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00T0oooo0P00000Y0?ooo`8000009P3oool20000
02D0oooo0P0000150?ooo`800000403oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo000T0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0=@3oool2000002d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`80
0000303oool00`000000oooo0?ooo`040?ooo`H000003`3oool6000000@0
oooo00<000000?ooo`3oool02@3oool2000000d0oooo00<000000?ooo`3o
ool06P3oool200000140oooo00<000000?ooo`3oool04@3oool2000000T0
oooo00<000000?ooo`3oool06P3oool200000300oooo00<000000?ooo`3o
ool04@3oool2000000l0oooo0P00000I0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool09`3oool2000002d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`040?ooo`H000003`3oool6000000D0oooo00<000000?ooo`3o
ool02@3oool2000000d0oooo00<000000?ooo`3oool06@3oool200000180
oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3o
ool06@3oool200000340oooo00<000000?ooo`3oool04@3oool2000000l0
oooo0P00000J0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0503oool002<0oooo
0P00000X0?ooo`<00000403oool2000003H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`800000303oool2000000D0oooo0P0000030?ooo`030000
003oool0oooo00d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
0000303oool2000000`0oooo0P00000F0?ooo`030000003oool0oooo0080
oooo0P00000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo0P00000F0?ooo`030000003oool0oooo0080
oooo0P00000a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool2000000h0oooo00<000000?ooo`3oool0503oool3000000<0
oooo00<000000?ooo`3oool06`3oool2000002L0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`8000002`3oool2000000D0oooo0P0000030?ooo`03
0000003oool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo0080
oooo0P00000<0?ooo`800000303oool2000001D0oooo00<000000?ooo`3o
ool00P3oool2000001<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool2000001D0oooo00<000000?ooo`3o
ool00P3oool200000380oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool3000000<0
oooo00<000000?ooo`3oool06P3oool2000001D0oooo000S0?ooo`800000
9`3oool2000000030?ooo`000000000000l0oooo0P00000f0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool04P3oool2000000/0oooo
00<000000?ooo`3oool00`00000<0?ooo`8000001P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`800000
303oool2000001H0oooo00<000000?ooo`3oool00`00000B0?ooo`800000
3@3oool00`000000oooo0?ooo`03000000X0oooo0P00000F0?ooo`030000
003oool0oooo00<00000<@3oool2000000d0oooo00<000000?ooo`3oool0
0`00000>0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo01X0oooo0P00000W0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool04P3oool2000000/0oooo
00<000000?ooo`3oool00`00000;0?ooo`8000001P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`800000
303oool2000001D0oooo00<000000?ooo`3oool00`00000C0?ooo`800000
3@3oool00`000000oooo0?ooo`03000000X0oooo0P00000E0?ooo`030000
003oool0oooo00<00000<P3oool2000000d0oooo00<000000?ooo`3oool0
0`00000>0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo000000000000
0`3oool00`000000oooo0?ooo`0I0?ooo`8000005@3oool002<0oooo0P00
00050?ooo`H000006@3oool400000080oooo00<000000?ooo`3oool03P3o
ool2000000D0oooo1@0000090?ooo`H00000703oool00`000000oooo0?oo
o`040?ooo`@0000000@0oooo0000000000000000303oool00`000000oooo
0?ooo`0:0?ooo`H000001@3oool2000000L0oooo1@0000070?ooo`800000
303oool4000000d0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`800000
203oool4000001L0oooo1000000B0?ooo`<000003P3oool4000000T0oooo
1000000G0?ooo`@000006P3oool00`000000oooo0?ooo`0:0?ooo`H00000
103oool3000000h0oooo1000000>0?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000001/0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
1@00000:0?ooo`030000003oool0oooo00@0oooo10000000103oool00000
00000000000<0?ooo`030000003oool0oooo00X0oooo1P0000050?ooo`80
00001`3oool5000000L0oooo0P00000<0?ooo`@00000303oool2000000L0
oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3o
ool01@3oool2000000l0oooo0P0000080?ooo`@000005P3oool4000001<0
oooo0`00000>0?ooo`@000002@3oool4000001H0oooo1000000K0?ooo`03
0000003oool0oooo00X0oooo1P0000040?ooo`<000003P3oool4000000h0
oooo00<000000?ooo`3oool05P3oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000001X0oooo0P00000E0?ooo`00
8`3oool2000000@0oooo0P0000000`3oool000000?ooo`020?ooo`800000
603oool00`000000oooo0?ooo`0C0?ooo`8000001P3oool010000000oooo
0?ooo`3oool2000000H0oooo0P0000000`3oool000000?ooo`020?ooo`80
00006P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool200000080
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo0P00000M0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`80
0000303oool00`000000oooo0?ooo`030?ooo`8000006@3oool3000002h0
oooo0P00000L0?ooo`<00000=P3oool00`000000oooo0?ooo`0<0?ooo`80
00001P3oool200000240oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06@3oool2000000/0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool0103oool2000001T0oooo0`00000^0?ooo`800000703oool30000
03H0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00000Q0?oo
o`030000003oool0oooo01H0oooo0P0000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0603oool2000001D0oooo000S0?ooo`800000103oool010000000
oooo0?ooo`00000N0?ooo`030000003oool0oooo0180oooo0P00000;0?oo
o`8000001@3oool010000000oooo0?ooo`00000N0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool2000000P0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P00000M0?ooo`800000203oool2000000D0oooo0P00000<
0?ooo`800000103oool200000:40oooo00<000000?ooo`3oool0303oool2
000002P0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01`3oool2000001X0oooo0P00000;0?ooo`030000003oool0
oooo00l0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`800000203oool2000000D0oooo0P00000<0?ooo`8000001@3oool2
00000:40oooo00<000000?ooo`3oool0303oool2000002P0oooo0P00000H
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00000E
0?ooo`008`3oool2000000@0oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`0A0?ooo`8000002`3oool2000000D0oooo00@00000
0?ooo`3oool000007P3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000d0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?oo
o`020?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:03o
ool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`8000006P3oool2000000/0oooo00<000000?ooo`3oool03`3o
ool2000000H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00
000=0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000000T0oooo00<0
00000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool00`3o
ool200000:40oooo00<000000?ooo`3oool0303oool2000002P0oooo0P00
000H0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00
000E0?ooo`008`3oool2000000D0oooo00<000000?ooo`0000000`00000L
0?ooo`030000003oool0oooo0140oooo0P00000;0?ooo`8000001P3oool0
0`000000oooo00000003000001/0oooo0P0000050?ooo`030000003oool0
oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000007@3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool200000:40oooo00<000000?ooo`3oool0303oool2000002P0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000001X0oooo0P00000;0?ooo`030000003oool0oooo00l0oooo
0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`800000
303oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00002Q0?oo
o`030000003oool0oooo00`0oooo0P00000X0?ooo`8000004P3oool:0000
00@0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`8000005@3oool002<0
oooo0P0000050?ooo`040000003oool0oooo00000080oooo0P00000K0?oo
o`030000003oool0oooo0100oooo0P00000;0?ooo`8000001P3oool01000
0000oooo0?ooo`0000020?ooo`8000006@3oool2000000D0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo2`0000090?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`000007
0?ooo`8000001@3oool2000000030?ooo`000000000000H0oooo0P000003
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0000000000004
0?ooo`8000001`3oool?00000100oooo7`00000A0?ooo`l00000403ooolO
000000P0oooo2`0000090?ooo`8000004P3oool?000000L0oooo0P000005
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01@3oool2
000001X0oooo0P0000060?ooo`/00000303oool2000000H0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`/000002@3oool2
000000P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`l000001P3oool2000000D0oooo0P0000000`3oool0000000000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000000000001@3oool2000000L0oooo3`00000@0?oooal000004@3oool?
00000100oooo7`0000080?ooo`/000002@3oool200000180oooo3`000007
0?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`8000001P3oool;
000000@0oooo000S0?ooo`8000001@3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0
00000140oooo0P00000:0?ooo`8000001`3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool05`3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000007@3oool2000000H0oooo0`0000070?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool200000:40oooo00<00000
0?ooo`3oool0303oool2000002P0oooo0P0000060?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000006P3o
ool2000000/0oooo00<000000?ooo`3oool03P3oool2000000L0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000002`3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`<000001`3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool3000000H0oooo0P00
002Q0?ooo`030000003oool0oooo00`0oooo0P00000X0?ooo`8000004`3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000H0oooo0P00
00060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000006@3oool2000001D0oooo000S0?ooo`8000001`3o
ool3000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`@000002@3o
ool3000000<0oooo00<000000?ooo`3oool05P3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000007@3oool200000100oooo1`00000<0?ooo`800000
BP3oool2000005D0oooo00<000000?ooo`3oool0303oool2000000H0oooo
0P00000P0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
0000203oool00`000000oooo0?ooo`0?0?ooo`8000002`3oool00`000000
oooo0?ooo`0<0?ooo`@000001`3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo
00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`800000703oool200000100oooo1`00000=0?ooo`800000BP3oool20000
05D0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00000P0?oo
o`800000503oool010000000oooo0?ooo`3oool2000000H0oooo0P000006
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203o
ool00`000000oooo0?ooo`0>0?ooo`8000005@3oool002<0oooo0P000009
0?ooo`D00000603oool500000100oooo0P00000:0?ooo`030000003oool0
oooo00X0oooo1@00000H0?ooo`800000203oool4000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000M
0?ooo`8000004@3oool2000000<0oooo00<000000?ooo`3oool02P3oool2
000004X0oooo0P00001E0?ooo`030000003oool0oooo00`0oooo0P000006
0?ooo`800000803oool2000000P0oooo1`0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo0P00000;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool2
000000P0oooo100000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`800000703oool200000140oooo0P000003
0?ooo`030000003oool0oooo00/0oooo0P00001:0?ooo`800000E@3oool0
0`000000oooo0?ooo`0<0?ooo`8000001P3oool200000200oooo0P00000E
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`05
0?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool2000001D0oooo000S0?oo
o`8000006@3oool200000180oooo0`0000000`3oool00000000000080?oo
o`8000002P3oool200000140oooo1P0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
0140oooo0P00000@0?ooo`800000X@3oool00`000000oooo0?ooo`0<0?oo
o`800000:@3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool40000
00<0oooo00@000000?ooo`3oool0oooo1P0000070?ooo`8000002`3oool0
0`000000oooo0?ooo`0>0?ooo`800000203oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`800000703oool200000140oooo0P00000A
0?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:@3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool2
000000P0oooo00<000000?ooo`3oool0703oool2000000<0oooo10000003
0?ooo`040000003oool0oooo0?ooo`H000001P3oool2000001D0oooo000S
0?ooo`800000603oool2000000030?ooo`000000000000l0oooo00@00000
0?ooo`3oool0oooo0`0000080?ooo`8000002P3oool200000140oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000
00090?ooo`8000006@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
000M0?ooo`8000004@3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool200000:40oooo00<000000?ooo`3oool0303oool2000002T0oooo0P00
000M0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00D0
oooo0P00000;0?ooo`030000003oool0oooo00h0oooo0P0000080?ooo`80
00006@3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00004@3oool2000000H0oooo00<000000?ooo`3oool0203oool200000:40
oooo00<000000?ooo`3oool0303oool2000002T0oooo0P00000E0?ooo`04
0000003oool00000000000D0oooo00<000000?ooo`3oool01`3oool20000
01d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103o
ool2000001D0oooo000S0?ooo`800000603oool01@000000oooo0?ooo`3o
ool0000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000004P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0V0?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`000000
00007@3oool200000180oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0P00002`0?ooo`800000:P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0oooo
0080oooo0P0000090?ooo`030000003oool0oooo02H0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01000
0000oooo00000000000L0?ooo`8000004P3oool2000000D0oooo00<00000
0?ooo`3oool0203oool200000;00oooo0P00000Z0?ooo`030000003oool0
oooo01@0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`8000005@3o
ool002<0oooo0P00000@0?ooo`L000000P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P00
00060?ooo`030000003oool0oooo00<000004`3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`0S0?ooo`@000001P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool000000000000M0?ooo`030000
003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0oooo
0P00002^0?ooo`@00000:`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`03000000X0oooo00<000000?ooo`3oool08`3oool4000000H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`80
000000<0oooo000000000000703oool00`000000oooo0?ooo`0A0?ooo`80
00001@3oool00`000000oooo0?ooo`080?ooo`800000[P3oool4000002/0
oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool002@0oooo00<000000?ooo`3o
ool05`3oool01@000000oooo0?ooo`3oool0000000l0oooo00L000000?oo
o`3oool0oooo0000003oool0000000P0oooo00<000000?ooo`3oool01@3o
ool4000001D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool0903oool2000000D0oooo
00<000000?ooo`3oool0203oool;00000080oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0@0?ooo`T000002P3oool00`000000oooo
0?ooo`2^0?ooo`800000;03oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
603oool4000000`0oooo00<000000?ooo`3oool0903oool2000000D0oooo
00<000000?ooo`3oool0203oool;00000080oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0@0?ooo`T000002`3oool00`000000oooo
0?ooo`2^0?ooo`800000;03oool00`000000oooo0?ooo`0C0?ooo`800000
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0D0?ooo`00903oool00`000000oooo0?ooo`0G0?ooo`<0000000<0
oooo0000003oool03`3oool4000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool07P3oool2000000H0oooo0`0000000`3oool000000?oo
o`1@0?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool02@3oool6000001T0oooo2000
00070?ooo`@0000000@0oooo00000000000000006@3oool6000001T0oooo
200000070?ooo`@0000000@0oooo0000000000000000?03oool200000380
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool03@3oool2000000/0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`H0
0000603oool8000000L0oooo10000000103oool0000000000000000J0?oo
o`H00000603oool8000000L0oooo10000000103oool0000000000000000i
0?ooo`H00000G03oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0503oool002@0oooo0P00000I0?oo
o`030000003oool0000001l0oooo0P00000P0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000DP3oool2000000h0oooo0P00000;0?oo
o`8000009@3oool2000000`0oooo0P00000L0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo01P0oooo0P00000L0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo03T0oooo0P00000d0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`800000L03oool2000000h0oooo0P00000:0?ooo`8000009P3oool20000
00`0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
01T0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
03P0oooo0P00001P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000005P3oool002@0
oooo0P00000I0?ooo`030000003oool0oooo01l0oooo0P00000L0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1B0?oo
o`8000003P3oool2000000/0oooo0P00000U0?ooo`800000303oool20000
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool20000
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03oool20000
0300oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool20000
0700oooo0P00000>0?ooo`8000002P3oool2000002H0oooo0P00000<0?oo
o`800000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?oo
o`800000703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?oo
o`800000G03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?oo
o`8000005P3oool002D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01X0oooo0P0000000`3oool0
0000000000080?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0303oool2000000/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0:0?ooo`8000007P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo0P00000L0?ooo`8000007P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000m0?ooo`80
0000<03oool200000080oooo0P0000040?ooo`050000003oool000000000
003oool00P0000070?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0303oool2000000X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0:0?ooo`8000007@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo0P00000M0?ooo`8000007@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000l0?oo
o`800000G03oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000060?ooo`030000003oool0oooo01D0oooo000U0?oo
o`030000003oool0oooo01L0oooo0P00000Q0?ooo`030000003oool0oooo
01/0oooo0`0000080?ooo`800000E03oool00`000000oooo0?ooo`060?oo
o`X000002@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00X0oooo0P00000O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000001/0oooo0P00000O0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool2000003H0oooo2P00000_0?oo
o`@000001@3oool00`000000oooo0?ooo`03000000P0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`060?ooo`X00000203oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo0P00000N0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
01`0oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000003/0oooo0P00001M0?ooo`@000001@3oool00`00
0000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool05@3oool002H0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1l0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000X0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`80
00007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000K0?ooo`8000007`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo0P00000g0?ooo`030000003oool0oooo0080
oooo0P0000170?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo0P00000N0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2000001`0
oooo0P00000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000003/0oooo0P00001b0?ooo`030000003oool0oooo01H0
oooo000V0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
2@3oool200000200oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000001X0oooo0P00000P0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000000f0?ooo`030000003oool0oooo0080oooo0P0000170?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00T0oooo0P00000O0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0000000K0?ooo`800000
7`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000>P3oool200000780oooo00<000000?ooo`3oool0
5P3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000090?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
203oool200000240oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo01T0oooo0P00000Q0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool000000?ooo`0f0?ooo`040000003oool0oooo0?ooo`800000AP3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0203oool200000200oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo01X0oooo
0P00000P0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`0i0?ooo`800000L@3oool00`000000
oooo0?ooo`0G0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`02000000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`080?ooo`8000008@3oool2000000T0oooo100000030?ooo`030000
003oool0oooo01L0oooo0P00000Q0?ooo`8000002@3oool4000000<0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`02000004H0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00P0oooo0P00000P0?ooo`8000002@3oool4000000<0oooo
00<000000?ooo`3oool0603oool200000200oooo0P0000090?ooo`@00000
0`3oool00`000000oooo0?ooo`0g0?ooo`800000L@3oool00`000000oooo
0?ooo`0G0?ooo`00k@3oool2000000030?ooo`00000000000400oooo0P00
000Q0?ooo`800000:P3oool200000240oooo0P0000180?ooo`80000000<0
oooo000000000000a`3oool2000000030?ooo`00000000000400oooo0P00
000P0?ooo`800000:`3oool200000200oooo0P00001:0?ooo`800000R`3o
ool00>h0oooo00@000000?ooo`0000000000@03oool2000001/0oooo00<0
00000?ooo`3oool00`3oool2000002X0oooo0P00000K0?ooo`030000003o
ool0oooo00<0oooo0P0000190?ooo`040000003oool0000000000<P0oooo
00@000000?ooo`0000000000@03oool2000001X0oooo00<000000?ooo`3o
ool00`3oool2000002/0oooo0P00000J0?ooo`030000003oool0oooo00<0
oooo0P00001:0?ooo`800000R`3oool00>l0oooo0`0000100?ooo`800000
6`3oool00`000000oooo0?ooo`020?ooo`<00000:P3oool2000001/0oooo
00<000000?ooo`3oool00P3oool3000004X0oooo0`0000390?ooo`<00000
@03oool2000001X0oooo00<000000?ooo`3oool00P3oool3000002/0oooo
0P00000J0?ooo`030000003oool0oooo0080oooo0`00001:0?ooo`800000
R`3oool00?00oooo0P00000n0?ooo`@00000703oool010000000oooo0?oo
o`3oool2000002T0oooo1000000L0?ooo`040000003oool0oooo0?ooo`80
0000C03oool200000<X0oooo0P00000n0?ooo`@000006`3oool010000000
oooo0?ooo`3oool2000002X0oooo1000000K0?ooo`040000003oool0oooo
0?ooo`800000B@3oool4000008/0oooo003`0?ooo`800000@03oool20000
01d0oooo1000000/0?ooo`8000007@3oool4000004d0oooo0P00003:0?oo
o`800000@03oool2000001`0oooo1000000]0?ooo`800000703oool40000
04`0oooo0P00002;0?ooo`00o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00
o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom=0?ooo`00o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom=0?ooo`00o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00
o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00o`3ooooo0?ooool0ooooo`3o
oom=0?ooo`00o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom=0?ooo`00o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00
o`3ooooo0?ooool0ooooo`3ooom=0?ooo`00o`3oooob0?ooo`@00000;03o
ool400000?l0ooooo`3ooolV0?ooo`00o`3ooooa0?ooo`8000000P3oool2
000002X0oooo0P0000020?ooo`800000o`3ooooo0?ooobD0oooo003o0?oo
ooH0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo8`3oool00?l0ooooX@3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooo`3ooolK0?ooo`00o`3ooonP0?ooo`800000;@3oool00`000000oooo
0?ooo`0G0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01L0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo003o0?oooil0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool02@3oool2000000X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaX0oooo00050?ooo`@00000o`3ooonF0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaT0oooo00040?ooo`<000000P3oool00`00
0000oooo0?ooo`3o0?oooe<0oooo1@0000070?ooo`D000007P3oool40000
00040?ooo`0000000000000000P0oooo00<000000?ooo`3oool0103oool4
000000040?ooo`0000000000000000`0oooo00<000000?ooo`3oool02P3o
ool6000000D0oooo0P0000070?ooo`D00000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo1@0000080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000o`3o
oooo0?oooaX0oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3o
0?oooe40oooo0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000001/0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`8000000P3oool2000000X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0P0000020?ooo`8000002P3oool00`000000oooo0?oo
o`3o0?ooool0oooo603oool000<0oooo0`0000050?ooo`030000003oool0
oooo0?l0ooooD03oool00`000000oooo0?ooo`030?ooo`8000002`3oool2
000001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`@000002`3oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000000/0oooo1000000;
0?ooo`800000o`3ooooo0?oooaT0oooo000;0?ooo`030000003oool0oooo
06<0oooo1@00003V0?ooo`8000001@3oool2000000/0oooo0P00000J0?oo
o`030000003oool0oooo00<0oooo0P0000080?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01T0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000J0?oo
o`800000o`3ooooo0?oooaT0oooo000;0?ooo`800000G03oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000I03oool00`00
0000oooo0?ooo`1m0?ooo`8000001@3oool2000000/0oooo0P0000080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool20000
00L0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P00000<0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000006@3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000001X0oooo0P00003o0?ooool0oooo6@3oool000/0
oooo0P00001L0?ooo`030000003oool0oooo00/0oooo0P00001S0?ooo`03
0000003oool0oooo07d0oooo0P0000050?ooo`8000002`3oool2000000T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`80
00001`3oool2000000D0oooo00<000000?ooo`3oool0103oool2000000L0
oooo2`0000090?ooo`800000203oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo300000060?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool<000000L0oooo0P00003o0?ooool0
oooo6@3oool000`0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`0<0?ooo`800000I03oool00`000000oooo0?ooo`1l0?ooo`800000
103oool3000000X0oooo0P0000020?ooo`H000000P3oool00`000000oooo
0?ooo`020?ooo`@000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000
o`3ooooo0?oooaT0oooo000<0?ooo`030000003oool0oooo05P0oooo0P00
000>0?ooo`800000I03oool00`000000oooo0?ooo`1l0?ooo`800000103o
ool2000000T0oooo100000020?ooo`8000000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool2000000T0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`050?ooo`8000001`3oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00X0oooo00<000000?oo
o`3oool0303oool2000000P0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000006P3oool200000?l0ooooo`3ooolI0?ooo`00303oool2000005T0
oooo00<000000?ooo`3oool03@3oool2000006D0oooo00<000000?ooo`3o
ool0N`3oool7000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool4000000<0oooo00<000000?ooo`3oool00`3oool2000000P0
oooo100000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool2000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`070?ooo`8000002@3oool6000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`8000003P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`00
303oool2000005T0oooo00<000000?ooo`3oool0303oool2000006H0oooo
00<000000?ooo`3oool0O03oool200000100oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
303oool2000000L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?ooo`3oool0
1`3oool2000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P00003o0?ooool0oooo
6P3oool000`0oooo0P00001H0?ooo`800000303oool4000006H0oooo0P00
001m0?ooo`800000403oool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo0P00
000I0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo0P0000090?ooo`H000002@3oool00`000000oooo0?oo
o`3o0?ooool0oooo6@3oool000`0oooo0P00001H0?ooo`8000003P3oool0
0`000000oooo0?ooo`1U0?ooo`800000OP3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00000K0?ooo`030000003oool0oooo02H0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool000`0oooo
0P00001H0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
@P3oool2000000X0oooo00<000000?ooo`3oool00`0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02<0oooo100000060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo0?l0ooooo`3ooolJ0?ooo`00303oool2000005P0oooo
00<000000?ooo`3oool03@3oool2000000l0oooo0P00000I0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool07@3oool2000001T0oooo
00<000000?ooo`3oool0A03oool2000000T0oooo100000030?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool2000000D0
oooo00<000000?ooo`3oool0203oool;000000D0oooo00<000000?ooo`3o
ool01`3oool2000000P0oooo00<000000?ooo`3oool0203oool;000000D0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo000<0?ooo`800000
3`3oool3000004D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
0P00000>0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000
003oool0oooo03T0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo
0`0000030?ooo`030000003oool0oooo01P0oooo0`00000j0?ooo`800000
00<0oooo0000000000001@3oool010000000oooo0000000000020?ooo`80
0000K`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool000000?l0
ooooo`3ooolV0?ooo`00303oool3000000d0oooo0P0000000`3oool00000
000000140?ooo`8000002`3oool00`000000oooo0?ooo`03000000h0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool0>03oool2000001d0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0
5P3oool2000000030?ooo`000000000003X0oooo0`0000060?ooo`030000
003oool0oooo00@00000K03oool01@000000oooo0?ooo`3oool0000002h0
oooo0P00003o0?ooool0oooo9P3oool000`0oooo0`00000:0?ooo`@00000
0P3oool00`000000oooo0?ooo`0O0?ooo`@000001P3oool4000000@0oooo
1@0000020?ooo`D0000000<0oooo0000000000000P0000000`3oool00000
0000000<0?ooo`@000003P3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo
0P00000P0?ooo`030000003oool0oooo00T0oooo100000090?ooo`800000
1@3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0
0P3oool2000000L0oooo0`0000020?ooo`<000001@3oool400000080oooo
00<000000?ooo`3oool0]@3oool2000000030?ooo`000000000002h0oooo
0P00003o0?ooool0oooo9P3oool000`0oooo0`00000;0?ooo`030000003o
ool0oooo02<0oooo0`0000020?ooo`8000000`3oool2000000<0oooo0P00
00020?ooo`8000000`3oool2000000030?ooo`000000000000@0oooo0P00
00020?ooo`8000007P3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`03000000040?ooo`0000000000000000@0oooo00<000000?ooo`3o
ool0^`3oool300000300oooo00<000000?ooo`3oool0o`3ooooo0?ooob@0
oooo000<0?ooo`<00000303oool00`000000oooo0?ooo`0Q0?ooo`<00000
103oool00`000000oooo0?ooo`02000000D0oooo00@000000?ooo`3oool0
0000103oool2000000030?ooo`000000000000@0oooo0P0000020?ooo`80
00007@3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`8000007`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000L0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaD0
oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0P0?ooo`800000
203oool2000000D0oooo0P0000040?ooo`<000000P3oool2000000@0oooo
0P0000020?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`8000007`3oool00`000000oooo
0?ooo`090?ooo`800000103oool2000000D0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo000000000000
1@00003o0?ooool0ooooo03oool000`0oooo0`00000=0?ooo`030000003o
ool0oooo0200oooo0P0000080?ooo`8000001@3oool2000000<0oooo0`00
00030?ooo`800000103oool200000080oooo0P00000M0?ooo`8000001@3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00
000O0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`T000001@3oool2000000<0oooo0P00
00050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo0P0000030?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolD0?ooo`00303oool3
000000h0oooo00<000000?ooo`3oool07`3oool2000000P0oooo0P000005
0?ooo`8000000P3oool3000000@0oooo0P0000040?ooo`8000000P3oool2
000000L0oooo3`0000070?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo0P00000J0?ooo`/000001`3oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool07`3ooooM00000?l0ooooo`3ooolF0?ooo`00303oool30000
00/0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`<0000000<0oooo0000000000001P3oool2
000000@0oooo0P0000020?ooo`8000007@3oool2000000H0oooo0P000003
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
000O0?ooo`030000003oool0oooo00X0oooo0`0000030?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000P0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?oo
o`000000o`3ooooo0?ooool0oooo503oool000d0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool2000000<0
oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`80
00000`3oool00`000000oooo0?ooo`03000000<0oooo0P0000020?ooo`80
00007@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?oo
o`@000000P3oool2000000@0oooo0P0000090?ooo`040000003oool0oooo
0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`8000000P3oool2000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`L0000000<0oooo0000000000001@00003o0?ooool0ooooo03o
ool000d0oooo0P00000<0?ooo`D000008@3oool6000000@0oooo1@000004
0?ooo`D000000P3oool2000000030?ooo`0000000000008000000`3oool2
000001d0oooo0P0000080?ooo`L000001P3oool5000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`0000050?ooo`8000002P3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000203oool7
000000H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo10000000
0`3oool000000?ooo`040?ooo`D00000o`3ooooo0?ooool0oooo4`3oool0
00d0oooo0P00000C0?ooo`<0000000<0oooo000000000000303oool50000
0280oooo0P0000080?ooo`8000007P3oool00`000000oooo0?ooo`0L0?oo
o`8000000`3oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool2
000000X0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0
oooo01`0oooo0P00000>0?ooo`80000000<0oooo0000003oool0o`3ooooo
0?ooool0oooo6`3oool000d0oooo0P00000B0?ooo`040000003oool0oooo
0?ooo`<000003P3oool00`000000oooo0?ooo`0R0?ooo`800000203oool2
000001h0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool2000000T0oooo
0P00000;0?ooo`<000003P3oool2000001d0oooo00<000000?ooo`3oool0
3@3oool2000000030?ooo`000000oooo0?l0ooooo`3ooooo0?oooa/0oooo
000=0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool08P3oool2000000P0oooo0P00
000O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
703oool2000000T0oooo0P00000;0?ooo`<000003`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
o`3ooooo0?ooool0oooo703oool000d0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`L00000103oool00`000000oooo0?oo
o`0R0?ooo`800000203oool200000200oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo
0`00003o0?ooool0ooooo`3ooolL0?ooo`003@3oool2000001<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000d0oooo00<000000?ooo`3o
ool08P3oool2000000T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo0`0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0?0?ooo`@00000o`3ooooo0?ooool0oooo703oool000d0oooo
0P00000D0?ooo`@0000000<0oooo0000003oool0303oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00P0oooo2000000a0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`8000009P3oool00`000000oooo
0?ooo`1;0?ooo`<00000U03oool600000?l0ooooo`3ooon10?ooo`003@3o
ool2000002L0oooo00<000000?ooo`3oool0;@3oool2000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0S0?ooo`800000iP3oool200000?l0ooooo`3ooon30?ooo`003@3oool2
000002L0oooo00<000000?ooo`3oool0;@3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo02<0oooo0P00003V0?ooo`800000o`3ooooo
0?oooh<0oooo000=0?ooo`<00000903oool300000300oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`02000002D0oooo00<00000
0?ooo`3oool0i@3oool200000?l0ooooo`3ooon30?ooo`003@3oool30000
02H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0340oooo100000050?ooo`030000003oool0oooo
00<000009P3oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooooo0?oo
oh<0oooo000>0?ooo`800000F03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0iP3oool200000?l0
ooooo`3ooon30?ooo`003P3oool2000005P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0>H0oooo
0P00003o0?ooool0ooooP`3oool000h0oooo0P00001I0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`3W0?ooo`800000o`3ooooo0?oooh<0oooo000>0?ooo`800000F@3oool0
0`000000oooo0?ooo`0;0?ooo`800000H`3oool00`000000oooo0?ooo`3W
0?ooo`800000o`3ooooo0?oooh<0oooo000?0?ooo`800000IP3oool20000
0?l0ooooCP3oool200000?l0ooooo`3ooon30?ooo`003`3oool200000600
oooo00<000000?ooo`3oool00`3oool200000?l0ooooCP3oool200000?l0
ooooo`3ooon30?ooo`003`3oool200000600oooo00<000000?ooo`3oool0
0P3oool300000?l0ooooCP3oool200000?l0ooooo`3ooon30?ooo`00403o
ool2000000@0oooo0`00001I0?ooo`040000003oool0oooo0?ooo`800000
o`3ooom=0?ooo`@00000o`3ooooo0?oooh<0oooo000A0?ooo`8000000`3o
ool3000005X0oooo1000003o0?oooe00oooo0P00003o0?ooool0ooooP`3o
ool00180oooo1P00003o0?ooool0ooooo`3ooooo0?ooocD0oooo003o0?oo
ool0ooooo`3ooooo0?ooodd0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1097, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0034"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], 
                RowBox[{"3", "/", "2"}]]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0034"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"cosh", "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RadicalBox["3", "3"]}], " ", "a", " ", "\[Alpha]", " ", 
                    
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["4", "3"], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0034"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0034.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Cosh[(2/3) (a z^r)^(3/2)] AiryAi[a z^r], \
z] == 
 (z^\[Alpha] (3 (r + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
      {1/6, (2 \[Alpha])/(3 r)}, {1/3, 1 + (2 \[Alpha])/(3 r)}, 
      (-(4/3)) (a z^r)^(3/2)] + 3 (r + \[Alpha]) Gamma[4/3] 
     HypergeometricPFQ[{1/6, (2 \[Alpha])/(3 r)}, 
      {1/3, 1 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)] - 
    3^(1/3) a z^r \[Alpha] Gamma[2/3] 
     (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
       {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (-(4/3)) (a z^r)^(3/2)] + 
      HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
       {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)])))/
  (6 3^(2/3) \[Alpha] (r + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Cosh\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \
\"\[Alpha]\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \
\", RowBox[List[\"(\", RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", RowBox[List[\"(\", \
RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\", \
RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"+\", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\", \
RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\
\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\
\", \"3\"]]], \" \", \"\[Alpha]\", \" \", RowBox[List[\"(\", \
RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Cosh</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>+</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Cosh", "[", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a_", " ", 
                        SuperscriptBox["z_", "r_"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["4", "3"], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009g0000VB000`400?l0
0000o`00003oo`3ooooo0?ooogT0oooo001[0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooa40oooo001[0?ooo`030000003oool0oooo00@0
oooo0`0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3oool300000180oooo0`0000040?ooo`030000003oool0oooo0100
oooo0`00000A0?ooo`<00000103oool00`000000oooo0?ooo`0S0?ooo`<0
0000B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00JP3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool@0?ooo`00JP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000503oool01@000000oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool04@3oool01@000000
oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool@0?ooo`00J@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000503oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00J@3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P00000A0?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`<0
00004@3oool3000000D0oooo00<000000?ooo`3oool08P3oool3000004/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo3`3oool006T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool4000001@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000000A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000T0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3oool006T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo3`3oool00480oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo0?oo
o`@000002P3oool4000000<0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000001l0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0o`3oool?0?ooo`00@P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool3000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool0203oool3000000h0oooo
00<000000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0
203oool300000240oooo00<000000?ooo`3oool01P3oool3000000T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
o`3oool?0?ooo`00>@3oool3000000D0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`D000000`3oool010000000oooo
0?ooo`3oool4000000@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo0080oooo100000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?l0oooo3`3oool003P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000001Q0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000l0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000060?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool02@3oool5000000<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo000l0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`H000000`3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
2@0000050?ooo`030000003oool0oooo0080oooo0`0000040?ooo`040000
003oool0oooo000000<0oooo0`0000030?ooo`030000003oool0oooo00<0
oooo2@00000:0?oooa8000002@3oool9000000/0oooo4P0000050?ooo`H0
00001@3oool00`000000oooo0?ooo`090?ooo`T00000103oool010000000
oooo0?ooo`3oool600000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo3`3oool003T0oooo0`000005
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`040?ooo`060000003oool0oooo0000003oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0o`3oool?0?ooo`00>`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0000003oool00P0000060?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000l0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0000000I0?oo
o`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000000`3oool00`000000oooo000000030000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo3`3oool003P0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00P3oool7000000030?ooo`000000oooo0180oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0IP3oool2000001T0oooo00<000000?ooo`3oool02P3oool2
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0oooo3`3oool003T0oooo0`00000]0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02@3oool6000000L0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01P0oooo0P0000090?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`00J@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0ZP3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3o
ool006T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0;D0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo3`3o
ool006T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool3
000000l0oooo1@0000040?ooo`D000003`3oool3000000l0oooo1@000004
0?ooo`D000008@3oool3000003/0oooo0`0000030?ooo`030000003oool0
0000008000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`00J@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000002<0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
J@3oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?l0oooo3`3oool006X0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool200000280oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`00JP3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo000000l0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`060000
003oool0oooo0000003oool000008@3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3o0?oooa00oooo001[0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo0`00000S0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0oooo4@3oool006`0oooo00<000000?ooo`3oool0
103oool2000000D0oooo00<000000?ooo`3oool0703oool01`000000oooo
0?ooo`3oool000000?ooo`000000503oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo000000190?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3o0?oooa80oooo001c0?ooo`80
0000:@3oool200000100oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`800000403oool01@000000oooo0?ooo`3oool0000002X0oooo0P00003o
0?ooofP0oooo001d0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool03`3oool3000001X0oooo00<000000?ooo`3oool03`3oool30000
02`0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`00o`3ooooo0?ooogT0
oooo003o0?ooool0ooooN@3oool00?l0ooooo`3ooomi0?ooo`00o`3ooooo
0?ooogT0oooo003o0?ooool0ooooN@3oool00?l0ooooo`3ooomi0?ooo`00
o`3ooooo0?ooogT0oooo002;0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo0?l0oooo4`3oool008/0oooo00<000000?ooo`3oool0103oool3
000000H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`03
0?ooo`<000004P3oool3000000@0oooo00<000000?ooo`3oool0403oool3
00000140oooo0`0000040?ooo`030000003oool0oooo02<0oooo0`00000a
0?ooo`030000003oool0oooo0?l0oooo4`3oool008X0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
3`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool08P3oool01@000000oooo0?ooo`3oool000000340oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`00RP3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3o0?oooa80oooo00290?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?l0oooo4@3oool008T0oooo00<000000?ooo`3oool01P3oool3
000000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo008000004@3oool3000000D0oooo00<00000
0?ooo`3oool03`3oool300000140oooo0`0000050?ooo`030000003oool0
oooo0280oooo0`00000c0?ooo`030000003oool0oooo0?l0oooo4@3oool0
08T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool40000
01@0oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000A
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool0
10000000oooo00000000000T0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0o`3ooolA0?ooo`00R@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o
0?oooa40oooo001R0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`3oool4000000X0oooo1000
00030?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000O0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`3o0?oooa40oooo001R0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`080?ooo`<000003P3oool00`00
0000oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`080?oo
o`<000008@3oool00`000000oooo0?ooo`060?ooo`<000002@3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`00@@3oool4000000`0oooo00<000000?ooo`3o
ool01@3oool3000000D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`D000000`3oool010000000oooo0?ooo`3oool4
000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo
100000090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00110?ooo`040000003o
ool0oooo000000`0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000640oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00120?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00130?ooo`030000003oool0oooo00P0oooo1P0000080?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`H000000`3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo2@0000050?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`040000003oool0oooo000000<0oooo0`0000030?ooo`030000003o
ool0oooo00<0oooo2@00000:0?oooa8000002P3oool9000000X0oooo4P00
00050?ooo`H000001@3oool00`000000oooo0?ooo`090?ooo`T00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo1P00003o0?ooo`T0oooo00120?ooo`030000003o
ool0000000`0oooo00<000000?ooo`3oool01@3oool3000000D0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00T0oooo100000090?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`00@P3oool4000000/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0000003oool00P0000060?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00A`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0000000I0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`0000000`0000050?ooo`030000003oool0oooo0?l0oooo4@3oool0
04L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`L0000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`1V0?ooo`8000006@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`00A`3oool200000100oooo0`00000]0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool02@3oool6000000L0oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`0W0?ooo`8000002P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooolA0?ooo`00A`3oool3000003l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0940oooo0`0000080?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0oooo
4@3oool008T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo09d0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooolA0?ooo`00R@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`050?ooo`<000003`3oool5000000@0oooo1@00000?0?ooo`<000003`3o
ool5000000@0oooo1@00000S0?ooo`030000003oool0oooo0240oooo0`00
00030?ooo`030000003oool00000008000001@3oool00`000000oooo0?oo
o`3o0?oooa40oooo00290?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000
003oool0oooo00h0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0?l0oooo4@3oool008T0oooo00<000000?ooo`3o
ool01@3oool5000000L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool000000140oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000008@3oool500000380oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`00RP3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool200000100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
803oool010000000oooo0?ooo`00000b0?ooo`030000003oool0oooo0?l0
oooo4P3oool008X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000
oooo00000200oooo00<000000?ooo`000000<P3oool00`000000oooo0?oo
o`3o0?oooa80oooo002;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`03
0?ooo`<000004@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00<0oooo0`00000R0?ooo`030000003oool000000340oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`00S03oool00`000000oooo0?ooo`040?oo
o`8000001@3oool00`000000oooo0?ooo`0L0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000D0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`000000503oool00`000000oooo0?ooo`0Y0?ooo`800000<03o
ool00`000000oooo0?ooo`3o0?oooa@0oooo002C0?ooo`800000:@3oool2
00000100oooo00D000000?ooo`3oool0oooo0000000H0?ooo`800000403o
ool01@000000oooo0?ooo`3oool0000002/0oooo0P00003o0?ooodL0oooo
002D0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3o
ool3000001X0oooo00<000000?ooo`3oool03`3oool3000002d0oooo00<0
00000?ooo`3oool0o`3ooom50?ooo`00o`3ooooo0?ooogT0oooo003o0?oo
ool0ooooN@3oool00?l0ooooo`3ooomi0?ooo`00o`3ooooo0?ooogT0oooo
003o0?ooool0ooooN@3oool00?l0ooooo`3ooomi0?ooo`00o`3ooooo0?oo
ogT0oooo000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`360?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo000G0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool300000180oooo
0`0000040?ooo`030000003oool0oooo01L0oooo0`00000?0?ooo`<00000
4P3oool3000000@0oooo00<000000?ooo`3oool05P3oool300000100oooo
0`00000`0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0`3oool300000140oooo0`0000040?ooo`030000003oool0oooo01L0oooo
0`00000@0?ooo`<000004@3oool3000000@0oooo00<000000?ooo`3oool0
5`3oool3000000l0oooo0`0000190?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool001H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`0000003@3oool01@000000oooo0?ooo`3oool000000100oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01D0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`00
0000<03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0
oooo0P0000020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000003`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3o
ool0oooo000000190?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool001H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
01@0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?ooo`3oool0
oooo0000000L0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo008000004@3oool3000000D0oooo00<000000?oo
o`3oool05P3oool3000000l0oooo0`00000B0?ooo`<000001@3oool00`00
0000oooo0?ooo`0E0?ooo`<00000403oool300000380oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00800000403oool3000000D0oooo00<000000?ooo`3oool05P3oool30000
0100oooo0`00000A0?ooo`<000001@3oool00`000000oooo0?ooo`0F0?oo
o`<000003`3oool3000004/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`040?ooo`@00000503oool00`000000
oooo0?ooo`020?ooo`040000003oool00000000001P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`00000000005`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`040?ooo`@000004`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000001P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`0000000000603oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool4000000X0oooo100000030?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000006`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00`0oooo1000000:0?ooo`@00000103oool00`000000
oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000703oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000001`0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`005@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`030000003oool0oooo00T0oooo0`00000N0?ooo`<0
00001P3oool00`000000oooo0?ooo`060?ooo`<000001P3oool00`000000
oooo0?ooo`090?ooo`<000007@3oool3000000L0oooo00<000000?ooo`3o
ool01P3oool3000000T0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`030000003oool0oooo00P0oooo0`00000N0?ooo`<0
00001P3oool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000
oooo0?ooo`080?ooo`<000007P3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool3000000T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000E0?ooo`040000003oool0oooo0?ooo`@000002`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`80
000000<0oooo0000003oool00`3oool5000000<0oooo100000040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
000E0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool01P000000oooo0?ooo`000000oooo
00000080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool5
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool001D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo1P000004
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`040000003oool0oooo000000<0
oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:0?oooa80
00001@3oool6000000D0oooo2@00000:0?ooo`T000002P3ooolB000000D0
oooo1P0000050?ooo`T000002@3oool9000000D0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`H00000103oool3000000@0oooo00@000000?ooo`3oool000000`3oool3
000000@0oooo00<000000?ooo`3oool00P3oool9000000X0oooo4P000005
0?ooo`H000001P3oool9000000T0oooo2@00000:0?oooa8000001@3oool6
000000D0oooo2@00000:0?ooo`T00000103oool010000000oooo0?ooo`3o
ool600000080oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000050?ooo`<0
00001`3oool010000000oooo0?ooo`0000040?ooo`060000003oool0oooo
0000003oool00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`@000002@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
1000000:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool001D0oooo00<000000?ooo`3oool00P3oool4000000X0oooo
00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000003oool0
0`3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02P3oool00`000000oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
0080oooo100000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo000E0?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`000000
oooo00000003000000D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool02P3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0000000<000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0D0?ooo`L0000000<0oooo0000003oool04P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
2P3oool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00
5@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00800000
1@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`<0
00007`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool6000000L0oooo00<000000?ooo`3o
ool0/@3oool2000000T0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo1P0000080?oo
o`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0603oool20000
00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
01D0oooo00<000000?ooo`3oool01`3oool4000000D0oooo00<000000?oo
o`3oool0303oool2000000<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`2a0?ooo`<000001`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0<T0oooo0`000007
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0_03oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0=@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00h0oooo00@000000?ooo`3oool000009@3oool00`000000
oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool3000000l0
oooo1@0000040?ooo`D000005@3oool5000000h0oooo0`00000?0?ooo`D0
0000103oool5000001D0oooo0`00000B0?ooo`030000003oool0oooo0200
oooo0`0000030?ooo`030000003oool00000008000001@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`D0
0000103oool5000001@0oooo1@00000?0?ooo`<000003`3oool5000000@0
oooo1@00000E0?ooo`<000003`3oool3000003/0oooo0`0000030?ooo`03
0000003oool00000008000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`P00000
7@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000h0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000005P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<0
00000?ooo`3oool00P00000>0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3o
ool00P00000A0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
00003P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000
oooo0?ooo`02000000l0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`0<0?ooo`D00000<@3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000005P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool001H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0;0?ooo`<00000:@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`8000005`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool2000001P0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000a0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000F0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000603oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`005P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`060?oo
o`8000004@3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo
0000003oool000005`3oool00`000000oooo0?ooo`0?0?ooo`8000004@3o
ool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool0
00005P3oool2000000l0oooo00<000000?ooo`000000<@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`03
0000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000F
0?ooo`030000003oool0oooo0100oooo0P00000A0?ooo`030000003oool0
oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000F0?ooo`800000
3`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool001L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00`3oool3000001<0oooo00<0
00000?ooo`3oool00`3oool3000001X0oooo00<000000?ooo`3oool0303o
ool3000001<0oooo00<000000?ooo`3oool00`3oool3000001H0oooo0`00
000@0?ooo`030000003oool000000300oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`030?ooo`<000004`3oool00`000000oooo0?oo
o`030?ooo`<000006@3oool00`000000oooo0?ooo`0=0?ooo`<000004`3o
ool00`000000oooo0?ooo`030?ooo`<000005P3oool300000100oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo000H0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0140oooo0P00000_0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo000000190?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool006X0oooo00D000000?ooo`3oool0oooo0000000]
0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000
000N0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000
oooo0?ooo`0A0?ooo`800000G`3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000007@3oool01@000000oooo0?ooo`3oool0
000000l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000001h0oooo00<000000?ooo`3oool03`3oool2000005P0oooo001[
0?ooo`<00000;`3oool3000000l0oooo0`00000P0?ooo`<00000403oool3
000000l0oooo0`00000P0?ooo`<000004@3oool00`000000oooo0?ooo`1N
0?ooo`<000003`3oool3000001l0oooo0`00000A0?ooo`<000003`3oool3
00000200oooo0`00000?0?ooo`030000003oool0oooo05H0oooo003o0?oo
ool0ooooN@3oool00?l0ooooo`3ooomi0?ooo`00o`3ooooo0?ooogT0oooo
003o0?ooool0ooooN@3oool00?l0ooooo`3ooomi0?ooo`00o`3ooooo0?oo
ogT0oooo003o0?ooool0ooooN@3oool00?l0ooooo`3ooomi0?ooo`00o`3o
oooo0?ooogT0oooo003o0?ooobH0oooo0P00000K0?ooo`800000o`3ooold
0?ooo`00o`3ooolQ0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oo
ob`0oooo003o0?ooob00oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo:`3oool00?l0oooo803oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooolZ0?ooo`00mP3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo:P3o
ool00?H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool0o`3ooolZ0?ooo`00cP3oool3000000D0oooo0`00000C0?oo
o`D00000103oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00@0oooo1@0000030?ooo`040000003oool0oooo0?ooo`@00000103o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`@00000
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
:P3oool00<d0oooo0P0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo:P3oool0
00@0oooo0`00000m0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0C@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo:P3oool000<0oooo0P0000020?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool00`3oool300000300oooo00<000000?ooo`3oool0
C@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?oo
o`800000103oool01@000000oooo0?ooo`3oool0000000H0oooo1P000003
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool8000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`P00000103oool00`000000oooo
0?ooo`3o0?ooobX0oooo00070?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000300oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`02000000@0oooo
0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000H0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`3o0?ooobX0oooo00080?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo04`0oooo100000070?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00@0oooo0`0000050?ooo`050000003oool0oooo0000003o
ool00P0000070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0
oooo:P3oool000P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool4000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooobX0oooo00080?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool01@3oool300000380oooo00<000000?ooo`3oool0
C03oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool70000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool7000000030?ooo`000000oooo00@0oooo10000006
0?ooo`030000003oool0oooo0?l0oooo:P3oool000P0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0CP3oool2000000@0oooo0`0000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000h0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`3o0?ooobX0oooo0008
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05X0oooo0`000003
0?ooo`030000003oool0000000800000>03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`00203oool2000003P0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0P00
00040?ooo`030000003oool0oooo0?l0oooo;03oool000P0oooo0P00000h
0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0N`3oool3
000001`0oooo00<000000?ooo`3oool0o`3ooola0?ooo`00203oool20000
00H0oooo1000000G0?ooo`800000103oool2000000<0oooo0`0000020?oo
o`<0000000D0oooo000000000000oooo0000000B0?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`3oool3000000<0oooo
1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool4000000T0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0
0000000000030?ooo`@00000o`3ooono0?ooo`00203oool2000000H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000002@3oool01@000000oooo
0?ooo`3oool000000080oooo1@0000001@3oool000000?ooo`3oool00000
00@0oooo2P00003o0?oook40oooo00080?ooo`8000001`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool200000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0o`3ooono0?ooo`00203oool2000000P0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo0P0000040?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool9000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`D00000
0`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003o
ool0oooo0180ooooP`00003o0?ooobT0oooo00080?ooo`8000001`3oool0
0`000000oooo0000000F0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`000000
oooo000000040?ooo`X00000o`3ooona0?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`@000005P3oool2000000@0oooo0P0000040?ooo`<00000
0P3oool3000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000`3oool200000080oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
100000080?ooo`030000003oool0oooo00@0oooo100000030?ooo`@00000
o`3ooonn0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`D00000203o
ool3000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0000003o0?oool@0oooo0009
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool000000?l0ooooa03oool000T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0200000080oooo100000030?ooo`030000003o
ool0oooo01D0oooo0P0000050?ooo`030000003oool0oooo0240oooo0P00
00090?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool2000000h0oooo0P00003o0?ooolD0oooo
00090?ooo`030000003oool0oooo00X0oooo100000090?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool08@3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool07`3oool300000?l0ooooe03oool000T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo02`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oooof0?ooo`002@3o
ool00`000000oooo0?ooo`0F0?ooo`8000007P3oool00`000000oooo0?oo
o`040?ooo`D000008@3oool3000000<0oooo00<000000?ooo`0000000P00
00050?ooo`030000003oool0oooo08T0oooo0`00003o0?ooofX0oooo0009
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000340oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`3o0?ooofT0oooo000:0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0o`3ooomY
0?ooo`002P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo0?l0ooooJ@3oool000X0oooo00@000000?ooo`3o
ool0oooo0P00000c0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo
0?l0ooooJ@3oool000/0oooo00<000000?ooo`3oool00P00000d0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0ooooJ@3oool000`0oooo
0`00000f0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2;0?ooo`030000003oool000000?l0oooo
J`3oool004T0oooo00D000000?ooo`3oool0oooo0000002m0?ooo`800000
o`3ooom[0?ooo`00BP3oool300000;l0oooo00<000000?ooo`3oool0o`3o
oomY0?ooo`00o`3ooooo0?ooogT0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{631, 153},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@[0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oool_0?ooo`00o`3ooooo0?oo
ool0ooooo`3oool_0?ooo`00a@3oool500000440oooo1@00000J0?ooo`D0
00002@3oool2000001h0oooo1@00000L0?ooo`D000002@3oool2000003d0
oooo1@00003<0?ooo`D00000@03oool5000001X0oooo1@0000090?ooo`80
00007P3oool5000001`0oooo1@0000090?ooo`800000?@3oool5000008l0
oooo002m0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001l0oooo00@000000?ooo`3oool0oooo0P00000K
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000003h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`80
00000`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007`3oool010000000oooo0?ooo`3oool2000001/0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`800000?P3oool010000000oooo0?oo
o`3oool2000007H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo002m0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000007P3o
ool2000000L0oooo00<000000?ooo`3oool08P3oool2000001l0oooo0P00
00070?ooo`030000003oool0oooo0440oooo0P00001:0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo0P00000N0?ooo`8000001`3oool00`000000oooo0?oo
o`0R0?ooo`8000007`3oool2000000L0oooo00<000000?ooo`3oool0@@3o
ool2000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo002l0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo0P00000N0?ooo`8000001`3oool2
000002<0oooo0P00000O0?ooo`8000001`3oool200000480oooo0P00001;
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool2000001h0oooo0P0000070?ooo`8000008`3oool2
000001l0oooo0P0000070?ooo`800000@P3oool2000007H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo002k0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09P3oool2000000T0oooo0P0000050?ooo`8000007P3oool20000
00L0oooo0P00000S0?ooo`8000007`3oool2000000L0oooo0P0000120?oo
o`800000B`3oool00`000000oooo0?ooo`1`0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000P0oooo0P0000050?oo
o`8000007P3oool2000000L0oooo0P00000S0?ooo`8000007`3oool20000
00L0oooo0P0000120?ooo`800000MP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00;/0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool2000001h0
oooo0P0000070?ooo`<000008P3oool2000001l0oooo0P0000070?ooo`<0
0000@@3oool2000004`0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`8000007P3oool2000000L0
oooo0`00000R0?ooo`8000007`3oool2000000L0oooo0`0000110?ooo`80
0000M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00;/0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`080?ooo`800000103oool3000001d0oooo0P0000090?ooo`030000
003oool000000200oooo0P00000O0?ooo`8000002@3oool00`000000oooo
0000000o0?ooo`800000C@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0`00000M0?ooo`800000
2@3oool00`000000oooo0000000P0?ooo`8000007`3oool2000000T0oooo
00<000000?ooo`000000?`3oool2000007P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
002j0?ooo`800000303oool4000000X0oooo0P00000U0?ooo`8000002P3o
ool2000000@0oooo0P00000L0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01/0oooo1000000M0?ooo`@000002@3oool3000000030?ooo`00
0000oooo03X0oooo1000001=0?ooo`800000K`3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000T0oooo0P0000040?ooo`800000703o
ool4000000T0oooo0`0000000`3oool000000?ooo`0K0?ooo`@000007@3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0j0?ooo`@00000N03o
ool2000000D0oooo0P0000050?ooo`8000001@3oool00;X0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000U0?ooo`8000002P3oool7
000001l0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo000000000000?@3oool00`000000oooo0?ooo`1<
0?ooo`800000K`3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P0000090?ooo`L000007`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000m
0?ooo`030000003oool0oooo07L0oooo0P0000050?ooo`8000001@3oool2
000000D0oooo001e0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo0P00000S0?oo
o`800000;03oool2000001l0oooo0P00001;0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`090?ooo`8000008`3oool20000
02`0oooo0P00000O0?ooo`800000B`3oool200000140oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool007@0
oooo0P00000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6000000l0
oooo1P0000040?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`03
0000003oool0oooo01<0oooo0P00000G0?ooo`030000003oool0oooo0180
oooo0P0000090?ooo`030000003oool0oooo01<0oooo0P00000f0?ooo`03
0000003oool0oooo0180oooo0P00000?0?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P00000/0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`03
0000003oool0oooo00T0oooo0P00000>0?ooo`030000003oool0oooo0180
oooo0P00000H0?ooo`030000003oool0oooo0140oooo0P00000:0?ooo`03
0000003oool0oooo0180oooo0P00000g0?ooo`030000003oool0oooo0140
oooo0P00000@0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`80
00007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00
L`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P00000=0?ooo`800000303oool2000000l0
oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000000l0
oooo00<000000?ooo`3oool00P3oool2000003L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000
oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J0?ooo`80
00009`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0
oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`80
00001@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`8000003@3oool20000
00h0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool20000
00h0oooo00<000000?ooo`3oool00P3oool2000003P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool3000000T0oooo00<000000?ooo`3oool06P3oool20000
00D0oooo0P0000050?ooo`800000103oool007<0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0B0?ooo`8000002`3oool00`000000
oooo0?ooo`03000000/0oooo0P0000060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01@3oool2000000h0oooo0P00000<0?ooo`80
00003`3oool00`000000oooo0?ooo`03000001P0oooo0P00000>0?ooo`03
0000003oool0oooo00<000002P3oool2000000l0oooo00<000000?ooo`3o
ool00`00000g0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0
oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000T0
oooo00<000000?ooo`3oool06@3oool2000002L0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0B0?ooo`800000303oool00`000000
oooo0?ooo`03000000/0oooo0P0000060?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool01@3oool2000000d0oooo0P00000=0?ooo`80
00003P3oool00`000000oooo0?ooo`03000001T0oooo0P00000=0?ooo`03
0000003oool0oooo00<000002`3oool2000000h0oooo00<000000?ooo`3o
ool00`00000h0?ooo`8000003@3oool00`000000oooo0?ooo`03000000l0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01<0oooo0P0000000`3oool00000000000090?ooo`03
0000003oool0oooo01T0oooo0P0000050?ooo`8000001@3oool2000000@0
oooo001S0?ooo`D000002P3oool00`000000oooo0?ooo`030?ooo`800000
403oool00`000000oooo0?ooo`0:0?ooo`@0000000@0oooo000000000000
00001@3oool2000000L0oooo1@0000070?ooo`800000303oool4000000`0
oooo0P0000070?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`03
0000003oool0oooo00@0oooo0P00000@0?ooo`800000203oool400000100
oooo1000000H0?ooo`<000003`3oool4000000T0oooo1000000@0?ooo`@0
0000803oool00`000000oooo0?ooo`0:0?ooo`H00000103oool3000000l0
oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool0203oool2000001X0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo1@00000:0?ooo`03
0000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo00X0
oooo10000000103oool000000000000000050?ooo`8000001`3oool50000
00L0oooo0P00000=0?ooo`@00000303oool2000000L0oooo00<000000?oo
o`3oool00`3oool5000000X0oooo00<000000?ooo`3oool0103oool20000
00l0oooo0P0000090?ooo`@000003`3oool4000001T0oooo0`00000>0?oo
o`@000002P3oool4000000l0oooo1000000Q0?ooo`030000003oool0oooo
00X0oooo1P0000040?ooo`<000003P3oool4000000l0oooo00<000000?oo
o`3oool05P3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool0203oool2000001X0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo001T0?ooo`040000003oool0oooo0?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`090?oo
o`8000000`3oool200000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`800000303oool00`00
0000oooo0?ooo`030?ooo`8000006P3oool3000002d0oooo0P00000M0?oo
o`<00000=@3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool20000
0280oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0603oool2000000/0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool00`3oool2
00000100oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0oooo00<00000
0?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool2
000001X0oooo0`00000]0?ooo`8000007@3oool3000003D0oooo00<00000
0?ooo`3oool0303oool2000000H0oooo0P00000R0?ooo`030000003oool0
oooo01H0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool2
000000D0oooo0P0000050?ooo`800000103oool006T0oooo0P0000060?oo
o`8000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00P0oooo0P0000050?ooo`800000303oool2000000@0oooo0P00002Q0?oo
o`030000003oool0oooo00`0oooo0P00000Y0?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00000I0?oo
o`8000002`3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool20000
00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P0000080?oo
o`8000001@3oool2000000`0oooo0P0000040?ooo`800000X@3oool00`00
0000oooo0?ooo`0<0?ooo`800000:@3oool2000001P0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0=0?ooo`8000006@3oool2000000D0oooo0P0000050?oo
o`800000103oool006T0oooo0P0000060?ooo`8000001P3oool2000000l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`03
0000003oool0oooo0080oooo0P00002Q0?ooo`030000003oool0oooo00`0
oooo0P00000Y0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00`0oooo0P00000I0?ooo`8000002`3oool00`000000
oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P00000?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
00002@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`80
0000:@3oool2000001P0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`80
00006@3oool2000000D0oooo0P0000050?ooo`800000103oool006T0oooo
0P0000060?ooo`8000001P3oool2000000l0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`040?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001`0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00002Q0?oo
o`030000003oool0oooo00`0oooo0P00000Y0?ooo`8000001@3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P00000I0?oo
o`8000002`3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool20000
00H0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool2000000H0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`800000X@3oool00`000000oooo0?oo
o`0<0?ooo`800000:@3oool200000180oooo2P0000040?ooo`8000001P3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`0<0?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`800000103o
ool006T0oooo0P0000060?ooo`8000001P3oool3000000T0oooo2`000006
0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool?000000H0oooo0P000005
0?ooo`80000000<0oooo0000000000001P3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo0P000007
0?ooo`l000004@3ooolO00000100oooo3`00000A0?oooal000001`3oool;
000000T0oooo0P00000B0?ooo`l00000203oool2000000D0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000006@3oool2
000000H0oooo2`00000<0?ooo`8000001P3oool2000000H0oooo0`000009
0?ooo`/000001P3oool00`000000oooo0?ooo`040?ooo`8000001P3oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`000007
0?ooo`8000001@3oool2000000030?ooo`000000000000H0oooo0P000003
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0000000000004
0?ooo`8000001`3oool?00000140oooo7`00000@0?ooo`l000004@3ooolO
000000L0oooo2`0000090?ooo`8000004P3oool?000000P0oooo0P000005
0?ooo`/000000`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000H0oooo0P0000050?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool02`3oool2000001T0oooo0P0000050?ooo`8000001@3oool2
000000@0oooo001X0?ooo`8000001`3oool2000000L0oooo00<000000?oo
o`0000003@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000060?ooo`<000001`3oool20000
00<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00002Q0?oo
o`030000003oool0oooo00`0oooo0P00000Y0?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000303oool2
000001T0oooo0P00000;0?ooo`030000003oool0oooo00h0oooo0P000007
0?ooo`8000001`3oool00`000000oooo0000000=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000007@3oool2
000000H0oooo0`0000070?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`<000001@3oool200000:40oooo00<000000?ooo`3oool0303oool2
000002T0oooo0P00000C0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000001P3oool2000000H0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo0P00000I0?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`00IP3oool4000000L0oooo0P000007
0?ooo`<0000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`0;
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0103o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
000@0?ooo`L00000303oool2000004X0oooo0P00001E0?ooo`030000003o
ool0oooo00`0oooo0P0000060?ooo`8000008@3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000001T0oooo0P00000;0?ooo`030000
003oool0oooo00`0oooo100000070?ooo`8000001`3oool3000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool02`3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000M0?ooo`800000403oool7000000`0
oooo0P00001:0?ooo`800000E@3oool00`000000oooo0?ooo`0<0?ooo`80
00001P3oool200000240oooo0P00000D0?ooo`040000003oool0oooo0?oo
o`8000001P3oool2000000H0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo0P00000I0?ooo`8000001@3oool2000000D0oooo0P000004
0?ooo`00J03oool00`000000oooo0?ooo`060?ooo`8000001P3oool30000
00030?ooo`000000000000/0oooo00<000000?ooo`3oool0303oool40000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool20000
00<0oooo00<000000?ooo`3oool02P3oool2000004X0oooo0P00001E0?oo
o`030000003oool0oooo00`0oooo0P0000060?ooo`8000008@3oool20000
00P0oooo1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0`0000000`3o
ool000000000000;0?ooo`030000003oool0oooo00`0oooo100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`8000007@3oool200000140oooo0P0000030?oo
o`030000003oool0oooo00X0oooo0P00001:0?ooo`800000E@3oool00`00
0000oooo0?ooo`0<0?ooo`8000001P3oool200000240oooo0P00000E0?oo
o`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`050?oo
o`800000203oool7000000H0oooo1@00000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P0000050?oo
o`800000103oool006P0oooo0P0000080?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool05`3oool2000000T0oooo00<000000?ooo`3o
ool01`3oool2000001`0oooo0P00000A0?ooo`800000403oool200000:40
oooo00<000000?ooo`3oool0303oool2000002X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000
oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`80
0000203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
00004@3oool200000100oooo0P00002Q0?ooo`030000003oool0oooo00`0
oooo0P00000Z0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0
0000000000050?ooo`800000203oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00d0
oooo0P0000050?ooo`8000001@3oool2000000@0oooo001X0?ooo`800000
203oool2000001H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
4@3oool2000000H0oooo00<000000?ooo`3oool01`3oool200000:40oooo
00<000000?ooo`3oool0303oool2000002X0oooo0P00000J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4000000<0oooo
00@000000?ooo`3oool0oooo1P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`0>0?ooo`800000203oool2000001H0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo0P00000M0?ooo`8000004@3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool200000:40oooo00<000000?ooo`3oool0303oool2000002X0
oooo0P00000E0?ooo`040000003oool00000000000D0oooo00<000000?oo
o`3oool01`3oool2000001X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool6
000000H0oooo0P0000050?ooo`8000001@3oool2000000@0oooo001S0?oo
o`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`040000003oool00000000001`0oooo0P00000B0?ooo`8000001@3oool0
0`000000oooo0?ooo`070?ooo`800000/03oool2000002/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`040000
003oool00000000001d0oooo0P00000B0?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`800000/03oool2000002/0oooo00<000000?ooo`3o
ool0503oool3000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000005
0?ooo`800000103oool006@0oooo00<000000?ooo`3oool00`00000:0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo000000000000703oool00`00
0000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?ooo`070?oo
o`800000[P3oool4000002`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`03000000X0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000000000M0?ooo`030000003oool0
oooo0140oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00002^
0?ooo`@00000;03oool00`000000oooo0?ooo`0D0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`00I@3oool4000000`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`080?ooo`/000000P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0100oooo2@00000:0?ooo`030000003oool0
oooo0:h0oooo0P00000]0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01P0oooo1000000<0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0203oool;00000080oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0@0?ooo`T000002P3oool00`000000oooo0?oo
o`2^0?ooo`800000;@3oool00`000000oooo0?ooo`0C0?ooo`8000000`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`00^P3oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00X0oooo1P00
000H0?ooo`P000001`3oool4000000040?ooo`0000000000000001X0oooo
1P00000H0?ooo`P000001`3oool4000000040?ooo`0000000000000003d0
oooo0P00000[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0>0?ooo`80
00002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0
oooo1P00000I0?ooo`P000001`3oool4000000040?ooo`00000000000000
01T0oooo1P00000I0?ooo`P000001`3oool4000000040?ooo`0000000000
000003P0oooo1P00001F0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo002j0?ooo`8000003P3oool20000
00X0oooo0P00000U0?ooo`8000003@3oool2000001/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool20000
0080oooo00<000000?ooo`3oool06@3oool2000001/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool20000
0080oooo00<000000?ooo`3oool0>P3oool2000002X0oooo00@000000?oo
o`00000000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo0P00001_0?ooo`8000003`3oool2000000X0oooo0P00000U
0?ooo`800000303oool2000001`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<00000
0?ooo`3oool0603oool2000001`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<00000
0?ooo`3oool0=`3oool2000005L0oooo00@000000?ooo`00000000002P3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00
00050?ooo`8000001@3oool2000000D0oooo002j0?ooo`8000003P3oool2
000000X0oooo0P00000U0?ooo`8000003@3oool2000001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0703oool2000001`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0?@3oool2000003X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00001_0?ooo`8000003`3oool2000000X0oooo0P00000U
0?ooo`800000303oool2000001d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06`3oool2000001d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>P3oool2000006L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000001@3oool2000000D0oooo002k0?ooo`030000003oool0oooo
00`0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool02`3oool2000001d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`8000007@3oool2000001d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`800000?P3oool20000
03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo00d0oooo0P00000:0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool20000
01h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`800000703oool2000001h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`800000>`3oool2000006<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00;/0
oooo00<000000?ooo`3oool01P3oool:000000P0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0;0?ooo`8000007P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`80
00007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0P00000g0?ooo`X00000=03oool200000080oooo0P0000040?ooo`05
0000003oool000000000003oool00P0000060?ooo`030000003oool0oooo
06l0oooo00<000000?ooo`3oool01`3oool:000000P0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`8000007`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000K0?oo
o`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo0P00000j0?ooo`800000H`3oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`00_03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool02P3oool2000001h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`800000703oool2000001h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000>03oool00`00
0000oooo0?ooo`020?ooo`800000=`3oool4000000D0oooo00<000000?oo
o`3oool00`0000060?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000002@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo0P00000O0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool20000
01/0oooo0P00000O0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool2000003X0oooo0P00001T0?ooo`@000001@3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo002l0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool2000000T0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`80
00007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000006`3oool2000001l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000003L0
oooo00<000000?ooo`3oool00P3oool2000004`0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool02@3oool200000200oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000001X0oooo0P00000P0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000i0?ooo`800000N@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00;d0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`80
0000803oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool06P3oool200000200oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo03L0oooo00@000000?ooo`3oool0oooo0P00001;0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`080?ooo`8000008@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool06@3oool200000240
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo03P0oooo0P00001h0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`00_@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
0000203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00T0
oooo0P00000P0?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3o
ool0603oool200000200oooo0P0000090?ooo`@000000`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00800000B`3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P0000080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0203oool200000240oooo0P0000090?ooo`@000000`3oool00`000000
oooo0?ooo`0G0?ooo`8000008@3oool2000000T0oooo100000030?ooo`03
0000003oool0oooo03H0oooo0P00001h0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00
a`3oool2000000030?ooo`00000000000400oooo0P00000P0?ooo`800000
:`3oool200000200oooo0P0000190?ooo`80000000<0oooo000000000000
c03oool2000000030?ooo`000000000003l0oooo0P00000Q0?ooo`800000
:P3oool200000240oooo0P0000190?ooo`800000S`3oool00<P0oooo00@0
00000?ooo`0000000000@03oool2000001X0oooo00<000000?ooo`3oool0
0`3oool2000002/0oooo0P00000J0?ooo`030000003oool0oooo00<0oooo
0P00001:0?ooo`040000003oool0000000000<d0oooo00@000000?ooo`00
00000000?`3oool2000001/0oooo00<000000?ooo`3oool00`3oool20000
02X0oooo0P00000K0?ooo`030000003oool0oooo00<0oooo0P0000190?oo
o`800000S`3oool00<T0oooo0`0000100?ooo`8000006P3oool00`000000
oooo0?ooo`020?ooo`<00000:`3oool2000001X0oooo00<000000?ooo`3o
ool00P3oool3000004/0oooo0`00003>0?ooo`<00000?`3oool2000001/0
oooo00<000000?ooo`3oool00P3oool3000002X0oooo0P00000K0?ooo`03
0000003oool0oooo0080oooo0`0000190?ooo`800000S`3oool00<X0oooo
0P00000n0?ooo`@000006`3oool010000000oooo0?ooo`3oool2000002X0
oooo1000000K0?ooo`040000003oool0oooo0?ooo`800000C@3oool20000
0<l0oooo0P00000m0?ooo`@00000703oool010000000oooo0?ooo`3oool2
000002T0oooo1000000L0?ooo`040000003oool0oooo0?ooo`800000B03o
ool4000008l0oooo003:0?ooo`800000@03oool2000001`0oooo1000000]
0?ooo`800000703oool4000004h0oooo0P00003?0?ooo`800000?`3oool2
000001d0oooo1000000/0?ooo`8000007@3oool4000004/0oooo0P00002?
0?ooo`00o`3ooooo0?ooool0ooooo`3oool_0?ooo`00o`3ooooo0?ooool0
ooooo`3oool_0?ooo`00o`3ooooo0?ooool0ooooo`3oool_0?ooo`00o`3o
oooo0?ooool0ooooo`3oool_0?ooo`00o`3ooooo0?ooool0ooooo`3oool_
0?ooo`00o`3ooooo0?ooool0ooooo`3oool_0?ooo`00o`3ooooo0?ooool0
ooooo`3oool_0?ooo`00o`3ooooo0?ooool0ooooo`3oool_0?ooo`00o`3o
oooo0?ooool0ooooo`3oool_0?ooo`00o`3ooooo0?ooool0ooooo`3oool_
0?ooo`00[P3oool5000004P0oooo1@00000J0?ooo`D000002@3oool20000
02P0oooo1@00000J0?ooo`D00000703oool5000000T0oooo0P00000X0?oo
o`D000006`3oool5000009D0oooo1@00000J0?ooo`D000002@3oool20000
02P0oooo1@00000K0?ooo`D00000703oool5000000T0oooo0P00000X0?oo
o`D000006P3oool500000;<0oooo000W0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool20000
00<0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000002T0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`040000003o
ool0oooo0?ooo`8000006`3oool010000000oooo0?ooo`3oool2000000L0
oooo0P00000Y0?ooo`040000003oool0oooo0?ooo`8000006P3oool01000
0000oooo0?ooo`3oool2000004/0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`060?ooo`8000000`3oool2000001X0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`800000:@3oool010000000oooo0?oo
o`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000002T0oooo00@000000?oo
o`3oool0oooo0P00000I0?ooo`040000003oool0oooo0?ooo`800000MP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo000W
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`8000007P3oool2000000L0oooo00<00000
0?ooo`3oool0;03oool2000001d0oooo0P00000O0?ooo`8000001`3oool0
0`000000oooo0?ooo`0/0?ooo`8000007P3oool2000004X0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo0P00000N0?ooo`8000001`3oool00`000000oooo0?ooo`0/
0?ooo`8000007P3oool2000001l0oooo0P0000070?ooo`030000003oool0
oooo02`0oooo0P00000M0?ooo`800000M@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0340oooo000V0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00000N0?oo
o`8000001`3oool2000002d0oooo0P00000M0?ooo`8000007`3oool20000
00L0oooo0P00000]0?ooo`8000007P3oool2000004/0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`060?ooo`8000001@3oool20000
01h0oooo0P0000070?ooo`800000;@3oool2000001h0oooo0P00000O0?oo
o`8000001`3oool2000002d0oooo0P00000M0?ooo`800000MP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo000U0?ooo`80
00006`3oool200000600oooo0P00000>0?ooo`800000203oool00`000000
oooo0?ooo`090?ooo`8000008`3oool2000000P0oooo0P0000050?ooo`80
00007P3oool2000000L0oooo0P00000]0?ooo`8000007@3oool2000001l0
oooo0P0000070?ooo`800000;@3oool2000001h0oooo0P00001;0?ooo`03
0000003oool0oooo03P0oooo0P0000080?ooo`8000001@3oool2000001h0
oooo0P0000070?ooo`800000;@3oool2000001h0oooo0P00000O0?ooo`80
00001`3oool2000002d0oooo0P00000M0?ooo`800000MP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0300oooo000U0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool01`3oool2000000D0oooo
0P00000N0?ooo`8000001`3oool3000002`0oooo0P00000M0?ooo`800000
7`3oool2000000L0oooo0`00000/0?ooo`8000007P3oool2000004`0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool2000001h0oooo0P0000070?ooo`<00000;03oool2000001h0oooo
0P00000O0?ooo`8000001`3oool3000002`0oooo0P00000M0?ooo`800000
M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo
000U0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo0`00000M0?ooo`8000002@3oool00`000000oooo0000
000Z0?ooo`8000007@3oool2000001l0oooo0P0000090?ooo`030000003o
ool0000002X0oooo0P00000N0?ooo`800000C@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`<000007@3o
ool2000000T0oooo00<000000?ooo`000000:P3oool2000001h0oooo0P00
000O0?ooo`8000002@3oool00`000000oooo0000000Z0?ooo`8000007@3o
ool2000007P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0_0?ooo`00903oool2000001/0oooo0P00001P0?ooo`800000303oool4
000000X0oooo0P0000080?ooo`8000008`3oool2000000T0oooo0P000004
0?ooo`800000703oool4000000T0oooo0`0000000`3oool000000?ooo`0U
0?ooo`@000006`3oool4000001d0oooo100000090?ooo`<0000000<0oooo
0000003oool09@3oool4000001`0oooo1000001=0?ooo`800000=`3oool2
000000T0oooo0P0000040?ooo`800000703oool4000000T0oooo0`000000
0`3oool000000?ooo`0U0?ooo`@00000703oool4000001d0oooo10000009
0?ooo`<0000000<0oooo0000003oool09@3oool4000001/0oooo1000001h
0?ooo`8000001@3oool200000300oooo000T0?ooo`8000006`3oool20000
0600oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000080?oo
o`8000008`3oool2000000T0oooo1`00000O0?ooo`030000003oool0oooo
00L0oooo0`0000000`3oool000000000000X0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?oo
o`<0000000<0oooo000000000000:03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo04`0oooo0P00000g0?ooo`8000002@3oool70000
01l0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`0000000000
02P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00L0oooo0`0000000`3oool000000000000X0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0M`3oool20000
00D0oooo0P00000`0?ooo`00903oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool03@3oool2000000/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00T0oooo0P00000S0?ooo`800000=P3oool2000001d0
oooo0P00000O0?ooo`800000=P3oool2000001h0oooo0P00000@0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo0P00000S0?ooo`80
0000=P3oool2000001h0oooo0P00000O0?ooo`800000=P3oool2000001d0
oooo0P00000@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`00
903oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`800000
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
1P00000?0?ooo`H000001@3oool00`000000oooo0?ooo`090?ooo`800000
3@3oool00`000000oooo0?ooo`0C0?ooo`800000=P3oool2000000T0oooo
00<000000?ooo`3oool04@3oool2000000X0oooo00<000000?ooo`3oool0
4P3oool2000003H0oooo0P00000:0?ooo`030000003oool0oooo0140oooo
0P00000?0?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01D0oooo1P00000@0?ooo`H00000103oool00`000000oooo
0?ooo`090?ooo`8000003@3oool00`000000oooo0?ooo`0C0?ooo`800000
=P3oool2000000T0oooo00<000000?ooo`3oool04P3oool2000000T0oooo
00<000000?ooo`3oool04`3oool2000003H0oooo0P0000090?ooo`030000
003oool0oooo0140oooo0P00000?0?ooo`8000006P3oool00`000000oooo
0?ooo`0;0?ooo`800000803oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool002<0oooo0P00
00080?ooo`<00000403oool2000001X0oooo0P0000140?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`8000002`3oool2000000H0oooo0P00
00040?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`800000303oool2000000`0oooo0P00
000?0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`030000003o
ool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo0P00000>0?ooo`030000003o
ool0oooo0080oooo0P00000a0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool2000000h0oooo00<000000?ooo`3oool0503oool3000000T0oooo00<0
00000?ooo`3oool06P3oool2000001H0oooo0P0000030?ooo`030000003o
ool0oooo00h0oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000
303oool2000000`0oooo0P00000?0?ooo`030000003oool0oooo0080oooo
0P00000a0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool2000000T0oooo
0P00000?0?ooo`030000003oool0oooo0080oooo0P00000a0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo
0`00000:0?ooo`030000003oool0oooo01X0oooo0P0000050?ooo`800000
2@3oool3000002<0oooo000S0?ooo`8000001`3oool2000000030?ooo`00
0000000000l0oooo0P00000J0?ooo`800000A03oool2000000/0oooo00<0
00000?ooo`3oool00`00000;0?ooo`8000001P3oool2000000D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`8000003@3o
ool2000000`0oooo0P00000?0?ooo`030000003oool0oooo00<00000<P3o
ool00`000000oooo0?ooo`03000000X0oooo0P00000=0?ooo`030000003o
ool0oooo00<000002`3oool2000000h0oooo00<000000?ooo`3oool00`00
000b0?ooo`030000003oool0oooo00<000002`3oool2000000d0oooo00<0
00000?ooo`3oool00`00000>0?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000090?ooo`030000003oool0oooo01T0oooo0P00
000G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3o
ool2000000d0oooo0P00000<0?ooo`8000003`3oool00`000000oooo0?oo
o`0300000380oooo00<000000?ooo`3oool00`00000:0?ooo`8000003P3o
ool00`000000oooo0?ooo`03000000X0oooo0P00000?0?ooo`030000003o
ool0oooo00<00000<P3oool00`000000oooo0?ooo`03000000X0oooo0P00
000=0?ooo`030000003oool0oooo00<000003P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000X0oooo00<000000?ooo`3oool06@3o
ool2000000D0oooo0P0000080?ooo`80000000<0oooo0000000000008P3o
ool002<0oooo0P0000040?ooo`@000000P3oool00`000000oooo0?ooo`0>
0?ooo`8000006@3oool3000000T0oooo1@00000;0?ooo`<000000P3oool3
000000P0oooo10000000103oool000000000000000070?ooo`D000001`3o
ool2000000`0oooo1000000<0?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3oool01@3o
ool2000000l0oooo0P0000080?ooo`@00000403oool400000240oooo00<0
00000?ooo`3oool0403oool4000000X0oooo0`00000>0?ooo`@000002P3o
ool4000000l0oooo1000000Q0?ooo`030000003oool0oooo0100oooo1000
000;0?ooo`<000003P3oool4000000h0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`080?ooo`8000006P3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`D000002P3oool00`000000oooo0?oo
o`040?ooo`8000003`3oool2000000P0oooo1000000@0?ooo`@000008@3o
ool00`000000oooo0?ooo`0@0?ooo`@000002P3oool3000000l0oooo1000
00090?ooo`@00000403oool400000200oooo00<000000?ooo`3oool04@3o
ool4000000X0oooo0`00000>0?ooo`@000003P3oool00`000000oooo0?oo
o`0F0?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`090?ooo`8000006P3oool2000000D0oooo0P0000050?ooo`@000000P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo000S
0?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`8000006@3oool4
000000T0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo0P0000030?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00
000L0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0103o
ool2000000`0oooo00<000000?ooo`3oool0103oool2000001T0oooo0`00
000f0?ooo`030000003oool0oooo01h0oooo0P00000M0?ooo`<00000=@3o
ool00`000000oooo0?ooo`0O0?ooo`8000008@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`8000002`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`<00000=P3o
ool00`000000oooo0?ooo`0N0?ooo`8000007@3oool3000003D0oooo00<0
00000?ooo`3oool07`3oool200000240oooo00<000000?ooo`3oool05P3o
ool2000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`8000001@3o
ool2000000H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0?0?ooo`008`3oool2000000H0oooo00<000000?ooo`3oool04P3oool2
000001P0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000001`3oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000H0oooo0P0000070?ooo`8000001@3oool2000000`0oooo0P000005
0?ooo`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo0440oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000001T0oooo0P00000;0?ooo`030000003oool0
oooo00/0oooo0P0000060?ooo`800000303oool2000000@0oooo0P00001B
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool2
000001P0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`8000006@3oool2
000000D0oooo0P0000070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03`3oool002<0oooo0P0000070?ooo`030000003oool0oooo
0140oooo0P00000H0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`8000001P3oool2000000P0oooo00<000000?ooo`3oool00`3oool20000
00d0oooo00<000000?ooo`3oool00`3oool200000580oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`110?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?oo
o`8000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00001B0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool20000
01P0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03`3oool002<0oooo0P0000070?ooo`030000003oool0oooo0140
oooo0P00000G0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool2000000@0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
00001P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool200000580oooo00<000000?ooo`3oool0M@3oool0
0`000000oooo0?ooo`110?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000002`3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P00001B0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0@@3oool200000180oooo2P0000040?ooo`800000
1P3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0=0?ooo`8000006@3oool2000000D0oooo0P0000080?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03`3oool002<0oooo0P00
00080?ooo`030000003oool0oooo0100oooo0P0000050?ooo`/000001`3o
ool2000000@0oooo00<000000?ooo`3oool02`3oool2000000P0oooo0P00
00040?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool?000000H0oooo0P00
00060?ooo`800000103oool2000000030?ooo`000000000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000
00050?ooo`8000001`3oool?00000100oooo7`0000080?ooo`/00000203o
ool?00000100oooo3`00000A0?oooal000001`3oool;000000P0oooo3`00
000A0?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000H0oooo2`00
00050?ooo`80000000<0oooo0000000000001`3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo0P00
00070?ooo`l00000403ooolO000000P0oooo2`0000080?ooo`l00000403o
ool?00000140oooo7`0000070?ooo`/00000203oool?00000140oooo3`00
00070?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000001@3o
ool2000000T0oooo00<000000?ooo`3oool0303oool;000000`0oooo000S
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000140oooo0P00
000G0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002P3o
ool2000000<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000H0oooo0P0000050?ooo`<000001`3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000H0oooo0P00001B0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0@@3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0oooo
0P00000I0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`<00000
203oool2000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo
0P00001B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
@@3oool2000001<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000060?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000003@3oool2000001T0oooo0P0000050?ooo`80
00001P3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?oo
o`3oool03`3oool002<0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool2000001<0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`04
0000003oool0oooo0?ooo`8000002@3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01`3oool2
000001`0oooo0P0000060?ooo`8000003`3oool7000000d0oooo0P00001B
0?ooo`030000003oool0oooo01h0oooo0P00001E0?ooo`030000003oool0
oooo01l0oooo0P00000P0?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`8000006@3oool2000000/0oooo00<000000?ooo`3oool0503o
ool7000000`0oooo0P00001B0?ooo`030000003oool0oooo01h0oooo0P00
001E0?ooo`030000003oool0oooo01l0oooo0P00000P0?ooo`800000503o
ool010000000oooo0?ooo`3oool2000000H0oooo0P0000060?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0:0?ooo`8000006@3oool2000000D0
oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`008`3oool2000000H0oooo
1@00000@0?ooo`8000005@3oool3000000D0oooo0P00000;0?ooo`030000
003oool0oooo00/0oooo1`0000080?ooo`@000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000
1P3oool200000100oooo0P0000030?ooo`030000003oool0oooo00/0oooo
0P00001B0?ooo`030000003oool0oooo01h0oooo0P00001E0?ooo`030000
003oool0oooo01l0oooo0P00000P0?ooo`800000203oool7000000H0oooo
1@00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3P3oool2000000/0oooo00<000000?ooo`3oool05@3oool2000000<0oooo
00<000000?ooo`3oool02P3oool200000580oooo00<000000?ooo`3oool0
7P3oool2000005D0oooo00<000000?ooo`3oool07`3oool200000200oooo
0P00000E0?ooo`030000003oool0oooo008000001P3oool00`000000oooo
0?ooo`050?ooo`800000203oool7000000H0oooo1@00000<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool2000000D0oooo
0P0000070?ooo`D000004@3oool00`000000oooo0?ooo`0?0?ooo`008`3o
ool2000000d0oooo0`0000000`3oool00000000000080?ooo`8000005P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
000Z0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool200000100oooo0P00000A0?ooo`800000DP3oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooo`800000403o
ool200000580oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00050?ooo`800000203oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P00
00050?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00l0oooo000S0?ooo`800000303oool010000000oooo0?ooo`3o
ool3000000P0oooo0P00000N0?ooo`030000003oool0oooo00T0oooo0P00
000Z0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool200000100oooo0P0000060?ooo`030000003oool0oooo00P0oooo0P00
001B0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@P3o
ool2000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo
0P00000;0?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`030000
003oool0oooo00L0oooo0P00001B0?ooo`030000003oool0oooo07D0oooo
00<000000?ooo`3oool0@P3oool2000001D0oooo00@000000?ooo`000000
00001@3oool00`000000oooo0?ooo`070?ooo`8000006P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo100000030?ooo`04
0000003oool0oooo0?ooo`H000001P3oool2000000D0oooo0P00000=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool002<0
oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool2000001h0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00
00000000703oool2000000H0oooo0P00000A0?ooo`8000001@3oool00`00
0000oooo0?ooo`080?ooo`800000o`3ooolA0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`800000903oool2000000D0oooo00<0
00000?ooo`3oool01`3oool200000?l0oooo4@3oool00`000000oooo0?oo
o`0D0?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000d0
oooo00<000000?ooo`3oool07`3oool002<0oooo0P00000<0?ooo`030000
003oool0oooo0080oooo0P0000080?ooo`8000007`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<00000:P3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo000000000000703oool00`000000oooo
0?ooo`050?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool0
203oool200000?l0oooo4P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0S0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`80
0000o`3ooolB0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01h0oooo000T0?ooo`030000003oool0oooo00/0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000P0oooo00<000000?ooo`3oool05@3oool3
000000D0oooo00<000000?ooo`3oool01@3oool4000002T0oooo2`000002
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0>0?ooo`T000002`3oool00`000000oooo0?ooo`3o
0?oooa40oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3o
ool9000000X0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003o
ool0oooo01<0oooo0P0000030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01h0oooo000T0?ooo`030000003o
ool0oooo00`0oooo100000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00P0oooo2000000:0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`080?ooo`D000006P3oool8000000L0oooo10000000103oool000000000
0000000S0?ooo`P000005`3oool5000001/0oooo200000070?ooo`@00000
00@0oooo00000000000000008P3oool500000200oooo0P00000[0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`080?ooo`D000006`3oool8000000L0
oooo10000000103oool0000000000000000R0?ooo`P00000603oool50000
01X0oooo200000070?ooo`@0000000@0oooo00000000000000008`3oool5
000001/0oooo1P00001E0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo01d0oooo000T0?ooo`8000006`3oool20000
01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?oo
o`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0P0000080?ooo`8000008`3oool2000000T0oooo00<000000?oo
o`3oool00P3oool2000001T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool20000
0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`8000007P3oool2000002X0oooo00@000000?ooo`00000000002P3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000g
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000006P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`8000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`02
0?ooo`8000006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`800000EP3oool0
10000000oooo00000000000;0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool2000000D0oooo0P00000?0?ooo`040000003o
ool00000000001d0oooo000T0?ooo`8000006`3oool2000001L0oooo0P00
00060?ooo`030000003oool0oooo03h0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P00
000S0?ooo`8000003`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0L0?ooo`800000>P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool2000003L0oooo0P00
000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01T0oooo0P00
001W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool200000300oooo000U
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=
0?ooo`8000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo0P00000W0?ooo`030000003oool0oooo01l0oooo0P00000K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2
000002T0oooo0P00000M0?ooo`800000=P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool03@3oool2000001/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`8000009P3oool00`000000oooo0?ooo`0P
0?ooo`8000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo0P00000Z0?ooo`8000006P3oool2000006<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02l0oooo000U0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`000005
0?ooo`h00000=03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00d0oooo0P00000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000002L0oooo00<00000
0?ooo`3oool07P3oool2000001`0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000:03oool2000001L0oooo2P00000d
0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?oo
o`02000000H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0=0?ooo`800000703oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo0P00000V0?ooo`030000003oool0oooo01l0oooo0P00
000K0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000002T0oooo0P00000J0?ooo`800000H`3oool200000080oooo0P00
00040?ooo`050000003oool000000000003oool00P0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool002H0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`800000B@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00`0oooo0P00000K0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000002L0oooo00<000000?ooo`3oool07P3o
ool2000001`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`800000:03oool2000001P0oooo00<000000?ooo`3oool00P3o
ool2000003L0oooo100000050?ooo`030000003oool0oooo00<000001P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00`0oooo0P00
000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000002H0oooo00<000000?ooo`3oool07`3oool2000001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000:@3o
ool2000001X0oooo0P00001T0?ooo`@000001@3oool00`000000oooo0?oo
o`03000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0`0?ooo`009P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0;0?ooo`<00000703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000009`3oool0
0`000000oooo0?ooo`0L0?ooo`<000007@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000009P3oool3
000001P0oooo00<000000?ooo`3oool00P3oool2000004`0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`<000007@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000009P3oool00`000000oooo0?ooo`0M0?ooo`<00000703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000009`3oool3000001X0oooo0P00001i0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<03oool002L0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool30000
01h0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo02L0oooo00<000000?ooo`3oool06P3oool3
000001l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo02@0oooo0`00000J0?ooo`040000003o
ool0oooo0?ooo`800000B`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00T0oooo0`00000O0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0V0?ooo`03
0000003oool0oooo01/0oooo0`00000N0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0U0?oo
o`<000006`3oool2000007P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0a0?ooo`009`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool02`3oool2000000L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00H0oooo1P00000N0?ooo`8000002@3oool4000000<0
oooo00<000000?ooo`3oool09@3oool2000001P0oooo1P00000O0?ooo`80
00002@3oool4000000<0oooo00<000000?ooo`3oool07`3oool6000001/0
oooo00<000000?ooo`3oool00P00001;0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool01P3oool6000001l0oooo0P0000090?ooo`@0
00000`3oool00`000000oooo0?ooo`0T0?ooo`8000006@3oool6000001h0
oooo0P0000090?ooo`@000000`3oool00`000000oooo0?ooo`0P0?ooo`H0
00006`3oool2000007P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0a0?ooo`00]03oool2000004@0oooo1000000P0?ooo`800000
>03oool2000001P0oooo1000000Q0?ooo`800000<P3oool4000001d0oooo
0P0000000`3oool000000000002B0?ooo`@000008@3oool2000003L0oooo
0P00000I0?ooo`@00000803oool2000003<0oooo1000000M0?ooo`800000
/`3oool00:h0oooo00<000000?ooo`3oool00`3oool2000004@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`800000<P3o
ool00`000000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00<0oooo0P00000b0?ooo`030000003o
ool0oooo01l0oooo00@000000?ooo`0000000000TP3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00<0oooo0P00000a0?ooo`030000
003oool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool00`3oool2000003<0oooo00<000000?ooo`3oool0
7P3oool200000;<0oooo002^0?ooo`030000003oool0oooo0080oooo0`00
00150?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool300000380oooo00<000000?ooo`3oool00P3oool3000001T0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`<00000<`3o
ool00`000000oooo0?ooo`0O0?ooo`<00000T`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0080oooo0`00000a0?ooo`030000003o
ool0oooo0080oooo0`00000J0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool00P3oool3000003@0oooo00<000000?ooo`3oool07@3o
ool200000;<0oooo002_0?ooo`040000003oool0oooo0?ooo`800000AP3o
ool6000001P0oooo00@000000?ooo`3oool0oooo0P00000d0?ooo`040000
003oool0oooo0?ooo`8000006P3oool6000001T0oooo00@000000?ooo`3o
ool0oooo0P00000d0?ooo`H000007@3oool2000009<0oooo1P00000I0?oo
o`040000003oool0oooo0?ooo`800000<`3oool010000000oooo0?ooo`3o
ool2000001/0oooo1P00000H0?ooo`040000003oool0oooo0?ooo`800000
=@3oool6000001P0oooo1000002c0?ooo`00/03oool4000004L0oooo1P00
000I0?ooo`@00000=P3oool4000001/0oooo1P00000J0?ooo`@00000=@3o
ool6000001d0oooo0P00002C0?ooo`H000006P3oool4000003D0oooo1000
000L0?ooo`H000006@3oool4000003H0oooo1P00000J0?ooo`800000/`3o
ool00?l0ooooo`3ooooo0?ooool0oooo;`3oool00?l0ooooo`3ooooo0?oo
ool0oooo;`3oool00?l0ooooo`3ooooo0?ooool0oooo;`3oool00?l0oooo
o`3ooooo0?ooool0oooo;`3oool00?l0ooooo`3ooooo0?ooool0oooo;`3o
ool00?l0ooooo`3ooooo0?ooool0oooo;`3oool00?l0ooooo`3ooooo0?oo
ool0oooo;`3oool00?l0ooooo`3ooooo0?ooool0oooo;`3oool00?l0oooo
o`3ooooo0?ooool0oooo;`3oool00?l0ooooo`3ooooo0?ooool0oooo;`3o
ool00?l0ooooo`3ooooo0?ooool0oooo;`3oool00?l0ooooo`3ooooo0?oo
ool0oooo;`3oool00?l0oooogP3oool4000002`0oooo1000003o0?ooool0
oooo703oool00?l0oooog@3oool200000080oooo0P00000Z0?ooo`800000
0P3oool200000?l0ooooo`3ooolK0?ooo`00o`3ooooR0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo003o
0?ooohh0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool0
0?l0ooooS@3oool2000002`0oooo00<000000?ooo`3oool05`3oool20000
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0ooooo`3ooolA0?ooo`00o`3ooon<0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`80
00002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0
oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`00
1@3oool400000?l0ooooP`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
o`3oool?0?ooo`00103oool300000080oooo00<000000?ooo`3oool0o`3o
oom00?ooo`D000001`3oool5000001h0oooo10000000103oool000000000
000000080?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000
003oool0oooo00X0oooo10000000103oool000000000000000050?ooo`80
00001`3oool5000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`D0
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool200000?l0ooooo`3oool@0?ooo`00
0`3oool3000000@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`800000
0`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`80
00000`3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`090?ooo`80
00000`3oool200000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool200000080oooo0P00000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80
00000P3oool2000000X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0
oooo00030?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooocd0oooo
00<000000?ooo`3oool00`3oool2000000/0oooo0P00000J0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000X0oooo1000000<0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000002P3oool4000000/0oooo
0P00003o0?ooool0oooo3`3oool000/0oooo00<000000?ooo`3oool0H`3o
ool500000=<0oooo0P0000050?ooo`8000002`3oool2000001X0oooo00<0
00000?ooo`3oool00`3oool2000000P0oooo0P0000060?ooo`8000003`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00
003o0?ooool0oooo3`3oool000/0oooo0P00001L0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P00001<0?ooo`030000003o
ool0oooo0880oooo0P0000050?ooo`8000002`3oool2000000P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`8000001`3o
ool2000000H0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool2000000H0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000J0?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`8000006@3oool200000?l0ooooo`3oool?0?ooo`002`3oool2
000005`0oooo00<000000?ooo`3oool02`3oool2000004/0oooo00<00000
0?ooo`3oool0PP3oool2000000D0oooo0P00000;0?ooo`8000002@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo0P000007
0?ooo`8000001P3oool3000000T0oooo2`0000060?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool<000000L0oooo0P0000080?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo``000001P3oool200000?l0ooooo`3oool?
0?ooo`00303oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo
00`0oooo0P00001<0?ooo`030000003oool0oooo0840oooo0P0000040?oo
o`<000002P3oool200000080oooo1P0000020?ooo`030000003oool0oooo
0080oooo100000090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001P3oool2000000L0oooo00<000000?ooo`0000003@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000I0?oo
o`800000o`3ooooo0?ooo`l0oooo000<0?ooo`030000003oool0oooo05P0
oooo0P00000>0?ooo`800000C03oool00`000000oooo0?ooo`210?ooo`80
0000103oool2000000T0oooo100000020?ooo`8000000`3oool010000000
oooo0?ooo`0000030?ooo`8000000P3oool2000000T0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`050?ooo`8000001`3oool3
000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000006@3oool200000?l0ooooo`3o
ool?0?ooo`00303oool2000005T0oooo00<000000?ooo`3oool03@3oool2
000004d0oooo00<000000?ooo`3oool0P03oool7000000`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool4000000<0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo0`0000000`3oool000000000000;
0?ooo`030000003oool0oooo00`0oooo100000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool6000000/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`8000003@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`00303oool20000
05T0oooo00<000000?ooo`3oool0303oool2000004h0oooo00<000000?oo
o`3oool0P@3oool200000100oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool20000
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`8000000`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool200000?l0ooooo`3oool@0?ooo`00303oool2000005P0
oooo0P00000<0?ooo`@00000CP3oool200000880oooo0P00000@0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05`3oool2000001H0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`800000203oool6000000T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo000<0?ooo`800000
F03oool2000000h0oooo00<000000?ooo`3oool0C@3oool2000008<0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000006`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool0
00`0oooo0P00001H0?ooo`030000003oool0oooo00d0oooo0P00000@0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0@@3oool2000000X0oooo00<000000?ooo`3oool00`0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa00oooo000<0?ooo`800000F03oool00`00
0000oooo0?ooo`0=0?ooo`8000003`3oool2000001l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool00`00
0000oooo0?ooo`130?ooo`8000002@3oool4000000<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00P0oooo2`0000050?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`030000003oool0
oooo00D0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo0?l0ooooo`3ooolA0?ooo`00303oool2000000l0oooo0`0000150?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`00
0000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0K0?oo
o`8000007@3oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`00
0000oooo0?ooo`0H0?ooo`<00000>@3oool2000000030?ooo`0000000000
00D0oooo00@000000?ooo`00000000000P3oool2000006h0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0000003o0?ooool0oooo703oool0
00`0oooo0`00000=0?ooo`80000000<0oooo000000000000A03oool20000
00/0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo
01<0oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo
01X0oooo0P00000M0?ooo`030000003oool0oooo01<0oooo0P0000000`3o
ool00000000000090?ooo`030000003oool0oooo01H0oooo0P0000000`3o
ool000000000000i0?ooo`<000001P3oool00`000000oooo0?ooo`040000
06/0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`800000o`3ooooo
0?oooa`0oooo000<0?ooo`<000002P3oool400000080oooo00<000000?oo
o`3oool07`3oool4000000H0oooo100000040?ooo`D000000P3oool50000
00030?ooo`00000000000080000000<0oooo000000000000303oool40000
00h0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`080?ooo`8000006`3oool20000
00D0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo
00P0oooo0P0000070?ooo`<000000P3oool3000000D0oooo100000020?oo
o`030000003oool0oooo0;<0oooo0P0000000`3oool000000000000^0?oo
o`800000o`3ooooo0?oooa`0oooo000<0?ooo`<000002`3oool00`000000
oooo0?ooo`0S0?ooo`<000000P3oool2000000<0oooo0P0000030?ooo`80
00000P3oool2000000<0oooo0P0000000`3oool00000000000040?ooo`80
00000P3oool2000001h0oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06@3oool2000000L0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`000000103oool000000000000000040?ooo`030000003oool0oooo
0;T0oooo0`00000`0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ0?oo
o`00303oool3000000`0oooo00<000000?ooo`3oool08@3oool3000000@0
oooo00<000000?ooo`3oool00P0000050?ooo`040000003oool0oooo0000
00@0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool20000
01d0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool03@3oool2000001X0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3oool90?ooo`00303oool3000000d0
oooo00<000000?ooo`3oool0803oool2000000P0oooo0P0000050?ooo`80
0000103oool300000080oooo0P0000040?ooo`8000000P3oool2000001d0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool0303oool2000001X0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`000000
oooo0?ooo`080?ooo`L0000000<0oooo0000000000001@00003o0?ooool0
ooool03oool000`0oooo0`00000=0?ooo`030000003oool0oooo0200oooo
0P0000080?ooo`8000001@3oool2000000<0oooo0`0000030?ooo`800000
103oool200000080oooo0P00000M0?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`800000
203oool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`800000
0`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo203oool000`0oooo0`00000>0?ooo`030000003o
ool0oooo01l0oooo0P0000080?ooo`8000001@3oool200000080oooo0`00
00040?ooo`800000103oool200000080oooo0P0000070?ooo`l000001`3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0;0?ooo`8000006P3oool2000000T0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000003o
ool0oooo01l0oooog000003o0?ooool0oooo2`3oool000`0oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?oo
o`060?ooo`800000103oool3000000030?ooo`000000000000H0oooo0P00
00040?ooo`8000000P3oool2000001d0oooo0P0000060?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000
6P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`000000303oool2000000P0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo
0?ooo`000000o`3ooooo0?ooool0oooo203oool000d0oooo0P00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool20000
00<0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000000`3oool00`000000oooo0?ooo`03000000<0oooo0P0000020?oo
o`8000007@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000001X0oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P0000080?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L00000
00<0oooo0000000000001@00003o0?ooool0ooool03oool000d0oooo0P00
000<0?ooo`D000008@3oool6000000@0oooo1@0000040?ooo`D000000P3o
ool2000000030?ooo`0000000000008000000`3oool2000001d0oooo0P00
00080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`8000002P3oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`800000203oool7000000H0oooo1@00
000;0?ooo`030000003oool0oooo00T0oooo100000000`3oool000000?oo
o`040?ooo`D00000o`3ooooo0?ooool0oooo1`3oool000d0oooo0P00000C
0?ooo`<0000000<0oooo000000000000303oool500000280oooo0P000008
0?ooo`8000007P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo0P00000:
0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`80000000<0oooo
0000003oool0o`3ooooo0?ooool0oooo3`3oool000d0oooo0P00000B0?oo
o`040000003oool0oooo0?ooo`<000003P3oool00`000000oooo0?ooo`0R
0?ooo`800000203oool2000001h0oooo0P00000J0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00@00000
0?ooo`3oool0oooo1P0000070?ooo`8000002`3oool3000000h0oooo0P00
000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3o
ool2000000030?ooo`000000oooo0?l0ooooo`3ooooo0?ooo`l0oooo000=
0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool08P3oool2000000P0oooo0P00000O
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`800000
2`3oool3000000l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
o`3ooooo0?ooool0oooo403oool000d0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`L00000103oool00`000000oooo0?oo
o`0R0?ooo`800000203oool200000200oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03`3oool300000?l0ooooo`3ooooo0?oooa00oooo
000=0?ooo`8000004`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00003@3oool00`000000oooo0?ooo`0R0?ooo`8000002@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo1000003o0?ooool0ooooo`3oool@0?ooo`003@3oool2000001@0
oooo100000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0203oool8000002X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01D0oooo0`00002C0?ooo`H00000o`3ooooo0?ooogH0
oooo000=0?ooo`8000009`3oool00`000000oooo0?ooo`0]0?ooo`800000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`00000000002P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo0P00000j0?ooo`040000003oool000000000
0:d0oooo0P00003o0?ooool0ooooN03oool000d0oooo0P00000W0?ooo`03
0000003oool0oooo02d0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool200000>/0
oooo0P00003o0?ooool0ooooN03oool000d0oooo0`00000T0?ooo`<00000
<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3Z0?ooo`800000o`3ooooo0?ooogP0oooo000=0?ooo`<000009P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=P3oool200000080oooo0P0000040?ooo`050000003o
ool000000000003oool00P0000070?ooo`030000003oool0oooo0>X0oooo
0P00003o0?ooool0ooooN03oool000h0oooo0P00001H0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0=`3oool4000000D0oooo00<0
00000?ooo`3oool00`0000070?ooo`030000003oool0oooo0>/0oooo0P00
003o0?ooool0ooooN03oool000h0oooo0P00001H0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3[
0?ooo`800000o`3ooooo0?ooogP0oooo000>0?ooo`800000F@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0k03oool200000?l0ooooo`3ooomh0?ooo`003P3oool2000005T0
oooo00<000000?ooo`3oool02`3oool2000004/0oooo00<000000?ooo`3o
ool0k03oool200000?l0ooooo`3ooomh0?ooo`003`3oool2000006H0oooo
0P00003o0?oooc/0oooo0P00003o0?ooool0ooooN03oool000l0oooo0P00
001P0?ooo`030000003oool0oooo00<0oooo0P00003o0?oooc/0oooo0P00
003o0?ooool0ooooN03oool000l0oooo0P00001P0?ooo`030000003oool0
oooo0080oooo0`00003o0?oooc/0oooo0P00003o0?ooool0ooooN03oool0
0100oooo0P0000040?ooo`<00000F@3oool010000000oooo0?ooo`3oool2
00000?l0oooo>P3oool400000?l0ooooo`3ooomh0?ooo`004@3oool20000
00<0oooo0`00001J0?ooo`@00000o`3ooolm0?ooo`800000o`3ooooo0?oo
ogP0oooo000B0?ooo`H00000o`3ooooo0?ooool0ooooo`3ooolG0?ooo`00
o`3ooooo0?ooool0ooooo`3oool_0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1067, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0035"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"Cosh", "[", 
            RowBox[{"b", "+", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["4", "3"]}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0035"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"cosh", "(", 
                RowBox[{
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a", " ", 
                          SuperscriptBox["z", "r"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], "+", "b"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"6", " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
              RowBox[{"(", 
                RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["2", "3"], ")"}], " ", 
              RowBox[{"\[CapitalGamma]", "(", 
                FractionBox["4", "3"], ")"}]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "b"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", 
                      RadicalBox["3", "3"]}], " ", "a", " ", "\[Alpha]", " ", 
                    
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SuperscriptBox["\[ExponentialE]", 
                            RowBox[{"2", " ", "b"}]], " ", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                RowBox[{
                                  
                                  SubscriptBox["\[InvisiblePrefixScriptBase]",
                                     
                                    FormBox["2",
                                      "TraditionalForm"]], 
                                  SubscriptBox["F", 
                                    FormBox["2",
                                      "TraditionalForm"]]}], 
                                "\[InvisibleApplication]", 
                                RowBox[{"(", 
                                  RowBox[{
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      TagBox[
                                        RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                        InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                      HypergeometricPFQ,
                                      Editable->False], ";", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["4", "3"], " ", 
                                        SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                      HypergeometricPFQ,
                                      Editable->True]}], ")"}]}],
                              InterpretTemplate[ 
                              HypergeometricPFQ[ #, #2, #3]&],
                              Editable->False],
                            HypergeometricPFQ]}], "+", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["2",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "6"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    RowBox[{
                                      FractionBox["1", "3"], " ", 
                                      RowBox[{"(", 
                                        RowBox[{"-", "4"}], ")"}], " ", 
                                      SuperscriptBox[
                                        RowBox[{"(", 
                                        RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                        RowBox[{"3", "/", "2"}]]}],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ]}], ")"}], " ", 
                    SuperscriptBox["z", "r"]}], "+", 
                  RowBox[{"3", " ", 
                    SuperscriptBox["\[ExponentialE]", 
                      RowBox[{"2", " ", "b"}]], " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["4", "3"], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}], "+", 
                  RowBox[{"3", " ", 
                    RowBox[{"(", 
                      RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["4", "3"], ")"}], " ", 
                    TagBox[
                      TagBox[
                        RowBox[{
                          RowBox[{
                            SubscriptBox["\[InvisiblePrefixScriptBase]", 
                              FormBox["2",
                                "TraditionalForm"]], 
                            SubscriptBox["F", 
                              FormBox["2",
                                "TraditionalForm"]]}], 
                          "\[InvisibleApplication]", 
                          RowBox[{"(", 
                            RowBox[{
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                TagBox[
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      HypergeometricPFQ,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox[
                                        RowBox[{"2", " ", "\[Alpha]"}], 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      HypergeometricPFQ,
                                      Editable->True]}],
                                  InterpretTemplate[ {
                                    SlotSequence[ 1]}&]],
                                HypergeometricPFQ,
                                Editable->False], ";", 
                              TagBox[
                                RowBox[{
                                  FractionBox["1", "3"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"-", "4"}], ")"}], " ", 
                                  SuperscriptBox[
                                    RowBox[{"(", 
                                      RowBox[{"a", " ", 
                                        SuperscriptBox["z", "r"]}], ")"}], 
                                    RowBox[{"3", "/", "2"}]]}],
                                HypergeometricPFQ,
                                Editable->True]}], ")"}]}],
                        InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                        Editable->False],
                      HypergeometricPFQ]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0035"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0035.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) Cosh[b + (2/3) (a z^r)^(3/2)] AiryAi[a \
z^r], z] == 
 (z^\[Alpha] (3 (r + \[Alpha]) Gamma[4/3] HypergeometricPFQ[
       {1/6, (2 \[Alpha])/(3 r)}, {1/3, 1 + (2 \[Alpha])/(3 r)}, 
       (-(4/3)) (a z^r)^(3/2)] + 3 E^(2 b) (r + \[Alpha]) Gamma[4/3] 
      HypergeometricPFQ[{1/6, (2 \[Alpha])/(3 r)}, 
       {1/3, 1 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)] - 
     3^(1/3) a z^r \[Alpha] Gamma[2/3] 
      (HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
        {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (-(4/3)) (a z^r)^(3/2)] + 
       E^(2 b) HypergeometricPFQ[{5/6, 2/3 + (2 \[Alpha])/(3 r)}, 
         {5/3, 5/3 + (2 \[Alpha])/(3 r)}, (4/3) (a z^r)^(3/2)])))/E^b/
  (6 3^(2/3) \[Alpha] (r + \[Alpha]) Gamma[2/3] Gamma[4/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"Cosh\", \"[\", RowBox[List[\"b\", \"+\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \"b\"]]], \
\" \", SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"(\", RowBox[List[\"r\", \
\"+\", \"\[Alpha]\"]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"4\", \"3\"], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \
\",\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\"1\", \"+\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \
\", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[RowBox[List[\"-\", FractionBox[\
\"4\", \"3\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \
\" \", SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\
\"]]]]]]], \"]\"]]]], \"+\", RowBox[List[\"3\", \" \", SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"(\
\", RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", RowBox[List[\
\"1\", \"+\", FractionBox[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"], \" \", \"\[Alpha]\", \" \", RowBox[List[\"Gamma\
\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\", \
RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\", \
\" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], \"+\", RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[\"2\", \" \", \"b\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"6\"], \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[RowBox[List[\
\"2\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \"3\"], \",\
\", RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[RowBox[List[\"2\
\", \" \", \"\[Alpha]\"]], RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]], \")\"]], \"/\", \
RowBox[List[\"(\", RowBox[List[\"6\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"\[Alpha]\", \" \", \
RowBox[List[\"(\", RowBox[List[\"r\", \"+\", \"\[Alpha]\"]], \")\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"4\", \"3\"], \"]\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Cosh</mi> <mo>[</mo> \
<mrow> <mi>b</mi> <mo>+</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mrow> <mo>-</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> <mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>+</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>&#945;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>r</mi> <mo>+</mo> <mi>&#945;</mi> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"Cosh", "[", 
                RowBox[{"b_", "+", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "b"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"3", " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["1", "3"], " ", 
                        RowBox[{"(", 
                          RowBox[{"-", "4"}], ")"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"2", " ", "b"}]], " ", 
                  RowBox[{"(", 
                    RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["4", "3"], "]"}], " ", 
                  RowBox[{"HypergeometricPFQ", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox[
                            RowBox[{"2", " ", "\[Alpha]"}], 
                            RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          RowBox[{"1", "+", 
                            FractionBox[
                              RowBox[{"2", " ", "\[Alpha]"}], 
                              RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]]}]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"], " ", "\[Alpha]", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "6"], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["5", "3"], ",", 
                              RowBox[{
                                FractionBox["5", "3"], "+", 
                                FractionBox[
                                  RowBox[{"2", " ", "\[Alpha]"}], 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{
                            FractionBox["1", "3"], " ", 
                            RowBox[{"(", 
                              RowBox[{"-", "4"}], ")"}], " ", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
                      RowBox[{
                        SuperscriptBox["\[ExponentialE]", 
                          RowBox[{"2", " ", "b"}]], " ", 
                        RowBox[{"HypergeometricPFQ", "[", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "6"], ",", 
                                RowBox[{
                                  FractionBox["2", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["5", "3"], ",", 
                                RowBox[{
                                  FractionBox["5", "3"], "+", 
                                  FractionBox[
                                    RowBox[{"2", " ", "\[Alpha]"}], 
                                    RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                            
                            RowBox[{
                              FractionBox["4", "3"], " ", 
                              SuperscriptBox[
                                RowBox[{"(", 
                                  RowBox[{"a", " ", 
                                    SuperscriptBox["z", "r"]}], ")"}], 
                                RowBox[{"3", "/", "2"}]]}]}], "]"}]}]}], 
                    ")"}]}]}], ")"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "\[Alpha]", " ", 
            RowBox[{"(", 
              RowBox[{"r", "+", "\[Alpha]"}], ")"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["4", "3"], "]"}]}], ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000960000Vb000`400?l0
0000o`00003oo`3ooooo0?ooodP0oooo001H0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool005P0oooo00<000000?ooo`3oool00`3oool300000180
oooo0`0000040?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`<0
0000103oool00`000000oooo0?ooo`0S0?ooo`<00000<@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool00`3oool300000180
oooo0`0000040?ooo`030000003oool0oooo0100oooo0`00000A0?ooo`<0
0000103oool00`000000oooo0?ooo`0S0?ooo`<00000B@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool005L0oooo00<000000?ooo`3oool00`3oool200000080oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0280oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3o
ool0000004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo001G0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003o
ool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0A0?ooo`050000
003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo001F0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
001F0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P00
000A0?ooo`<000001@3oool00`000000oooo0?ooo`0?0?ooo`<000004@3o
ool3000000D0oooo00<000000?ooo`3oool08P3oool3000003<0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`050?ooo`<000002@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000A0?ooo`<000001@3oool00`000000oooo0?oo
o`0?0?ooo`<000004@3oool3000000D0oooo00<000000?ooo`3oool08P3o
ool3000004/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001F0?ooo`030000003oool0
oooo00@0oooo1000000D0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`00000000004@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`0000000000903oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0103oool4000001@0oooo00<000000?ooo`3oool0
0P3oool010000000oooo00000000000A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool010000000oooo00000000000T0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00110?ooo`@000002P3oool4000000<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool0000001l0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`040000003oool0oooo0?ooo`@000002P3oool4000000<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000001l0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool004<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`030000003o
ool0oooo00T0oooo0`00000=0?ooo`030000003oool0oooo00L0oooo0`00
00060?ooo`030000003oool0oooo00P0oooo0`00000Q0?ooo`030000003o
ool0oooo00H0oooo0`0000090?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`<000003@3o
ool00`000000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?oo
o`080?ooo`<000008@3oool00`000000oooo0?ooo`060?ooo`<000002@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00@`3oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000D0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`D0
00000`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1000
00080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0014
0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool000000600oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0F0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo0?oo
o`000000H03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00440oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00120?ooo`<00000103oool010000000oooo0?ooo`0000030?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`T000002P3ooolB0000
00T0oooo2@00000:0?oooa8000001@3oool6000000H0oooo00<000000?oo
o`3oool02@3oool9000000@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`H000001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool6000000<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool010000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`T000002P3ooolB000000T0oooo2@00000:0?oooa80
00001@3oool6000000H0oooo00<000000?ooo`3oool02@3oool9000000@0
oooo00@000000?ooo`3oool0oooo1P0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00B@3oool4
000000T0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`<000001@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
103oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool02@3oool4000000T0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00190?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`00
0000oooo008000001`3oool00`000000oooo0?ooo`050?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2P3oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
100000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool004X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1U0?ooo`030000003oool0000001T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo00000003000000H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`0000006@3oool00`000000oooo0?ooo`0:0?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`0000000`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00BP3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0IP3o
ool2000001T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool7000000030?ooo`000000oooo0180
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0IP3oool2000001T0oooo00<000000?oo
o`3oool02P3oool2000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00190?ooo`H000001`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo02L0oooo0P0000090?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`<00000;P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H
0?ooo`8000002@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001F0?ooo`030000003oool0
oooo0940oooo0`0000070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0:X0oooo0`0000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00EP3o
ool00`000000oooo0?ooo`2L0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0;D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001F0?ooo`030000
003oool0oooo00D0oooo0`00000?0?ooo`D00000103oool5000000l0oooo
0`00000?0?ooo`D00000103oool5000002<0oooo00<000000?ooo`3oool0
803oool3000000<0oooo00<000000?ooo`0000000P0000060?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1@3oool3000000l0oooo1@0000040?ooo`D000003`3oool3000000l0oooo
1@0000040?ooo`D000008@3oool3000003/0oooo0`0000030?ooo`030000
003oool00000008000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000140
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool005H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000240oooo1@00000b0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0103oool5000000P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00E`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool200000100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`800000803oool010000000
oooo0?ooo`00000b0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00
000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool200000280oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool005L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00H0
00000?ooo`3oool000000?ooo`00000?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo
00000200oooo00<000000?ooo`000000<P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000003`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000Q0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo001H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`<000004@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00<0oooo0`00000R0?ooo`030000003oool000000340
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00`3oool300000140oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`030?ooo`<000008`3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`00F@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000503oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01@0oooo00<000000?ooo`3oool0:@3oool200000300oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`00
0000oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000503o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0000004T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo001N0?ooo`800000403oool01@000000oooo0?ooo`3o
ool0000001P0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000
:`3oool2000007`0oooo0P00000Z0?ooo`800000403oool01@000000oooo
0?ooo`3oool0000001P0oooo0P00000@0?ooo`050000003oool0oooo0?oo
o`000000:P3oool2000005/0oooo001O0?ooo`030000003oool0oooo00l0
oooo0`00000J0?ooo`030000003oool0oooo00l0oooo0`00000]0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0?0?ooo`<000006P3oool00`000000oooo0?ooo`0?0?ooo`<0
0000;03oool00`000000oooo0?ooo`1I0?ooo`00o`3ooooo0?ooodP0oooo
003o0?ooool0ooooB03oool00?l0ooooo`3ooom80?ooo`00o`3ooooo0?oo
odP0oooo003o0?ooool0ooooB03oool00?l0ooooo`3ooom80?ooo`00o`3o
oooo0?ooodP0oooo001Z0?ooo`030000003oool0oooo0=l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0O@3oool006X0oooo00<000000?oo
o`3oool00`3oool300000180oooo0`0000040?ooo`030000003oool0oooo
01H0oooo0`00000@0?ooo`<000004@3oool3000000@0oooo00<000000?oo
o`3oool05`3oool300000100oooo0`0000190?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?oo
o`<000001P3oool00`000000oooo0?ooo`1m0?ooo`00J@3oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3o
ool0000000l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`05
0000003oool0oooo0?ooo`000000B@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0O03oool0
06T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000001@0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000001`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0O03oool006P0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0N`3oool006P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0200000140oooo0`0000050?ooo`030000003o
ool0oooo01D0oooo0`00000@0?ooo`<000004@3oool3000000D0oooo00<0
00000?ooo`3oool05P3oool300000100oooo0`00001;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`050?ooo`<00000203oool00`000000oooo0?ooo`1k0?ooo`00J03oool0
0`000000oooo0?ooo`040?ooo`@00000503oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000001L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`0000000000603oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1k0?ooo`00J03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1k0?ooo`00D`3oool4000000X0oooo10000003
0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000703oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo07/0oooo001E0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000001@3o
ool00`000000oooo0?ooo`090?ooo`<000007@3oool3000000L0oooo00<0
00000?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0203o
ool3000001h0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`00
00090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`<00000203oool00`000000oooo0?ooo`1k0?ooo`00E@3oool0
10000000oooo0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
00<0oooo0000003oool00P3oool4000000T0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`@0
0000303oool00`000000oooo0?ooo`050?ooo`<00000103oool400000180
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?oo
o`D000000`3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00EP3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000b0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000D
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0N`3oool005<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool5000000<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool0oooo0`00000C0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
N`3oool005@0oooo0`0000040?ooo`040000003oool0oooo000000<0oooo
0`0000030?ooo`030000003oool0oooo00<0oooo2@00000:0?oooa800000
1@3oool6000000D0oooo2@0000090?ooo`T000002`3ooolB000000D0oooo
1P0000050?ooo`T000002@3oool9000000D0oooo00@000000?ooo`3oool0
oooo1P0000001@3oool000000?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`H00000203oool00`000000oooo0?ooo`02
0?ooo`@000004@3oool01@000000oooo0?ooo`3oool0000000D0oooo1P00
00040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool9000000@0oooo00<000000?ooo`3oool0N`3oool005/0oooo1000
00090?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00D0oooo
0`0000050?ooo`<0000000<0oooo0000003oool03`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool01P000000
oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0N`3oool005/0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool4000000/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`<00000403oool0
1@000000oooo0?ooo`000000oooo008000001P3oool00`000000oooo0?oo
o`060?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1k0?ooo`00G03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0:40oooo00<000000?ooo`3oool02@3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
000000<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`@000000`3oool3000000L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00G03oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`090?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
0P3oool7000000030?ooo`000000oooo0140oooo00<000000?ooo`3oool0
N`3oool005/0oooo1P0000070?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0603oool2000000X0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool200000100oooo0`00000<0?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000;@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo07/0oooo001X0?ooo`030000
003oool0oooo0<T0oooo0`0000080?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool3000001l0oooo00<000000?ooo`3o
ool00P3oool4000002d0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1k0?ooo`00J03oool00`000000oooo0?ooo`3E0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1k0?ooo`00J03oool00`000000
oooo0?ooo`050?ooo`<000003`3oool5000000@0oooo1@00000D0?ooo`D0
00003`3oool3000000l0oooo1@0000040?ooo`D000005@3oool300000100
oooo0`00000k0?ooo`<000000`3oool00`000000oooo00000002000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`<0
0000103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1k0?ooo`00
J03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000
3P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo0?ooo`02000000h0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`0200000100oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo
001X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
5P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`1k0?ooo`00
J@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000001H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P00000H0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0
oooo07`0oooo001Y0?ooo`030000003oool0oooo00H0oooo0P00000A0?oo
o`030000003oool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00
000F0?ooo`030000003oool0oooo0100oooo0P00000A0?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`00000F0?ooo`80
0000403oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0O03oool006X0oooo
00<000000?ooo`3oool00`3oool3000001<0oooo00<000000?ooo`3oool0
0`3oool3000001T0oooo00<000000?ooo`3oool03@3oool3000001<0oooo
00<000000?ooo`3oool00`3oool3000001H0oooo0`00000A0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`1m0?ooo`00J`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0000004T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo07h0oooo001`0?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo0000000M0?ooo`050000003oool0oooo0?ooo`000000
3`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00007P3oool00`000000oooo0?ooo`0@0?ooo`800000_03oool2000008H0
oooo001a0?ooo`<000003`3oool3000001l0oooo0`00000A0?ooo`<00000
3`3oool300000200oooo0`00000@0?ooo`030000003oool0oooo0;/0oooo
00<000000?ooo`3oool0Q03oool00?l0ooooo`3ooom80?ooo`00o`3ooooo
0?ooodP0oooo003o0?ooool0ooooB03oool00?l0ooooo`3ooom80?ooo`00
o`3ooooo0?ooodP0oooo003o0?ooool0ooooB03oool00?l0ooooo`3ooom8
0?ooo`00o`3ooooo0?ooodP0oooo003o0?ooool0ooooB03oool006H0oooo
0P00000J0?ooo`800000o`3oooo30?ooo`00H@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooonj0?ooo`00H03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oooni0?ooo`00H03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
oooo^03oool003L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool3000000L0oooo
00<000000?ooo`3oool0o`3ooonh0?ooo`003`3oool3000000D0oooo0`00
000C0?ooo`D00000103oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00D0oooo1@0000030?ooo`040000003oool0oooo0?ooo`@0
0000103oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo^03oool000h0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
^03oool000h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`360?ooo`030000003oool0
oooo03/0oooo000>0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
1@3oool6000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool8000000@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool00`3oool3000000H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00<0oooo0`00000A0?ooo`<00000103oool00`000000
oooo0?ooo`0G0?ooo`<00000403oool300000140oooo0`0000040?ooo`03
0000003oool0oooo01L0oooo0`00000?0?ooo`<00000<@3oool00`000000
oooo0?ooo`0k0?ooo`003P3oool00`000000oooo0?ooo`02000000@0oooo
0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000H0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`060000003oool0
oooo0000003oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool200000080
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0
000000h0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`050000
003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool00000
0340oooo00<000000?ooo`3oool0>P3oool000h0oooo100000070?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00@0oooo0`0000050?ooo`050000003oool0oooo
0000003oool00P0000060?ooo`030000003oool0oooo00H0oooo0`000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001<0oooo00D0
00000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000001`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo03X0oooo000?0?ooo`030000003oool0oooo00P0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000001<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03T0oooo000?0?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`020?ooo`L0000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`L0000000<0
oooo0000003oool0103oool4000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P00000@0?ooo`<000001@3oool00`000000oooo0?oo
o`0F0?ooo`<00000403oool300000140oooo0`0000050?ooo`030000003o
ool0oooo01H0oooo0`00000?0?ooo`<00000<`3oool00`000000oooo0?oo
o`0i0?ooo`004@3oool2000000@0oooo0`0000020?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00@0oooo1000000C0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`0000000000603oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P3oool010000000oooo00000000000H0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0i0?oo
o`007@3oool3000000<0oooo00<000000?ooo`0000000P00000h0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0i0?ooo`00H03oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo1000000:0?oo
o`@00000103oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000703oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000001`0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`00IP3oool30000
01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P0000050?oo
o`030000003oool0oooo00P0oooo0`00000N0?ooo`<000001P3oool00`00
0000oooo0?ooo`070?ooo`<000001P3oool00`000000oooo0?ooo`080?oo
o`<000007P3oool3000000H0oooo00<000000?ooo`3oool01P3oool30000
00X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03T0oooo002D0?ooo`040000003oool0oooo0?oo
o`@00000403oool4000000/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`040?ooo`<000001`3oool2000000030?ooo`000000oooo
00<0oooo1@0000030?ooo`@00000103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1000000C
0?ooo`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0180oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool009@0oooo00@0
00000?ooo`3oool0oooo0P00000B0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool03P3oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`060000003oool0oooo0000003oool000000P3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P00000F0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0V0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00U03oool0
10000000oooo0?ooo`3oool300000180oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool300000180oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo02H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo
000<0?oooh<000001@3oool00`000000oooo0?ooo`020?ooo`@000004@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo1P00
00050?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`T00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo1000000A0?ooo`<00000103oool010000000
oooo0?ooo`0000030?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`T000002`3ooolB000000D0oooo1P0000050?ooo`T000002@3oool90000
00X0oooo4P0000050?ooo`H000001P3oool9000000T0oooo2@0000050?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool600000340oooo002D0?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000?ooo`0>0?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`000005
0?ooo`<000001`3oool010000000oooo0?ooo`0000040?ooo`060000003o
ool0oooo0000003oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`<0000000<0oooo0000003oool05P3oool4000000X0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`00U03oool00`000000
oooo0?ooo`040?ooo`<000003`3oool4000000X0oooo00<000000?ooo`3o
ool02`3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`80000000<0oooo0000003oool00`3oool3000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool3000001L0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool009@0
oooo00<000000?ooo`3oool03@3oool3000000X0oooo1@0000050?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool4000000<0oooo0`00000>0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0000000<000001@3oool00`000000
oooo0?ooo`0i0?ooo`00U03oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000000T0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0D0?ooo`L0000000<0oooo0000003oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0000000=0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0i0?ooo`00U03oool00`000000oooo0?ooo`08
0?ooo`@000000P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo008000001@3oool00`000000oooo0?ooo`0B0?ooo`040000003o
ool0oooo0?ooo`<000007`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000/0oooo1P0000080?ooo`03
0000003oool0oooo0;40oooo0P0000090?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?oo
o`00U03oool00`000000oooo0?ooo`0>0?ooo`@000002@3oool4000000D0
oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`@0
00006@3oool00`000000oooo0?ooo`2a0?ooo`<000001`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0i0?ooo`00U03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0;`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0>@3oool004`0oooo0`000015
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000009@3o
ool00`000000oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01@3oool3000000l0oooo1@00
00040?ooo`D00000503oool5000000l0oooo0`00000?0?ooo`D00000103o
ool5000001D0oooo0`00000A0?ooo`030000003oool0oooo0240oooo0`00
00030?ooo`030000003oool00000008000001@3oool00`000000oooo0?oo
o`0i0?ooo`00C@3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`P000007@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`02000000h0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool00P00000>0?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool00P00000@0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0>@3oool004d0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001T0oooo
00<000000?ooo`3oool02`3oool500000380oooo00<000000?ooo`3oool0
>@3oool004d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00/0oooo0`00000Z0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P00000F0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`800000603oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo00000380oooo00<000000?ooo`3oool0>P3oool004d0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`060?ooo`8000004@3oool00`000000
oooo0?ooo`030?ooo`060000003oool0oooo0000003oool000005P3oool0
0`000000oooo0?ooo`0@0?ooo`8000004@3oool00`000000oooo0?ooo`03
0?ooo`060000003oool0oooo0000003oool000005P3oool2000000h0oooo
00<000000?ooo`000000<P3oool00`000000oooo0?ooo`0j0?ooo`00C@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00<0oooo0`00000C0?ooo`030000003o
ool0oooo00<0oooo0`00000I0?ooo`030000003oool0oooo00d0oooo0`00
000C0?ooo`030000003oool0oooo00<0oooo0`00000F0?ooo`<000003`3o
ool00`000000oooo0000000a0?ooo`030000003oool0oooo03/0oooo001;
0?ooo`030000003oool0000004T0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0403oool200000300oooo00<000000?ooo`3oool0?03oool0
04`0oooo0P00002_0?ooo`050000003oool0oooo0?ooo`000000@`3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000007@3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3o
ool0403oool2000006l0oooo001=0?ooo`030000003oool0oooo0:h0oooo
0`0000150?ooo`<000003`3oool3000001l0oooo0`00000A0?ooo`<00000
3`3oool300000200oooo0`00000@0?ooo`030000003oool0oooo06d0oooo
003o0?ooool0ooooB03oool00?l0ooooo`3ooom80?ooo`00o`3ooooo0?oo
odP0oooo003o0?ooool0ooooB03oool00?l0ooooo`3ooom80?ooo`00o`3o
oooo0?ooodP0oooo003o0?ooool0ooooB03oool00?l0ooooo`3ooom80?oo
o`00o`3ooooo0?ooodP0oooo00040?ooo`<00000?@3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0?l0oooo]03oool000<0oooo0P00
00020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00`3o
ool3000004<0oooo00<000000?ooo`3oool0o`3ooond0?ooo`001`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000130?ooo`030000003oool0oooo0?l0oooo/`3o
ool000P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3ooonc
0?ooo`00203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oo
ok80oooo00080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01@3oool3000004D0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`00
203oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oook80oooo
00080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo/P3o
ool000P0oooo0P00000h0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`00203oool2
000003P0oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o
0?ooohX0oooo00080?ooo`8000001P3oool4000001L0oooo0P0000040?oo
o`8000000`3oool300000080oooo0`0000001@3oool000000000003oool0
00000180oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`040000003oool0oooo0?ooo`<00000
0`3oool6000000030?ooo`000000oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000002@3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000000000<0oooo1000003o0?ooog/0oooo00080?ooo`800000
1P3oool010000000oooo0?ooo`00000F0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000002@3oool01@000000
oooo0?ooo`3oool000000080oooo1@0000001@3oool000000?ooo`3oool0
000000@0oooo2P00003o0?ooofd0oooo00080?ooo`8000001`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool200000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0o`3ooomk0?ooo`00203oool2000000P0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo0P0000040?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool9000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool04@3oool6000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo1@000003
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?oo
o`3oool0o`3ooomj0?ooo`00203oool2000000L0oooo00<000000?ooo`00
00005P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000@0oooo
2P00003o0?ooofd0oooo00090?ooo`030000003oool0oooo00D0oooo1000
000F0?ooo`800000103oool2000000@0oooo0`0000020?ooo`<000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`020?ooo`@000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103o
ool3000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool0103o
ool4000000<0oooo1000003o0?ooogX0oooo00090?ooo`030000003oool0
oooo00T0oooo1@0000080?ooo`<000005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool0
0`000000oooo0000000300000100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`000000o`3ooon00?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool000000?l0ooooP03oool000T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0200000080oooo10000003
0?ooo`030000003oool0oooo01D0oooo0P0000050?ooo`030000003oool0
oooo0240oooo0P0000090?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool03`3oool2000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo0P00
000>0?ooo`800000o`3ooon10?ooo`002@3oool00`000000oooo0?ooo`0:
0?ooo`@000002@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0240oooo0`0000070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo01l0oooo0`00
003o0?oooi00oooo00090?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo/P3oool000T0oooo00<000000?ooo`3oool05P3oool2
000001h0oooo00<000000?ooo`3oool0103oool500000240oooo0`000003
0?ooo`030000003oool0000000800000603oool00`000000oooo0?ooo`3o
0?oook80oooo00090?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000004@0oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`002P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`3o0?oook80oooo000:0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0?l0oooo/`3oool000X0oooo00@000000?ooo`3oool0
oooo0P00000c0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`3o0?oook<0oooo000;0?ooo`030000
003oool0oooo00800000=03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooond0?ooo`00303o
ool3000003H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0?l0oooo]@3oool004T0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooooT0oooo001:0?ooo`<00000o`3ooooj
0?ooo`00o`3ooooo0?ooodP0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{582, 155},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AT0000Wb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomX0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomX0?ooo`00iP3oool500000440oooo1@00000J0?ooo`D0
00002@3oool2000001h0oooo1@00000L0?ooo`D000002@3oool2000003d0
oooo1@00003<0?ooo`D00000@@3oool5000001X0oooo1@0000090?ooo`80
00007P3oool5000001`0oooo1@0000090?ooo`800000?@3oool500000:H0
oooo003N0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01P3oool2000000<0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000001l0oooo00@000000?ooo`3oool0oooo0P00000K
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000003h0oooo00@0
00000?ooo`3oool0oooo0P00001;0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`80
00000`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000007`3oool010000000oooo0?ooo`3oool2000001/0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`800000?P3oool010000000oooo0?oo
o`3oool2000007D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01h0oooo003N0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000007P3o
ool2000000L0oooo00<000000?ooo`3oool08P3oool2000001l0oooo0P00
00070?ooo`030000003oool0oooo0440oooo0P00001:0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo0P00000N0?ooo`8000001`3oool00`000000oooo0?oo
o`0R0?ooo`8000007`3oool2000000L0oooo00<000000?ooo`3oool0@@3o
ool2000007@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01h0oooo003M0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01P3oool2000000D0oooo0P00000N0?ooo`8000001`3oool2
000002<0oooo0P00000O0?ooo`8000001`3oool200000480oooo0P00001;
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool03@3oool2
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`07
0?ooo`8000001@3oool2000001h0oooo0P0000070?ooo`8000008`3oool2
000001l0oooo0P0000070?ooo`800000@P3oool2000007D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01d0oooo003L0?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool09`3oool2000000P0oooo0P0000050?ooo`8000007P3oool20000
00L0oooo0P00000S0?ooo`8000007`3oool2000000L0oooo0P0000120?oo
o`800000B`3oool00`000000oooo0?ooo`1`0?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool09P3oool2000000T0oooo0P0000050?oo
o`8000007P3oool2000000L0oooo0P00000S0?ooo`8000007`3oool20000
00L0oooo0P0000120?ooo`800000M@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00=`0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`8000001@3oool2000001h0
oooo0P0000070?ooo`<000008P3oool2000001l0oooo0P0000070?ooo`<0
0000@@3oool2000004`0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00P0oooo0P0000050?ooo`8000007P3oool2000000L0
oooo0`00000R0?ooo`8000007`3oool2000000L0oooo0`0000110?ooo`80
0000MP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0703oool00=`0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`070?ooo`800000103oool3000001d0oooo0P0000090?ooo`030000
003oool000000200oooo0P00000O0?ooo`8000002@3oool00`000000oooo
0000000o0?ooo`800000C@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0203oool2000000@0oooo0`00000M0?ooo`800000
2@3oool00`000000oooo0000000P0?ooo`8000007`3oool2000000T0oooo
00<000000?ooo`000000?`3oool2000007L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo
003K0?ooo`800000303oool4000000X0oooo0P00000V0?ooo`8000002@3o
ool2000000@0oooo0P00000L0?ooo`@000002@3oool3000000030?ooo`00
0000oooo01/0oooo1000000M0?ooo`@000002@3oool3000000030?ooo`00
0000oooo03X0oooo1000001=0?ooo`800000K`3oool2000000d0oooo1000
000:0?ooo`8000009@3oool2000000X0oooo0P0000040?ooo`800000703o
ool4000000T0oooo0`0000000`3oool000000?ooo`0K0?ooo`@000007@3o
ool4000000T0oooo0`0000000`3oool000000?ooo`0j0?ooo`@00000M`3o
ool2000000D0oooo0P0000050?ooo`8000007@3oool00=/0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`8000002@3oool7
000001l0oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000
000001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo000000000000?@3oool00`000000oooo0?ooo`1<
0?ooo`800000K`3oool2000000l0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P00000:0?ooo`L000007`3oool00`000000oooo0?ooo`07
0?ooo`<0000000<0oooo0000000000007P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000000m
0?ooo`030000003oool0oooo07H0oooo0P0000050?ooo`8000001@3oool2
000001d0oooo002F0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00T0oooo0P00000S0?oo
o`800000;03oool2000001l0oooo0P00001;0?ooo`800000403oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`8000008`3oool20000
02`0oooo0P00000O0?ooo`800000B`3oool200000100oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool009D0
oooo0P00000/0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0103oool6000000l0
oooo1P0000050?ooo`030000003oool0oooo00T0oooo0P00000=0?ooo`03
0000003oool0oooo01<0oooo0P00000H0?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`030000003oool0oooo01<0oooo0P00000g0?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P00000/0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool0103oool6000000l0oooo1P0000040?ooo`03
0000003oool0oooo00X0oooo0P00000=0?ooo`030000003oool0oooo01<0
oooo0P00000G0?ooo`030000003oool0oooo0180oooo0P0000090?ooo`03
0000003oool0oooo01<0oooo0P00000f0?ooo`030000003oool0oooo0180
oooo0P00000?0?ooo`8000006P3oool00`000000oooo0?ooo`0;0?ooo`80
00007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`00
U03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000`0oooo0P00000<0?ooo`800000
3`3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000
3`3oool00`000000oooo0?ooo`020?ooo`800000>03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000
003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo01X0oooo
0P00000W0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
4`3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000/0oooo
0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000d0oooo0P00000<0?ooo`80
00003`3oool00`000000oooo0?ooo`020?ooo`800000603oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
00003`3oool00`000000oooo0?ooo`020?ooo`800000=`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0J0?ooo`80
00001@3oool2000000D0oooo0P00000L0?ooo`00U03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0180oooo0P00000;0?ooo`030000
003oool0oooo00<000002`3oool2000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`060?ooo`8000003@3oool2000000`0oooo
0P00000?0?ooo`030000003oool0oooo00<000006@3oool2000000d0oooo
00<000000?ooo`3oool00`00000:0?ooo`8000003`3oool00`000000oooo
0?ooo`03000003P0oooo0P00000=0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo000000000000
2@3oool00`000000oooo0?ooo`0I0?ooo`8000009`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0180oooo0P00000<0?ooo`030000
003oool0oooo00<000002`3oool2000000H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool2000000`0oooo
0P00000?0?ooo`030000003oool0oooo00<00000603oool2000000h0oooo
00<000000?ooo`3oool00`00000:0?ooo`8000003`3oool00`000000oooo
0?ooo`03000003L0oooo0P00000>0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000T0oooo
00<000000?ooo`3oool06@3oool2000000D0oooo0P0000050?ooo`800000
703oool006<0oooo1@0000090?ooo`H00000703oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`@0000000@0
oooo00000000000000001@3oool2000000L0oooo1@0000070?ooo`800000
303oool4000000`0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
1@00000:0?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`800000
203oool400000100oooo1000000I0?ooo`<000003P3oool4000000T0oooo
1000000@0?ooo`@000008@3oool00`000000oooo0?ooo`0:0?ooo`H00000
103oool3000000h0oooo1000000>0?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0
203oool2000001X0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
1@00000:0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000
003oool0oooo00X0oooo10000000103oool000000000000000050?ooo`80
00001`3oool5000000L0oooo0P00000=0?ooo`@00000303oool2000000L0
oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<000000?ooo`3o
ool0103oool200000100oooo0P0000080?ooo`@00000403oool4000001P0
oooo0`00000?0?ooo`@000002@3oool400000100oooo1000000P0?ooo`03
0000003oool0oooo00X0oooo1P0000040?ooo`<000003`3oool4000000h0
oooo00<000000?ooo`3oool05P3oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool0203oool2000001X0oooo0P0000050?ooo`80
00001@3oool2000001`0oooo001T0?ooo`040000003oool0oooo0?ooo`80
00001P3oool2000000030?ooo`000000oooo0080oooo0P00000J0?ooo`03
0000003oool0oooo00<0oooo0P00000@0?ooo`030000003oool0oooo00T0
oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`03
0000003oool0oooo00@0oooo0P00000I0?ooo`<00000;P3oool2000001`0
oooo0`00000f0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`80
00008@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool400000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0H0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`800000403oool00`000000oooo0?ooo`090?ooo`8000000`3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?oo
o`8000006P3oool3000002d0oooo0P00000M0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0<0?ooo`8000001P3oool200000280oooo00<000000?oo
o`3oool05P3oool2000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?oo
o`8000001@3oool2000000D0oooo0P00000L0?ooo`00J@3oool2000000D0
oooo00@000000?ooo`3oool000007P3oool2000000H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000080?ooo`8000001@3oool20000
00`0oooo0P0000050?ooo`800000X@3oool00`000000oooo0?ooo`0<0?oo
o`800000:03oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0=0?ooo`8000006@3oool2000000/0oooo00<000000?oo
o`3oool03`3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`800000203oool2000000D0oooo0P00000<0?oo
o`800000103oool200000:40oooo00<000000?ooo`3oool0303oool20000
02T0oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool03@3oool20000
01T0oooo0P0000050?ooo`8000001@3oool2000001`0oooo001Y0?ooo`80
00001@3oool010000000oooo0?ooo`00000N0?ooo`8000001P3oool20000
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`030000003oool0oooo00<0oooo0P00002Q0?ooo`030000003oool0oooo
00`0oooo0P00000X0?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00`0oooo0P00000I0?ooo`8000002`3oool00`00
0000oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P00000?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`8000002@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`800000X@3oool00`000000oooo0?ooo`0<0?oo
o`800000:@3oool2000001P0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`8000006@3oool2000000D0oooo0P0000050?ooo`800000703oool006T0
oooo0P0000060?ooo`030000003oool0000000<000006`3oool2000000H0
oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000L0?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000050?ooo`800000X@3oool00`000000oooo0?ooo`0<
0?ooo`800000:03oool2000000D0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000/0oooo00<00000
0?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`8000003`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P000006
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000007@3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool200000:40oooo00<000000?ooo`3oool0303oool2000002T0oooo
0P00000B0?ooo`X00000103oool2000000H0oooo0P0000050?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0303oool2000001T0oooo
0P0000050?ooo`8000001@3oool2000001`0oooo001Y0?ooo`8000001P3o
ool010000000oooo0?ooo`0000020?ooo`8000006@3oool2000000H0oooo
0`0000090?ooo`/000001P3oool00`000000oooo0?ooo`040?ooo`800000
1P3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
3`0000060?ooo`8000001@3oool2000000030?ooo`000000000000H0oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000050?ooo`8000001`3oool?00000100oooo7`00000A0?ooo`l00000
403ooolO000000P0oooo2`0000090?ooo`8000004P3oool?000000L0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
2`3oool2000001T0oooo0P0000060?ooo`/00000303oool2000000H0oooo
0P0000060?ooo`<000002@3oool;000000H0oooo00<000000?ooo`3oool0
103oool2000000H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`l000001`3oool2000000D0oooo0P0000000`3oool00000
000000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo000000000000103oool2000000L0oooo3`00000A0?oooal00000
403oool?00000140oooo7`0000070?ooo`/000002@3oool200000180oooo
3`0000080?ooo`8000001@3oool;000000<0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00/0oooo0P00000I0?ooo`800000
1@3oool2000000D0oooo0P00000L0?ooo`00J03oool2000000L0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo01L0oooo0P00
00070?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3o
ool3000000L0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`00
00060?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:03o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000`0oooo0P00000I0?ooo`8000002`3oool00`000000oooo
0?ooo`0>0?ooo`8000001`3oool2000000L0oooo00<000000?ooo`000000
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001@3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000001d0oooo0P0000060?ooo`<000001`3oool2000000<0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo0P00002Q0?ooo`030000
003oool0oooo00`0oooo0P00000Y0?ooo`8000004`3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`80
00006@3oool2000000D0oooo0P0000050?ooo`800000703oool006H0oooo
100000090?ooo`<000000`3oool00`000000oooo0?ooo`0F0?ooo`800000
1`3oool3000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`80
0000403oool7000000d0oooo0P00001:0?ooo`800000E@3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool200000200oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000I0?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`@000001`3oool2000000L0oooo0`0000000`3o
ool000000?ooo`0:0?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool200000100oooo1`00000<
0?ooo`800000BP3oool2000005D0oooo00<000000?ooo`3oool0303oool2
000000H0oooo0P00000Q0?ooo`800000503oool010000000oooo0?ooo`3o
ool2000000H0oooo0P0000060?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`8000006@3oool2000000D0oooo0P0000050?ooo`800000
703oool006P0oooo00<000000?ooo`3oool02P3oool5000001P0oooo0P00
00060?ooo`<0000000<0oooo0000000000002`3oool00`000000oooo0?oo
o`0<0?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
000A0?ooo`8000000`3oool00`000000oooo0?ooo`0;0?ooo`800000BP3o
ool2000005D0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
000P0?ooo`800000203oool7000000H0oooo1@00000;0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`8000001P3o
ool3000000030?ooo`000000000000/0oooo00<000000?ooo`3oool0303o
ool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`8000004@3o
ool2000000<0oooo00<000000?ooo`3oool02P3oool2000004X0oooo0P00
001E0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`8000008@3o
ool2000001D0oooo00<000000?ooo`3oool00P0000060?ooo`030000003o
ool0oooo00D0oooo0P0000080?ooo`L000001P3oool5000000/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`8000001@3o
ool2000000D0oooo0P00000L0?ooo`00J03oool200000140oooo1P000005
0?ooo`8000002`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000L
0?ooo`8000004@3oool200000140oooo0P00002Q0?ooo`030000003oool0
oooo00`0oooo0P00000Y0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool03@3oool2
000000/0oooo00<000000?ooo`3oool03P3oool2000000P0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000007@3oool200000140oooo0P00000@
0?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:P3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000001@3oool2
000000P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool2
000000D0oooo0P00000L0?ooo`00J03oool200000140oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000090?oo
o`8000005P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000A0?oo
o`8000001P3oool00`000000oooo0?ooo`080?ooo`800000X@3oool00`00
0000oooo0?ooo`0<0?ooo`800000:@3oool2000001X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool01000
0000oooo0?ooo`3oool6000000H0oooo0P00000;0?ooo`030000003oool0
oooo00h0oooo0P0000080?ooo`8000005P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2
000001d0oooo0P00000A0?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`800000X@3oool00`000000oooo0?ooo`0<0?ooo`800000:P3oool2
000001D0oooo00@000000?ooo`00000000001@3oool00`000000oooo0?oo
o`070?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H00000
1P3oool2000000D0oooo0P0000050?ooo`800000703oool006<0oooo00<0
00000?ooo`3oool00P3oool200000180oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`0000000000703oool200000180oooo0P0000050?ooo`03
0000003oool0oooo00P0oooo0P00002`0?ooo`800000:P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0103oool2000001L0oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`00000000007@3oool200000180oooo0P0000050?ooo`030000003o
ool0oooo00L0oooo0P00002`0?ooo`800000:`3oool00`000000oooo0?oo
o`0D0?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000D0
oooo0P00000L0?ooo`00I03oool00`000000oooo0?ooo`03000001<0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000000000L0?ooo`03
0000003oool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0P00002^0?ooo`@00000:`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00<000002P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000001d0oooo00<000000?oo
o`3oool04@3oool2000000D0oooo00<000000?ooo`3oool01`3oool20000
0:h0oooo1000000/0?ooo`030000003oool0oooo01@0oooo0P0000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo001U0?ooo`@000005@3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00P0oooo2`0000020?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0403oool9000000/0oooo00<00000
0?ooo`3oool0[P3oool2000002`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0603oool4000000`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`080?ooo`/000000P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0100oooo2@00000:0?ooo`030000003o
ool0oooo0:h0oooo0P00000]0?ooo`030000003oool0oooo01<0oooo0P00
00030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01/0oooo001n0?ooo`8000001P3oool3000000030?ooo`00
0000oooo04l0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`H00000603o
ool8000000L0oooo10000000103oool0000000000000000J0?ooo`H00000
603oool8000000L0oooo10000000103oool0000000000000000m0?ooo`80
0000:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool03P3oool2000000/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0:0?ooo`H0
0000603oool8000000L0oooo10000000103oool0000000000000000J0?oo
o`H00000603oool8000000L0oooo10000000103oool0000000000000000i
0?ooo`H00000E@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0K0?ooo`00O`3oool00`000000oooo0?ooo`050?oo
o`030000003oool000000540oooo0P00000>0?ooo`8000002P3oool20000
02H0oooo0P00000<0?ooo`8000006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`0I0?ooo`8000006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`0j0?ooo`800000:P3oool010000000oooo00000000000:
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2
000006l0oooo0P00000?0?ooo`8000002P3oool2000002D0oooo0P00000=
0?ooo`8000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0I
0?ooo`8000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`0h
0?ooo`800000EP3oool010000000oooo00000000000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool2000000D0oooo0P00
00050?ooo`8000007@3oool007/0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo0540oooo0P00000>0?ooo`8000002P3o
ool2000002H0oooo0P00000<0?ooo`800000703oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0L0?ooo`800000703oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0m0?ooo`800000>P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool2000006l0oooo0P00000?0?ooo`8000002P3oool2000002D0oooo0P00
000=0?ooo`800000703oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0L0?ooo`800000703oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0k0?ooo`800000IP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00
00050?ooo`8000007@3oool007/0oooo0P0000000`3oool0000000000008
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0303oool2
000000X0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0:
0?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo0P00000M0?ooo`8000007@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo0P00000n0?ooo`800000=P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool03@3oool2000000X0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0;0?ooo`8000007@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000M
0?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo0P00000l0?ooo`800000HP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`00O03oool30000
00P0oooo0P00001C0?ooo`030000003oool0oooo00H0oooo2P0000080?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool20000
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`800000703oool2000001h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`800000=`3oool:000003@0oooo0P0000020?oo
o`800000103oool01@000000oooo000000000000oooo008000001P3oool0
0`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00L0oooo2P000008
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02`3oool2
000001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000703oool2000001h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`800000>`3oool200000680oooo0P000002
0?ooo`800000103oool01@000000oooo000000000000oooo008000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool00=d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00T0oooo0P00000N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000001`0oooo0P00000N
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000003P0oooo00<000000?ooo`3oool00P3oool2000003L0oooo10000005
0?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
000000T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:
0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000L0?ooo`8000007P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P00000k0?ooo`800000H`3oool4
000000D0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M
0?ooo`00g@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0P0000090?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool2000001l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000001/0oooo0P00000O0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000000g0?ooo`030000003oool0oooo0080oooo0P00001<0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00X0oooo0P00000O0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000K0?oo
o`8000007`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`000000>P3oool2000007P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01d0oooo003N0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000080?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0203oool200000200oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo01X0oooo0P00000P
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`0g0?ooo`040000003oool0oooo0?ooo`800000
B`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool02@3oool200000200oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
01X0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`0i0?ooo`800000M`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool07P3oool00=h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`080?ooo`800000803oool2000000T0oooo100000030?oo
o`030000003oool0oooo01P0oooo0P00000P0?ooo`8000002@3oool40000
00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`020000
04/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00800000203oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00T0oooo0P00000P0?ooo`8000002@3oool40000
00<0oooo00<000000?ooo`3oool0603oool200000200oooo0P0000090?oo
o`@000000`3oool00`000000oooo0?ooo`0g0?ooo`800000M`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07P3oool00>P0oooo0P0000000`3oool00000000000100?ooo`80
0000803oool2000002/0oooo0P00000P0?ooo`800000B@3oool200000003
0?ooo`00000000000<`0oooo0P0000000`3oool00000000000100?ooo`80
0000803oool2000002/0oooo0P00000P0?ooo`800000BP3oool200000:H0
oooo003Y0?ooo`040000003oool0000000000400oooo0P00000J0?ooo`03
0000003oool0oooo00<0oooo0P00000[0?ooo`8000006P3oool00`000000
oooo0?ooo`030?ooo`800000BP3oool010000000oooo00000000003=0?oo
o`040000003oool0000000000400oooo0P00000J0?ooo`030000003oool0
oooo00<0oooo0P00000[0?ooo`8000006P3oool00`000000oooo0?ooo`03
0?ooo`800000BP3oool200000:H0oooo003Z0?ooo`<00000@03oool20000
01X0oooo00<000000?ooo`3oool00P3oool3000002/0oooo0P00000J0?oo
o`030000003oool0oooo0080oooo0`00001;0?ooo`<00000cP3oool30000
0400oooo0P00000J0?ooo`030000003oool0oooo0080oooo0`00000[0?oo
o`8000006P3oool00`000000oooo0?ooo`020?ooo`<00000BP3oool20000
0:H0oooo003[0?ooo`800000?P3oool4000001/0oooo00@000000?ooo`3o
ool0oooo0P00000Z0?ooo`@000006`3oool010000000oooo0?ooo`3oool2
000004d0oooo0P00003?0?ooo`800000?P3oool4000001/0oooo00@00000
0?ooo`3oool0oooo0P00000Z0?ooo`@000006`3oool010000000oooo0?oo
o`3oool2000004T0oooo1000002V0?ooo`00j`3oool200000400oooo0P00
000L0?ooo`@00000;@3oool2000001`0oooo1000001>0?ooo`800000c`3o
ool200000400oooo0P00000L0?ooo`@00000;@3oool2000001`0oooo1000
001<0?ooo`800000YP3oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool0
0?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0
ooooJ03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3o
oooo0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool0
0?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0
ooooJ03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3o
oooo0?ooool0ooooJ03oool00<h0oooo1@00001Y0?ooo`D000006P3oool5
000000T0oooo0P00000X0?ooo`D000006`3oool5000001`0oooo1@000009
0?ooo`800000:03oool5000001X0oooo1@00002E0?ooo`D000006P3oool5
000000T0oooo0P00000X0?ooo`D000006`3oool5000001`0oooo1@000009
0?ooo`800000:03oool5000001X0oooo1@00002[0?ooo`009`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo00H0oooo0P0000030?ooo`8000006P3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P00000Y0?ooo`040000003oool0oooo0?ooo`800000
6P3oool010000000oooo0?ooo`3oool2000001/0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`800000:@3oool010000000oooo0?ooo`3oool2
000001T0oooo00@000000?ooo`3oool0oooo0P00001<0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P00
000J0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000002T0oooo
00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000006`3oool010000000oooo0?ooo`3oool2000000L0oooo0P00000Y
0?ooo`040000003oool0oooo0?ooo`8000006@3oool010000000oooo0?oo
o`3oool2000007H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Y0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000001h0oooo0P00
00070?ooo`030000003oool0oooo02`0oooo0P00000N0?ooo`8000007`3o
ool2000000L0oooo00<000000?ooo`3oool0;03oool2000001d0oooo0P00
001;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`8000007P3oool2000000L0oooo00<0
00000?ooo`3oool0;03oool2000001h0oooo0P00000O0?ooo`8000001`3o
ool00`000000oooo0?ooo`0/0?ooo`8000007@3oool2000007D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`009P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`8000007P3oool2000000L0oooo0P00000]0?ooo`8000007P3oool2
000001l0oooo0P0000070?ooo`800000;@3oool2000001d0oooo0P00001<
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01P3oool2
000000D0oooo0P00000N0?ooo`8000001`3oool2000002d0oooo0P00000N
0?ooo`8000007`3oool2000000L0oooo0P00000]0?ooo`8000007@3oool2
000007H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X
0?ooo`009@3oool2000003/0oooo0P00001P0?ooo`8000003P3oool20000
00P0oooo00<000000?ooo`3oool02@3oool2000004@0oooo0P0000080?oo
o`8000001@3oool2000001h0oooo0P0000070?ooo`800000;@3oool20000
01h0oooo0P00000O0?ooo`8000001`3oool2000002d0oooo0P00000M0?oo
o`800000C03oool00`000000oooo0?ooo`0g0?ooo`800000203oool20000
00D0oooo0P00000N0?ooo`8000001`3oool2000002d0oooo0P00000N0?oo
o`8000007`3oool2000000L0oooo0P00000]0?ooo`8000007@3oool20000
07H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?oo
o`009@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`8000007P3oool2000000L0oooo0`00000/0?ooo`80
00007P3oool2000001l0oooo0P0000070?ooo`<00000;03oool2000001d0
oooo0P00001=0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo0P00000N0?ooo`8000001`3oool3000002`0
oooo0P00000N0?ooo`8000007`3oool2000000L0oooo0`00000/0?ooo`80
00007@3oool2000007L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0W0?ooo`009@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0303oool2000000X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`<000007@3oool2000000T0oooo
00<000000?ooo`000000:P3oool2000001h0oooo0P00000O0?ooo`800000
2@3oool00`000000oooo0000000Z0?ooo`8000007@3oool2000004h0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?ooo`800000
103oool3000001d0oooo0P0000090?ooo`030000003oool0000002X0oooo
0P00000N0?ooo`8000007`3oool2000000T0oooo00<000000?ooo`000000
:P3oool2000001d0oooo0P00001h0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09`3oool002@0oooo0P00000k0?ooo`800000H03o
ool2000000`0oooo1000000:0?ooo`800000203oool2000004@0oooo0P00
00090?ooo`800000103oool2000001`0oooo100000090?ooo`<0000000<0
oooo0000003oool09@3oool4000001`0oooo1000000M0?ooo`@000002@3o
ool3000000030?ooo`000000oooo02D0oooo1000000K0?ooo`@00000CP3o
ool2000003H0oooo0P0000090?ooo`800000103oool2000001`0oooo1000
00090?ooo`<0000000<0oooo0000003oool09@3oool4000001`0oooo1000
000M0?ooo`@000002@3oool3000000030?ooo`000000oooo02D0oooo1000
000K0?ooo`@00000N03oool2000000D0oooo0P00000X0?ooo`00903oool2
000003/0oooo0P00001P0?ooo`8000003P3oool00`000000oooo0?ooo`09
0?ooo`800000203oool2000004@0oooo0P0000090?ooo`L000007`3oool0
0`000000oooo0?ooo`070?ooo`<0000000<0oooo000000000000:03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool01`3oool3000000030?ooo`000000000002P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1=0?ooo`800000=P3oool2
000000T0oooo1`00000O0?ooo`030000003oool0oooo00L0oooo0`000000
0`3oool000000000000X0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`<0000000<0oooo
000000000000:03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo07L0oooo0P0000050?ooo`800000:03oool002@0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`090?ooo`8000008`3oool20000
03H0oooo0P00000N0?ooo`8000007`3oool2000003H0oooo0P00000M0?oo
o`800000403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`090?oo
o`8000008`3oool2000003H0oooo0P00000N0?ooo`8000007`3oool20000
03H0oooo0P00000M0?ooo`8000004@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool09P3oool002@0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0T0?ooo`H000003`3oool6000000@0oooo00<000000?ooo`3o
ool02@3oool2000000d0oooo00<000000?ooo`3oool04`3oool2000003H0
oooo0P0000090?ooo`030000003oool0oooo0180oooo0P0000090?ooo`03
0000003oool0oooo01<0oooo0P00000f0?ooo`8000002@3oool00`000000
oooo0?ooo`0A0?ooo`8000003`3oool200000200oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0E0?ooo`H000003`3oool6000000@0
oooo00<000000?ooo`3oool02@3oool2000000h0oooo00<000000?ooo`3o
ool04P3oool2000003H0oooo0P00000:0?ooo`030000003oool0oooo0140
oooo0P0000090?ooo`030000003oool0oooo01<0oooo0P00000f0?ooo`80
00002@3oool00`000000oooo0?ooo`0A0?ooo`800000403oool2000001X0
oooo00<000000?ooo`3oool02`3oool2000001l0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0
oooo000S0?ooo`800000:03oool300000100oooo0P00000J0?ooo`800000
A03oool2000000X0oooo00<000000?ooo`3oool00P3oool2000000/0oooo
0P0000060?ooo`8000009P3oool2000000<0oooo00<000000?ooo`3oool0
3@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`80
0000303oool2000000l0oooo00<000000?ooo`3oool00P3oool200000340
oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000000l0
oooo00<000000?ooo`3oool00P3oool200000340oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<0
00002P3oool00`000000oooo0?ooo`0J0?ooo`8000005P3oool2000000<0
oooo00<000000?ooo`3oool03@3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P00000<0?ooo`8000003@3oool2000000h0oooo00<000000?oo
o`3oool00P3oool200000340oooo00<000000?ooo`3oool00P3oool20000
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`8000002@3oool2000000l0oooo00<000000?ooo`3oool00P3oool20000
0340oooo00<000000?ooo`3oool00P3oool2000000X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0503oool3000000T0oooo00<000000?ooo`3oool06P3oool20000
00D0oooo0P0000090?ooo`<000006`3oool002<0oooo0P00000W0?ooo`80
000000<0oooo0000000000003`3oool2000001X0oooo0P0000140?ooo`80
00002`3oool00`000000oooo0?ooo`03000000/0oooo0P0000060?ooo`80
00009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo0P00000=0?ooo`800000303oool2000000l0oooo00<000000?ooo`3o
ool00`00000b0?ooo`030000003oool0oooo00<000002P3oool2000000h0
oooo00<000000?ooo`3oool00`00000:0?ooo`8000003`3oool00`000000
oooo0?ooo`0300000380oooo00<000000?ooo`3oool00`00000:0?ooo`80
00003@3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3o
ool04`3oool2000000030?ooo`000000000000X0oooo00<000000?ooo`3o
ool06@3oool2000001L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`050?ooo`8000003@3oool2000000d0oooo0P00000>0?ooo`03
0000003oool0oooo00<00000<P3oool00`000000oooo0?ooo`03000000/0
oooo0P00000=0?ooo`030000003oool0oooo00<000002P3oool2000000l0
oooo00<000000?ooo`3oool00`00000b0?ooo`030000003oool0oooo00<0
00002P3oool2000000d0oooo00<000000?ooo`3oool00`00000?0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`80000000<0oooo0000000000002@3oool00`000000
oooo0?ooo`0I0?ooo`8000001@3oool2000000P0oooo0P0000000`3oool0
00000000000J0?ooo`008`3oool2000000D0oooo1P00000I0?ooo`@00000
0P3oool00`000000oooo0?ooo`0>0?ooo`8000006@3oool3000000T0oooo
1@00000;0?ooo`<000000P3oool3000000P0oooo10000000103oool00000
0000000000070?ooo`D000001`3oool2000000`0oooo1000000<0?ooo`80
00001P3oool2000000D0oooo1P00000M0?ooo`030000003oool0oooo00<0
oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`80
0000203oool400000100oooo1000000Q0?ooo`030000003oool0oooo0100
oooo1000000:0?ooo`<000003`3oool4000000T0oooo1000000@0?ooo`@0
0000803oool00`000000oooo0?ooo`0A0?ooo`@000002P3oool3000000h0
oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool02@3oool2000001X0
oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool5000000X0oooo00<000000?ooo`3oool0103oool2000000l0
oooo0P0000090?ooo`@000003`3oool400000240oooo00<000000?ooo`3o
ool0403oool4000000/0oooo0`00000>0?ooo`@000002@3oool400000100
oooo1000000Q0?ooo`030000003oool0oooo0100oooo1000000:0?ooo`<0
00003P3oool4000000l0oooo00<000000?ooo`3oool05P3oool2000000D0
oooo0P0000080?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool0203oool2000001X0
oooo0P0000050?ooo`8000001@3oool400000080oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`070?ooo`008`3oool2000000@0oooo
0P0000000`3oool000000?ooo`020?ooo`800000603oool00`000000oooo
0?ooo`0C0?ooo`8000006@3oool4000000T0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo0P0000030?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool2000000@0
oooo0P0000000`3oool000000?ooo`020?ooo`800000703oool00`000000
oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?ooo`80
00006@3oool3000003H0oooo00<000000?ooo`3oool07P3oool2000001d0
oooo0`00000e0?ooo`030000003oool0oooo01l0oooo0P00000Q0?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0
oooo0P00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool2000000`0oooo00<000000?ooo`3oool00`3oool2000001X0
oooo0`00000e0?ooo`030000003oool0oooo01l0oooo0P00000L0?ooo`<0
0000=P3oool00`000000oooo0?ooo`0N0?ooo`8000008P3oool00`000000
oooo0?ooo`0F0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0
oooo0P0000050?ooo`8000001P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00L0oooo000S0?ooo`800000103oool010000000oooo
0?ooo`00000N0?ooo`030000003oool0oooo0180oooo0P00000H0?ooo`<0
000000<0oooo0000003oool03@3oool2000000L0oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
0000103oool010000000oooo0?ooo`00000Q0?ooo`8000001@3oool20000
00`0oooo0P0000040?ooo`800000DP3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo0440oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool03P3oool2000001T0oooo0P00000;0?oo
o`030000003oool0oooo00/0oooo0P0000050?ooo`800000303oool20000
00@0oooo0P00001B0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0@@3oool2000001P0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?oo
o`8000006@3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01`3oool002<0oooo0P0000040?ooo`04
0000003oool0oooo000001l0oooo00<000000?ooo`3oool04@3oool20000
01P0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`800000103oool2000000P0oooo00<000000?ooo`3oool00`3oool20000
00X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`800000103oool010000000oooo0?ooo`00000R0?ooo`030000003oool0
oooo00<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00001B
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0=
0?ooo`8000006@3oool2000000/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`800000DP3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0440oooo0P00000H0?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0303oool2
000001T0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00L0oooo000S0?ooo`8000001@3oool00`00
0000oooo00000003000001`0oooo00<000000?ooo`3oool04@3oool20000
01L0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`800000103oool2000000L0oooo00<000000?ooo`3oool0103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`8000001@3oool00`000000oooo00000003000001/0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool200000580oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`110?ooo`8000001@3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00
000I0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00001B0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool0@@3oool200000180
oooo2P0000040?ooo`8000001P3oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool2000000D0
oooo0P0000080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01`3oool002<0oooo0P0000050?ooo`040000003oool0oooo00000080
oooo0P00000K0?ooo`030000003oool0oooo0100oooo0P0000050?ooo`/0
00001`3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000P0
oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool?000000H0
oooo0P0000060?ooo`8000001@3oool010000000oooo0?ooo`0000020?oo
o`8000006@3oool2000000030?ooo`000000000000H0oooo0P0000030?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000040?oo
o`8000001`3oool?00000100oooo7`0000080?ooo`/00000203oool?0000
0100oooo3`00000A0?oooal000001`3oool;000000P0oooo3`00000A0?oo
o`l000001`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`8000006@3oool2000000H0oooo2`0000050?oo
o`80000000<0oooo0000000000001P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000@0oooo0P0000070?oo
o`l000004@3ooolO000000L0oooo2`0000080?ooo`l000004@3oool?0000
0100oooo7`0000080?ooo`/00000203oool?00000100oooo3`0000080?oo
o`8000001@3oool;000000<0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00/0oooo0P00000I0?ooo`8000001@3oool20000
00T0oooo00<000000?ooo`3oool0303oool;000000@0oooo000S0?ooo`80
00001@3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool05P3oool01@000000oooo0?ooo`3oool000000140oooo0P00000G0?oo
o`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool20000
00<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00H0oooo0P0000050?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`0H0?ooo`<000001`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo0P00001B0?ooo`030000003oool0oooo
07D0oooo00<000000?ooo`3oool0@@3oool2000000H0oooo0P0000030?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00000I
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`<000001`3oool2
000000<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0P00001B
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0@@3oool2
000001<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000006
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`000000303oool2000001T0oooo0P0000050?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0
1`3oool002<0oooo0P0000070?ooo`<000000`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool2000001<0oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo00P0oooo1000000;0?ooo`040000003oool0oooo0?ooo`800000
2@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?ooo`80
00001`3oool3000000<0oooo00<000000?ooo`3oool08@3oool7000000`0
oooo0P00001B0?ooo`030000003oool0oooo01h0oooo0P00001E0?ooo`03
0000003oool0oooo01l0oooo0P00000P0?ooo`8000001`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`8000006@3oool2000000/0oooo00<000000?oo
o`3oool04`3oool7000000`0oooo0P00001B0?ooo`030000003oool0oooo
01l0oooo0P00001E0?ooo`030000003oool0oooo01h0oooo0P00000Q0?oo
o`800000503oool010000000oooo0?ooo`3oool2000000H0oooo0P000006
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`8000006@3o
ool2000000D0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`008`3oool2
000000T0oooo1@00000H0?ooo`D00000403oool2000001D0oooo0`000005
0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`L00000203oool4
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`800000703oool2000000H0oooo0P0000090?ooo`D00000903oool2
000000<0oooo00<000000?ooo`3oool02P3oool200000580oooo00<00000
0?ooo`3oool07P3oool2000005D0oooo00<000000?ooo`3oool07`3oool2
00000200oooo0P0000080?ooo`L000001P3oool5000000`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool0
0`000000oooo0?ooo`0D0?ooo`8000000`3oool00`000000oooo0?ooo`0:
0?ooo`800000DP3oool00`000000oooo0?ooo`0O0?ooo`800000E@3oool0
0`000000oooo0?ooo`0N0?ooo`8000008@3oool2000001D0oooo00<00000
0?ooo`3oool00P0000060?ooo`030000003oool0oooo00D0oooo0P000008
0?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`8000001@3oool2000000L0oooo1@00000A
0?ooo`030000003oool0oooo00L0oooo000S0?ooo`8000006@3oool20000
0180oooo0`0000000`3oool00000000000080?ooo`8000005P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000Z0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool20000
00l0oooo1P0000050?ooo`8000005P3oool200000100oooo0P00001B0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo
01@0oooo0P00000@0?ooo`800000DP3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000D0oooo0P0000080?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?oo
o`3oool03@3oool2000000D0oooo0P00000=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool002<0oooo0P00000H0?ooo`80
000000<0oooo0000000000003`3oool010000000oooo0?ooo`3oool30000
00P0oooo0P00000N0?ooo`030000003oool0oooo00T0oooo0P00000Z0?oo
o`030000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool20000
00l0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000000000D0?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`800000DP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
0480oooo0P00000J0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo1P000006
0?ooo`8000002`3oool00`000000oooo0?ooo`0D0?ooo`8000001P3oool0
0`000000oooo0?ooo`070?ooo`800000DP3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo0480oooo0P00000E0?ooo`040000003oool0
0000000000D0oooo00<000000?ooo`3oool01`3oool2000001X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool010000000oooo0?ooo`3oool6000000H0oooo0P0000050?ooo`800000
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
000S0?ooo`800000603oool01@000000oooo0?ooo`3oool0000000l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000
7P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000002X0oooo
00<000000?ooo`3oool01@3oool010000000oooo00000000000L0?ooo`80
00001P3oool200000100oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000001D0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P00003o0?oooa40oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00@0oooo0P00000S0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`800000o`3ooolB0?ooo`030000003oool0oooo01@0oooo0`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000003@3oool00`000000
oooo0?ooo`0G0?ooo`008`3oool200000100oooo1`0000020?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`80
0000203oool2000001l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`03000002X0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000001`0oooo00<000000?ooo`3oool01@3oool200000140
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
01@0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00003o0?oo
oa80oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool2
000000D0oooo00<000000?ooo`3oool01`3oool200000?l0oooo4`3oool0
0`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`00903oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000003`3o
ool01`000000oooo0?ooo`3oool000000?ooo`000000203oool00`000000
oooo0?ooo`0E0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`@0
0000:@3oool;00000080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000001<0oooo2@00000:0?oo
o`030000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0Q0?ooo`T000002P3oool00`000000oooo0?ooo`3o
0?oooa80oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05P3o
ool002@0oooo00<000000?ooo`3oool05`3oool3000000030?ooo`000000
oooo00l0oooo100000000`3oool000000?ooo`070?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00P0oooo2000000:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0403oool2000000H0oooo0`000000
0`3oool000000?ooo`0U0?ooo`030000003oool0oooo00P0oooo1@00000K
0?ooo`P000001`3oool4000000040?ooo`000000000000000280oooo2000
000H0?ooo`D000006P3oool8000000L0oooo10000000103oool000000000
0000000S0?ooo`D000007`3oool2000002/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00P0oooo1@00000K0?ooo`P000001`3oool4000000040?oo
o`000000000000000280oooo2000000H0?ooo`D000006P3oool8000000L0
oooo10000000103oool0000000000000000S0?ooo`D000006`3oool60000
05H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05@3oool002@0oooo0P00000I0?ooo`030000003oool0000001l0
oooo0P00000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`800000203oool200000180oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000000W0?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`8000000P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`020?ooo`8000006@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`80
00000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080
oooo0P00000M0?ooo`800000:P3oool010000000oooo00000000000;0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000001P3oool20000
03H0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P00000J0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P0000020?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0080oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00P3oool2000001/0oooo0P00001G0?oo
o`040000003oool00000000000X0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`8000001@3oool2000000l0oooo00@00000
0?ooo`00000000005@3oool002@0oooo0P00000I0?ooo`030000003oool0
oooo01l0oooo0P00000G0?ooo`8000001P3oool00`000000oooo0?ooo`0n
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo0P0000080?ooo`8000003P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool09`3oool2000000l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool06`3oool2000003/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P00000f0?ooo`8000003`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0I0?ooo`800000I`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P00000X0?ooo`009@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool2000000030?ooo`000000
000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=
0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo0P00000V0?ooo`030000003oool0oooo0200oooo0P00000J
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2
000002X0oooo0P00000L0?ooo`800000=`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool03@3oool2000001/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`8000009P3oool00`000000oooo0?ooo`0P
0?ooo`8000006P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00<0oooo0P00000Z0?ooo`8000006P3oool2000006<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02L0oooo000U0?ooo`030000003oool0oooo
01L0oooo0P00000Q0?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000001@3oool>000003@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03@3oool3000000P0oooo0P00000Y0?ooo`030000003oool0
oooo00d0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool2000002H0oooo00<000000?ooo`3oool07`3oool2
000001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`800000:@3oool2000001H0oooo2P00000e0?ooo`8000000P3oool2
000000@0oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`0=0?ooo`800000703o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
000V0?ooo`030000003oool0oooo01l0oooo0P00000K0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000002T0oooo0P00
000J0?ooo`800000H`3oool200000080oooo0P0000040?ooo`050000003o
ool000000000003oool00P0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool09`3oool002H0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0D0?ooo`800000B@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo0P00
000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000002H0oooo00<000000?ooo`3oool07`3oool2000001/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`800000:@3o
ool2000001L0oooo00<000000?ooo`3oool00P3oool2000003P0oooo1000
00050?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00`0oooo0P00000L0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool2000002H0oooo00<0
00000?ooo`3oool07`3oool2000001/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`800000:@3oool2000001X0oooo0P00
001T0?ooo`@000001@3oool00`000000oooo0?ooo`03000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`009P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;
0?ooo`<000007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000009P3oool00`000000oooo0?ooo`0M
0?ooo`<00000703oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000009`3oool3000001L0oooo00<00000
0?ooo`3oool00P3oool2000004d0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`0;0?ooo`<000007@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000009P3oool0
0`000000oooo0?ooo`0M0?ooo`<00000703oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000009`3oool3
000001X0oooo0P00001i0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:03oool002L0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool02@3oool3000001l0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo02H0oooo00<000000?ooo`3oool06`3oool3000001h0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo02D0oooo0`00000I0?ooo`040000003oool0oooo0?ooo`800000
C03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00T0oooo
0`00000O0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`0V0?ooo`030000003oool0oooo01/0
oooo0`00000N0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`0U0?ooo`<000006`3oool20000
07P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?oo
o`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00H0
oooo1P00000O0?ooo`8000002@3oool4000000<0oooo00<000000?ooo`3o
ool0903oool2000001T0oooo1P00000N0?ooo`8000002@3oool4000000<0
oooo00<000000?ooo`3oool0803oool6000001X0oooo00<000000?ooo`3o
ool00P00001<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3o
ool01P3oool6000001l0oooo0P0000090?ooo`@000000`3oool00`000000
oooo0?ooo`0T0?ooo`8000006@3oool6000001h0oooo0P0000090?ooo`@0
00000`3oool00`000000oooo0?ooo`0P0?ooo`H000006`3oool2000007P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`00
e03oool2000006D0oooo1000000Q0?ooo`800000=`3oool2000001T0oooo
1000000P0?ooo`800000<`3oool4000001`0oooo0P0000000`3oool00000
0000002B0?ooo`@000008@3oool2000003L0oooo0P00000I0?ooo`@00000
803oool2000003<0oooo1000000M0?ooo`800000Z`3oool00<h0oooo00<0
00000?ooo`3oool00`3oool2000006D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`030?ooo`800000<@3oool00`000000oooo0?oo
o`030?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo0P00000c0?ooo`030000003oool0oooo01h0oooo00@0
00000?ooo`0000000000TP3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00<0oooo0P00000a0?ooo`030000003oool0oooo00<0oooo
0P00000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
0`3oool2000003<0oooo00<000000?ooo`3oool07P3oool200000:/0oooo
003>0?ooo`030000003oool0oooo0080oooo0`00001V0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool00P3oool300000340oooo00<0
00000?ooo`3oool00P3oool3000001X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`<00000=03oool00`000000oooo0?oo
o`0N0?ooo`<00000T`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0080oooo0`00000a0?ooo`030000003oool0oooo0080oooo0`00
000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3o
ool3000003@0oooo00<000000?ooo`3oool07@3oool200000:/0oooo003?
0?ooo`040000003oool0oooo0?ooo`800000I`3oool6000001T0oooo00@0
00000?ooo`3oool0oooo0P00000c0?ooo`040000003oool0oooo0?ooo`80
00006`3oool6000001P0oooo00@000000?ooo`3oool0oooo0P00000e0?oo
o`H00000703oool2000009<0oooo1P00000I0?ooo`040000003oool0oooo
0?ooo`800000<`3oool010000000oooo0?ooo`3oool2000001/0oooo1P00
000H0?ooo`040000003oool0oooo0?ooo`800000=@3oool6000001P0oooo
1000002[0?ooo`00d03oool4000006P0oooo1P00000J0?ooo`@00000=@3o
ool4000001`0oooo1P00000I0?ooo`@00000=P3oool6000001`0oooo0P00
002C0?ooo`H000006P3oool4000003D0oooo1000000L0?ooo`H000006@3o
ool4000003H0oooo1P00000J0?ooo`800000Z`3oool00?l0ooooo`3ooooo
0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0
ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0oooo
J03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3ooooo
0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0
ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0oooo
J03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0ooooo`3ooooo
0?ooool0ooooJ03oool00?l0ooooo`3ooooo0?ooool0ooooJ03oool00?l0
ooooo@3oool4000002`0oooo1000003o0?ooool0oooo=P3oool00?l0oooo
o03oool200000080oooo0P00000Z0?ooo`8000000P3oool200000?l0oooo
o`3ooole0?ooo`00o`3ooooo0?ooo`80oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo<`3oool00?l0oooo[@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`00o`3ooon/0?oo
o`800000;03oool00`000000oooo0?ooo`0G0?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob/0oooo003o0?oooj/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool2000000X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooobX0oooo00050?ooo`@00000
o`3ooonR0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo
00040?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oooel0oooo1@00
00070?ooo`D000007P3oool4000000040?ooo`0000000000000000P0oooo
00<000000?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool0
2P3oool4000000040?ooo`0000000000000000D0oooo0P0000070?ooo`D0
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool2000000L0oooo1@0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`800000o`3ooooo0?ooobX0oooo00030?ooo`<00000
103oool00`000000oooo0?ooo`3o0?oooed0oooo0P0000030?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000001/0oooo0P0000030?ooo`80
00000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo0P00000@0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80
00000P3oool2000000/0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`80
00002P3oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool000<0oooo
0`0000050?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo
0?ooo`030?ooo`8000002`3oool2000001X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`8000002P3oool4000000`0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000:0?ooo`@000002`3oool200000?l0oooo
o`3ooolY0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`D00000lP3o
ool2000000D0oooo0P00000;0?ooo`8000006P3oool00`000000oooo0?oo
o`030?ooo`800000203oool2000000H0oooo0P00000?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000J0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000006@3oool200000?l0ooooo`3o
oolY0?ooo`002`3oool2000005`0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool2000006/0oooo00<000000?ooo`3oool0PP3o
ool2000000D0oooo0P00000;0?ooo`800000203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`8000001P3o
ool2000000l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000001X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`800000o`3ooooo0?ooobT0oooo000;0?ooo`800000G03oool0
0`000000oooo0?ooo`0;0?ooo`800000JP3oool00`000000oooo0?ooo`22
0?ooo`8000001@3oool2000000/0oooo0P0000090?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P000006
0?ooo`<000002@3oool;000000H0oooo00<000000?ooo`3oool0103oool2
000000H0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo``000001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo300000060?ooo`800000o`3ooooo0?ooobT0oooo000<0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0303oool20000
06/0oooo00<000000?ooo`3oool0P@3oool2000000@0oooo0`00000:0?oo
o`8000000P3oool600000080oooo00<000000?ooo`3oool00P3oool40000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?oo
o`8000001`3oool00`000000oooo0000000=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`8000006P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001T0oooo0P00003o0?oo
ool0oooo:@3oool000`0oooo00<000000?ooo`3oool0F03oool2000000h0
oooo0P00001[0?ooo`030000003oool0oooo0840oooo0P0000040?ooo`80
00002@3oool400000080oooo0P0000030?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`8000002@3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00D0oooo0P0000070?ooo`<0000000<0oooo
0000003oool02P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000003oool0103oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001X0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000I0?ooo`800000o`3ooooo0?ooobT0oooo000<
0?ooo`800000F@3oool00`000000oooo0?ooo`0=0?ooo`800000K03oool0
0`000000oooo0?ooo`200?ooo`L00000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`@000000`3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool3000000030?ooo`000000000000/0oooo00<00000
0?ooo`3oool0303oool4000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`H000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo0P00000=0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobP0oooo000<0?ooo`800000F@3oool00`00
0000oooo0?ooo`0<0?ooo`800000K@3oool00`000000oooo0?ooo`210?oo
o`800000403oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`8000002@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`030000003oool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`800000o`3ooooo0?ooobX0oooo000<0?ooo`800000F03oool2000000`0
oooo1000001]0?ooo`800000PP3oool200000100oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`8000005P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo0P0000080?ooo`H000002@3oool00`000000
oooo0?ooo`3o0?ooool0oooo:@3oool000`0oooo0P00001H0?ooo`800000
3P3oool00`000000oooo0?ooo`1/0?ooo`800000P`3oool2000000X0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P00000K0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`00303oool20000
05P0oooo00<000000?ooo`3oool03@3oool200000100oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`110?oo
o`8000002P3oool00`000000oooo0?ooo`03000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3o
0?ooool0oooo:P3oool000`0oooo0P00001H0?ooo`030000003oool0oooo
00d0oooo0P00000?0?ooo`8000007`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01d0oooo0P00000O0?ooo`030000003oool0oooo
04<0oooo0P0000090?ooo`@000000`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool;
000000D0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<00000
0?ooo`3oool0203oool;000000D0oooo00<000000?ooo`3oool01@3oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooob/0oooo000<0?ooo`8000003`3oool3000004D0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo
01@0oooo0`0000090?ooo`030000003oool0oooo03X0oooo0P00000M0?oo
o`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo
01P0oooo0`00000i0?ooo`80000000<0oooo0000000000001@3oool01000
0000oooo0000000000020?ooo`800000KP3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool000000?l0ooooo`3ooolf0?ooo`00303oool30000
00d0oooo0P0000000`3oool00000000000140?ooo`8000002`3oool00`00
0000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000T0oooo00<000000?ooo`3oool0>@3oool20000
01d0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00T0oooo00<000000?ooo`3oool05P3oool2000000030?ooo`0000000000
03T0oooo0`0000060?ooo`030000003oool0oooo00@00000J`3oool01@00
0000oooo0?ooo`3oool0000002h0oooo0P00003o0?ooool0oooo=P3oool0
00`0oooo0`00000:0?ooo`@000000P3oool00`000000oooo0?ooo`0O0?oo
o`@000001P3oool4000000@0oooo1@0000020?ooo`D0000000<0oooo0000
000000000P0000000`3oool000000000000<0?ooo`@000003P3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo00P0oooo0P00000Q0?ooo`030000003oool0oooo
00T0oooo100000090?ooo`8000001@3oool4000000D0oooo2`0000030?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool0203oool2000000L0oooo0`0000020?oo
o`<000001@3oool400000080oooo00<000000?ooo`3oool0/`3oool20000
00030?ooo`000000000002h0oooo0P00003o0?ooool0oooo=P3oool000`0
oooo0`00000;0?ooo`030000003oool0oooo02<0oooo0`0000020?ooo`80
00000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool200000003
0?ooo`000000000000@0oooo0P0000020?ooo`8000007P3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000
000000@0oooo00<000000?ooo`3oool0^@3oool300000300oooo00<00000
0?ooo`3oool0o`3ooooo0?oooc@0oooo000<0?ooo`<00000303oool00`00
0000oooo0?ooo`0Q0?ooo`<00000103oool00`000000oooo0?ooo`020000
00D0oooo00@000000?ooo`3oool00000103oool2000000030?ooo`000000
000000@0oooo0P0000020?ooo`8000007@3oool2000000@0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000803oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`030000003oool0
oooo0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooob<0oooo000<0?ooo`<000003@3oool00`00
0000oooo0?ooo`0P0?ooo`800000203oool2000000D0oooo0P0000040?oo
o`<000000P3oool2000000@0oooo0P0000020?ooo`8000007@3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`800000803oool00`000000oooo0?ooo`090?ooo`800000103oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?oo
o`L0000000<0oooo0000000000001@00003o0?ooool0ooooo`3oool;0?oo
o`00303oool3000000d0oooo00<000000?ooo`3oool0803oool2000000P0
oooo0P0000050?ooo`8000000`3oool3000000<0oooo0P0000040?ooo`80
00000P3oool2000001d0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0303oool200000200oooo00<000000?ooo`3o
ool02@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000P0
oooo2@0000050?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2000000<0
oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooob80oooo000<0?ooo`<000003P3oool00`000000oooo
0?ooo`0O0?ooo`800000203oool2000000D0oooo0P0000020?ooo`<00000
103oool2000000@0oooo0P0000020?ooo`8000001`3oool?000000L0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
2`3oool2000001/0oooo2`0000070?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?ooom`00000
o`3ooooo0?ooobD0oooo000<0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool000000240oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0`0000000`3oool00000000000060?ooo`800000103oool200000080oooo
0P00000M0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`000000303oool200000200oooo00<000000?ooo`3o
ool02P3oool3000000<0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`800000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3o
oolR0?ooo`003@3oool2000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`8000000`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool200000080oooo0P0000030?ooo`030000003oool0
oooo00<000000`3oool200000080oooo0P00000M0?ooo`8000001`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`800000803oool00`000000oooo0?oo
o`0:0?ooo`@000000P3oool2000000@0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P0000080?ooo`8000000P3oool200000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`L0000000<0oooo0000000000001@00003o0?ooool0
ooooo`3oool;0?ooo`003@3oool2000000`0oooo1@00000Q0?ooo`H00000
103oool5000000@0oooo1@0000020?ooo`80000000<0oooo000000000000
0P0000030?ooo`8000007@3oool2000000P0oooo1`0000060?ooo`D00000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`03000000D0oooo
0P00000:0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo
0P0000080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool0
2@3oool4000000030?ooo`000000oooo00@0oooo1@00003o0?ooool0oooo
o`3ooolQ0?ooo`003@3oool2000001<0oooo0`0000000`3oool000000000
000<0?ooo`D000008P3oool2000000P0oooo0P00000N0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo0P00000:0?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
000>0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooool0oooo:@3o
ool000d0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`<000003P3o
ool00`000000oooo0?ooo`0R0?ooo`800000203oool2000001h0oooo0P00
000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo00@000000?ooo`3oool0oooo1P00000=0?ooo`030000
003oool0oooo00/0oooo0P0000090?ooo`8000002`3oool3000000h0oooo
0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool2000000030?ooo`000000oooo0?l0ooooo`3ooooo0?ooobT0oooo
000=0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool08P3oool2000000P0oooo0P00
000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`80
00002@3oool2000000/0oooo0`00000?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool000000?l0ooooo`3ooooo0?ooobX0oooo000=0?ooo`800000
4P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool7000000@0oooo
00<000000?ooo`3oool08P3oool2000000P0oooo0P00000P0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03`3oool300000?l0ooooo`3ooooo0?ooobX0oooo000=0?ooo`800000
4`3oool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool00`00
0000oooo0?ooo`0R0?ooo`8000002@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0K0?ooo`<000002@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`@00000o`3ooooo0?ooool0oooo:P3oool000d0oooo0P00000D0?oo
o`@0000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00P0oooo2000000Z0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0E0?ooo`<00000T`3oool600000?l0ooooo`3ooon@0?oo
o`003@3oool2000002L0oooo00<000000?ooo`3oool0;@3oool2000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`04
0000003oool00000000000X0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00000V0?ooo`800000>P3oool010000000oooo00000000002]
0?ooo`800000o`3ooooo0?oooi80oooo000=0?ooo`8000009`3oool00`00
0000oooo0?ooo`0]0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo0P00003[0?oo
o`800000o`3ooooo0?oooi80oooo000=0?ooo`<00000903oool300000300
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0jP3oool200000?l0ooooo`3ooonB0?ooo`003@3oool3000002H0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03H0oooo0P0000020?ooo`800000103oool01@000000oooo
000000000000oooo008000009P3oool00`000000oooo0?ooo`3Z0?ooo`80
0000o`3ooooo0?oooi80oooo000>0?ooo`800000F03oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03L0oooo100000050?ooo`030000
003oool0oooo00<000009P3oool00`000000oooo0?ooo`3[0?ooo`800000
o`3ooooo0?oooi80oooo000>0?ooo`800000F03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0j`3o
ool200000?l0ooooo`3ooonB0?ooo`003P3oool2000005T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo0>`0oooo0P00003o0?ooool0ooooTP3oool000h0oooo0P00001I0?oo
o`030000003oool0oooo00/0oooo0P00001Z0?ooo`030000003oool0oooo
0>`0oooo0P00003o0?ooool0ooooTP3oool000l0oooo0P00001V0?ooo`80
0000o`3ooomJ0?ooo`800000o`3ooooo0?oooi80oooo000?0?ooo`800000
H03oool00`000000oooo0?ooo`030?ooo`800000o`3ooomJ0?ooo`800000
o`3ooooo0?oooi80oooo000?0?ooo`800000H03oool00`000000oooo0?oo
o`020?ooo`<00000o`3ooomJ0?ooo`800000o`3ooooo0?oooi80oooo000@
0?ooo`800000103oool3000005T0oooo00@000000?ooo`3oool0oooo0P00
003o0?oooeT0oooo1000003o0?ooool0ooooTP3oool00140oooo0P000003
0?ooo`<00000FP3oool400000?l0ooooG03oool200000?l0ooooo`3ooonB
0?ooo`004P3oool600000?l0ooooo`3ooooo0?ooool0ooooD03oool00?l0
ooooo`3ooooo0?ooool0ooooJ03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1124, 159},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving functions of the direct function", "Section[2]"],

Cell[CellGroupData[{

Cell["Involving elementary functions of the direct function", "Section[3]"],

Cell[CellGroupData[{

Cell["Involving powers of the direct function", "Section[4]"],

Cell[CellGroupData[{

Cell["Linear arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0036"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"]}], "-", 
        FractionBox[
          SuperscriptBox[
            RowBox[{"AiryAiPrime", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          "a"]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0036"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}], "2"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"z", " ", 
            SuperscriptBox[
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}], "2"]}], "-", 
          FractionBox[
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["Ai", "\[Prime]"], "(", 
                RowBox[{"a", " ", "z"}], ")"}], "2"], "a"]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0036"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0036.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[a z]^2, z] == z AiryAi[a z]^2 - AiryAiPrime[a \
z]^2/a\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \
\" \", \"z\"]], \"]\"]], \"2\"], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"z\", \" \", \
SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
\"z\"]], \"]\"]], \"2\"]]], \"-\", \
FractionBox[SuperscriptBox[RowBox[List[\"AiryAiPrime\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"], \"a\"]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> \
</msup> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> </mrow> <mo>-</mo> \
<mfrac> <msup> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> \
<mi>a</mi> </mfrac> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}], "2"], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"]}], "-", 
        FractionBox[
          SuperscriptBox[
            RowBox[{"AiryAiPrime", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          "a"]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003700008b000`400?l0
0000o`00003oa`3oool00<L0oooo00040?ooo`<00000`03oool000<0oooo
0P0000020?ooo`030000003oool0oooo09l0oooo0P0000000`3oool00000
0?ooo`0I0?ooo`001`3oool00`000000oooo0?ooo`2N0?ooo`060000003o
ool0oooo0000003oool000006@3oool000P0oooo00<000000?ooo`3oool0
W@3oool010000000oooo0?ooo`00000K0?ooo`00203oool00`000000oooo
0?ooo`2M0?ooo`050000003oool0oooo0?ooo`0000006P3oool000P0oooo
00<000000?ooo`3oool0WP3oool010000000oooo0?ooo`00000J0?ooo`00
203oool00`000000oooo0?ooo`2O0?ooo`80000000<0oooo0000003oool0
603oool000P0oooo00<000000?ooo`3oool0_03oool000P0oooo0P00000D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04P0oooo00080?oo
o`800000503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`180?oo
o`00203oool2000000H0oooo0`0000030?ooo`H0000000<0oooo0000003o
ool00P3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`03
0000003oool0oooo00L0oooo0`0000000`3oool00000000000030?ooo`@0
00004@3oool4000000<0oooo0`0000030?ooo`H0000000<0oooo0000003o
ool00P3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`03
0000003oool0oooo04L0oooo00080?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
000000050?ooo`000000oooo0?ooo`000000103oool:000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0A`3oool000P0oooo0P0000080?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A`3oool000P0oooo0P0000080?ooo`D000000`3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0103oool5000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`H00000
1@3oool^000000D0oooo00080?ooo`800000203oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`02000000<0oooo00<000000?oo
o`000000103oool:000000@0oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0A`3oool000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<0
00000?ooo`3oool02P3oool4000000<0oooo1000000A0?ooo`@000001@3o
ool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<0
00000?ooo`3oool0A`3oool000T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000000`0000090?ooo`030000003oool000000200oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
000000<00000A03oool000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool000T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0203oool200000280
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo04<0oooo00090?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool000T0oooo00<0
00000?ooo`3oool09@3oool010000000oooo0?ooo`00001:0?ooo`040000
003oool0oooo000002D0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`0V0?ooo`<00000
B`3oool300000180oooo0`0000030?ooo`H000001P3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`03
0000003oool0oooo00/0oooo00090?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00/0oooo000:0?oo
o`030000003oool0oooo08X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool000X0oooo00<000000?ooo`3oool0RP3oool5
000000<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`002P3oool010000000oooo0?ooo`3o
ool2000008L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`02000008P0oooo
00<000000?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`0000000`0000080?ooo`00303o
ool3000008T0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`00V@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo002I0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P00000J0?ooo`030000003oool0
oooo00H0oooo002k0?ooo`040000003oool0oooo000000P0oooo002l0?oo
o`<00000203oool00<L0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{199, 35},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000590000=R000`400?l0
0000o`00003oo`3ooom:0?ooo`00o`3ooom:0?ooo`001@3oool400000?l0
oooo@@3oool000@0oooo0`0000020?ooo`030000003oool0oooo0?l0oooo
?P3oool000<0oooo0`0000040?ooo`030000003oool0oooo0?l0oooo?@3o
ool000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo?03oool0
00/0oooo00<000000?ooo`3oool0o`3oool;0?ooo`<000000P3oool30000
02T0oooo000;0?ooo`800000o`3oool;0?ooo`8000000P3oool400000003
0?ooo`000000oooo02L0oooo000;0?ooo`800000o`3oool;0?ooo`800000
103oool2000002X0oooo000<0?ooo`030000003oool0oooo0?l0oooo2@3o
ool2000000@0oooo0P00000Z0?ooo`00303oool00`000000oooo0?ooo`3o
0?ooo`X0oooo0P0000040?ooo`800000:@3oool000`0oooo0P00003o0?oo
o`/0oooo0P0000040?ooo`800000:@3oool000`0oooo0P00003o0?ooo``0
oooo0P0000030?ooo`800000:@3oool000`0oooo0P00003o0?ooo`d0oooo
00@000000?ooo`3oool0oooo0P00000Y0?ooo`00303oool200000?l0oooo
3P3oool7000002L0oooo000<0?ooo`8000009@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1f0?ooo`00303oool2000002@0oooo0P00000I
0?ooo`030000003oool0oooo06D0oooo0P00000I0?ooo`030000003oool0
oooo07H0oooo000<0?ooo`8000008`3oool00`000000oooo0?ooo`0D0?oo
o`<000000`3oool00`000000oooo0?ooo`0P0?ooo`<00000803oool30000
01d0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?oo
o`3oool0M@3oool000`0oooo0`00000R0?ooo`030000003oool0oooo01<0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo01h0
oooo0P0000000`3oool000000000000N0?ooo`80000000<0oooo00000000
0000703oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`1d0?ooo`00303oool3000000X0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo
0P00000?0?ooo`<000000P3oool3000000D0oooo100000020?ooo`030000
003oool0oooo01X0oooo100000020?ooo`030000003oool0oooo00<0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo
0P00001e0?ooo`00303oool3000000`0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`00
0000103oool000000000000000040?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0L`3oool000`0oooo0`00000<0?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000003P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00
001d0?ooo`00303oool3000000d0oooo00<000000?ooo`3oool0103oool2
000000D0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0
oooo00P0oooo1`0000000`3oool0000000000005000000T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000<0oooo0P0000040?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool01P3oool2000007@0oooo000<0?ooo`<000003@3oool90000
00D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo0P00000>0?ooo`8000000`3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`090?ooo`T000001@3oool2000000<0oooo0P0000050?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01P3oool20000
07@0oooo000<0?ooo`<000003P3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000050?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`050?ooo`8000003P3oool;000000P0
ooooC@0000060?ooo`00303oool3000000h0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool200000100
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?oo
o`050000003oool0oooo0?ooo`0000007P3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000007@0oooo000=0?ooo`8000003P3o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`800000403oool200000080
oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool7000000030?ooo`000000000000D0
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000007@0oooo000=0?oo
o`8000003`3oool00`000000oooo0?ooo`02000000D0oooo100000030?oo
o`800000203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo
0140oooo100000000`3oool000000?ooo`040?ooo`D000007P3oool50000
00X0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`1c0?oo
o`003@3oool2000000l0oooo00<000000?ooo`0000000P00000=0?ooo`03
0000003oool0oooo01`0oooo0P0000020?ooo`H000003P3oool200000003
0?ooo`000000oooo03D0oooo00<000000?ooo`0000000P00000=0?ooo`03
0000003oool0oooo01`0oooo0P0000020?ooo`H00000K@3oool000d0oooo
0P00000@0?ooo`<000003P3oool2000001d0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00`0oooo0P0000000`3oool0
00000?ooo`0f0?ooo`<000003P3oool2000001d0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`003@3oool200000100
oooo0`00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000003L0
oooo0`00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0m0?ooo`8000006@3oool00`000000
oooo0?ooo`0D0?ooo`003@3oool200000140oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0100oooo0`00000h0?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01<0oooo
000=0?ooo`8000004@3oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03P3oool4000003P0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool04P3o
ool000d0oooo0P0000170?ooo`800000403oool3000006h0oooo0P00000M
0?ooo`@000001@3oool;000000T0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`8000004`3oool000d0oooo0P0000180?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04@3oool000d0oooo0P0000140?ooo`05
0000003oool0oooo0?ooo`000000OP3oool01@000000oooo0?ooo`3oool0
000001l0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P000009
0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00L0oooo0P00000B0?ooo`003@3oool3000004<0oooo0P0000000`3o
ool000000000001n0?ooo`80000000<0oooo000000000000803oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000T0oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
0180oooo000=0?ooo`<00000A03oool300000800oooo0`00000Q0?ooo`T0
00001@3oool2000000T0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool200000180oooo000>0?ooo`800000
k03oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000T0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool200000180oooo000>0?ooo`800000k03oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000T0oooo0P0000060?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
4P3oool000h0oooo0P00003/0?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000T0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P00000B0?ooo`003P3oool200000>d0oooo00<000000?ooo`3oool0
0P0000050?ooo`@000002@3oool2000000P0oooo1`0000060?ooo`D00000
1@3oool00`000000oooo0?ooo`0A0?ooo`003`3oool200000>`0oooo00<0
00000?ooo`0000000P00000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool2000001<0oooo000?0?ooo`800000k@3oool3
000000d0oooo00<000000?ooo`3oool0103oool2000001d0oooo00@00000
0?ooo`3oool0oooo1P00000;0?ooo`003`3oool200000>d0oooo0`00000>
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool02@3o
ool00100oooo0P0000040?ooo`<00000iP3oool00`000000oooo0?ooo`07
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo000A0?oo
o`8000000`3oool300000>H0oooo00<000000?ooo`3oool01`3oool20000
00@0oooo0P0000070?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`004P3oool600000?P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`00
o`3oooll0?ooo`800000303oool00?l0oooo?@3oool00`000000oooo0?oo
o`0:0?ooo`00o`3oooli0?ooo`050000003oool0oooo0?ooo`000000303o
ool00?l0oooo>@3oool2000000030?ooo`000000000000`0oooo003o0?oo
ocX0oooo0`00000=0?ooo`00o`3ooom:0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{329, 54},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0037"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          FractionBox["1", 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      FractionBox[
        RowBox[{"\[Pi]", " ", 
          RowBox[{"AiryBi", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}], 
        RowBox[{"a", " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}]]}]], "StandardFormVersion",
  CellTags->"03.05.21.0037"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{"\[Pi]", " ", 
            RowBox[{"Bi", "(", 
              RowBox[{"a", " ", "z"}], ")"}]}], 
          RowBox[{"a", " ", 
            RowBox[{"Ai", "(", 
              RowBox[{"a", " ", "z"}], ")"}]}]]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0037"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0037.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[1/AiryAi[a z]^2, z] == (Pi AiryBi[a z])/(a AiryAi[a z])\
\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[FractionBox[\"1\", SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"]], RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
FractionBox[RowBox[List[\"\[Pi]\", \" \", RowBox[List[\"AiryBi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], RowBox[List[\"a\", \" \", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \
\"]\"]]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mfrac> <mn>1</mn> <msup> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mn>2</mn> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mfrac> <mrow> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> </mrow> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> </mrow> \
</mfrac> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            FractionBox["1", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a_", " ", "z_"}], "]"}], "2"]], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"\[Pi]", " ", 
          RowBox[{"AiryBi", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}], 
        RowBox[{"a", " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@00008b000`400?l0
0000o`00003oT03oool00900oooo000Q0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool000@0oooo0`00000<0?ooo`<000000`3o
ool6000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`@000000`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01P3oool000<0oooo0P000002
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo02d0oooo0P0000000`3oool000000?ooo`020?ooo`<0
00000`3oool6000000030?ooo`000000oooo0080oooo0P0000000`3oool0
00000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`00
1`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?oo
o`3oool02P3oool5000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000H0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
000000030?ooo`030000003oool0000000<00000:@3oool01@000000oooo
0?ooo`3oool0000000D0oooo1@0000030?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo000000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
0080oooo00D000000?ooo`3oool0oooo0000000[0?ooo`040000003oool0
oooo000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo000000030?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000;03oool20000
00030?ooo`000000oooo00@0oooo00<000000?ooo`0000000`3oool20000
0080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
0080oooo100000020?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo000000080?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool000P0oooo0P00000=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool010000000oooo
0?ooo`00000e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`00203oool2000002/0oooo
0`00000e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
6P3oool000P0oooo0P00000e0?ooo`<0000000<0oooo0000000000000`3o
ool4000004@0oooo00080?ooo`800000=@3oool00`000000oooo0?ooo`05
000000050?ooo`000000oooo0?ooo`000000103oool:000003H0oooo0008
0?ooo`800000=@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`140?ooo`00203oool2000000L0oooo:P00
00050?ooo`060000003oool0oooo0000003oool00000103oool00`000000
oooo0?ooo`0B0?ooob`000001@3oool000P0oooo0P00000g0?ooo`030000
003oool0oooo008000000`3oool00`000000oooo000000040?ooo`X00000
=P3oool000T0oooo00<000000?ooo`3oool0=P3oool4000000<0oooo1000
00130?ooo`002@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
000004T0oooo00090?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`000000B@3oool000T0oooo00<000000?ooo`3oool0>03oool2000004X0
oooo00090?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool000T0oooo00<000000?ooo`3oool0603oool3000003X0oooo00<00000
0?ooo`3oool00P0000040?ooo`H000000P3oool3000000030?ooo`000000
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool0
0`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`0000001P3oool01000
0000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`050?ooo`002P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo03/0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`002P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool000X0oooo00@000000?ooo`3oool0oooo0P00000E0?ooo`030000003o
ool0oooo03X0oooo0P0000000`3oool000000?ooo`040?ooo`D000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`00
2`3oool00`000000oooo0?ooo`02000001D0oooo00<000000?ooo`3oool0
>P3oool5000000@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
0000000000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`050?ooo`00
303oool3000001@0oooo00<000000?ooo`000000A@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`00903oool2000004D0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01P3oool002D0oooo00<000000?ooo`3oool0@P3o
ool6000000<0oooo00<000000?ooo`3oool06P3oool00900oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{144, 35},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003a0000=2000`400?l0
0000o`00003ol@3oool00?40oooo000h0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0W03oool003L0oooo0P00000I0?ooo`030000
003oool0oooo09`0oooo000f0?ooo`030000003oool0oooo01@0oooo0`00
00030?ooo`030000003oool0oooo09/0oooo00050?ooo`@00000;@3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0303oool000@0oooo0`0000020?ooo`030000003oool0oooo
0180oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo
0080oooo0P00001a0?ooo`8000006@3oool00`000000oooo0?ooo`0<0?oo
o`000`3oool3000000@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool00P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0;0?ooo`00
0`3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool01`3oool2000006l0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00
00040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01P3o
ool2000004T0oooo0`0000020?ooo`<000001P3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000000/0oooo000;
0?ooo`800000503oool9000000D0oooo0P0000030?ooo`8000001@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P000018
0?ooo`8000000P3oool4000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo000;0?oo
o`8000005@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00<0oooo0P0000050?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool01@3oool2000004P0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
00X0oooo000<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2000000<0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
04P0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P0000040?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01P3oool2000000X0oooo000<0?ooo`03
0000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000004T0oooo0P0000040?ooo`8000002@3oool9000000D0oooo0P000003
0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0P00000:0?ooo`00303oool2000001D0oooo00<000000?oo
o`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`0000060?oo
o`D000001@3oool00`000000oooo0?ooo`0600000480oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00<0oooo0P0000050?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool01@3oool2000000X0oooo000<0?ooo`8000005@3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool0703oool200000080
oooo0P0000030?ooo`030000003oool0oooo0440oooo0P0000030?ooo`80
00002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`8000002P3oool000`0oooo0P00000F0?ooo`<0
00003P3oool2000001d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`160?ooo`040000003oool0oooo0?ooo`8000002P3oool01000
0000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000002P3oool000`0oooo0P00000F
0?ooo`<000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0AP3oool7000000T0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`000006
0?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`00303oool20000
01L0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
01`0oooo0P00000;0?ooo`00303oool2000001L0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`060?ooo`800000E`3oool3000000h0oooo0P00000M0?ooo`03
0000003oool0oooo00X0oooo000<0?ooo`800000CP3oool00`000000oooo
0?ooo`0L0?ooo`<00000=P3oool3000000l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0:0?ooo`00303oool3000004T0oooo00D0
00000?ooo`3oool0oooo0000000M0?ooo`80000000<0oooo000000000000
=P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00/0oooo000<0?ooo`<00000B@3o
ool2000000030?ooo`000000000000d0oooo0`0000020?ooo`<000001@3o
ool400000080oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00`0oooo000<0?ooo`<00000BP3oool3000000h0oooo00<00000
0?ooo`3oool00`000000103oool000000000000000040?ooo`030000003o
ool0oooo07H0oooo000<0?ooo`<00000F`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`1e
0?ooo`00303oool3000005/0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool70000
00030?ooo`000000000000D00000G@3oool000`0oooo0`00001K0?ooo`80
00000`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool0M03oool000`0oooo0`00000=0?ooodL00000203oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`0O0?ooodh000001P3oool000`0oooo0`00001M0?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool00`3oool01@000000oooo
0?ooo`3oool0000007@0oooo000=0?ooo`800000G@3oool200000080oooo
0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool7000000030?ooo`000000000000D00000
G@3oool000d0oooo0P00001O0?ooo`@0000000<0oooo0000003oool0103o
ool5000007<0oooo000=0?ooo`800000HP3oool2000000030?ooo`000000
oooo07/0oooo000=0?ooo`800000HP3oool2000000030?ooo`000000oooo
0580oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?oo
o`003@3oool2000006<0oooo00<000000?ooo`000000DP3oool2000001T0
oooo00<000000?ooo`3oool0303oool000d0oooo0P00001S0?ooo`<00000
D@3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo
0?ooo`0;0?ooo`003@3oool200000680oooo1000001A0?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo00X0oooo000=0?ooo`800000;@3oool600000300oooo0`00000[
0?ooo`800000103oool2000000L0oooo2P0000040?ooo`D000000`3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo10000002
0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`003@3oool20000
02l0oooo0P00001Q0?ooo`8000000`3oool2000000T0oooo0P0000050?oo
o`8000001@3oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool000d0oooo0P00000_0?ooo`80
0000HP3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000060?oo
o`800000103oool2000000<0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000000X0oooo000=0?ooo`<0
0000;P3oool200000680oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`8000001P3oool2000000@0oooo0P0000030?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000:0?oo
o`003@3oool3000002h0oooo0P00001S0?ooo`040000003oool0oooo0000
00X0oooo0P0000060?ooo`800000103oool2000000<0oooo0P0000050?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01P3oool20000
00X0oooo000>0?ooo`800000;P3oool2000006<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`8000001@3oool2000000D0oooo0P0000030?oo
o`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00D0oooo0P00000:0?ooo`003P3oool2000002h0oooo0P00001S0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool2000000@0oooo0P0000060?oo
o`8000000`3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00000:0?ooo`003P3oool20000
02h0oooo0P00001Q0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01`3oool8000000H0oooo0P0000030?ooo`8000001`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000002P3oool000h0oooo0P00000^
0?ooo`800000HP3oool9000000H0oooo0P0000050?ooo`8000000`3oool4
000000<0oooo0P0000080?ooo`L000001P3oool5000000D0oooo00<00000
0?ooo`3oool02@3oool000l0oooo0P00000]0?ooo`800000L@3oool20000
00H0oooo0P00000:0?ooo`030000003oool0oooo01`0oooo0P00000;0?oo
o`003`3oool2000002d0oooo0P00001a0?ooo`8000001P3oool2000000X0
oooo0P00000M0?ooo`030000003oool0oooo00X0oooo000?0?ooo`800000
;@3oool200000740oooo0P0000060?ooo`8000002`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00X0oooo000@0?ooo`800000103o
ool3000002<0oooo1000001a0?ooo`800000103oool3000000D0oooo0P00
00060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3o
ool00140oooo0P0000030?ooo`<000009@3oool2000006l0oooo2@000007
0?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00`0oooo000B0?ooo`H00000f@3oool00?40oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{241, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0038"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"1", "-", 
                        FractionBox["1", 
                          RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["5", "6"], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{"-", 
                        FractionBox["1", 
                          RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"]}], ",", 
                FractionBox["1", "3"]}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0038"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}], "2"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{"6", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0038"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0038.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[a z^r]^2, z] == 
 (z MeijerG[{{1 - 1/(3 r)}, {5/6}}, {{0, 1/3, 2/3}, {-(1/(3 r))}}, 
    (2/3)^(2/3) a z^r, 1/3])/(6 2^(2/3) 3^(1/3) Pi^(3/2) r)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \" \", \
RowBox[List[SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \
\" \", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \"2\"], RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[\"z\", \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\
\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", FractionBox[\"5\", \"6\"], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \
\",\", FractionBox[\"1\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"-\", FractionBox[\"1\", \
RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"6\", \" \", \
SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \"r\"]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mtext> </mtext> <mrow> <msup> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}], "2"], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"z", " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", "-", 
                      FractionBox["1", 
                        RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["5", "6"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"-", 
                      FractionBox["1", 
                        RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                SuperscriptBox["z", "r"]}], ",", 
              FractionBox["1", "3"]}], "]"}]}], 
        RowBox[{"6", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", "r"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005h0000;b000`400?l0
0000o`00003oo`3ooomi0?ooo`00o`3ooomi0?ooo`00o`3ooolN0?ooo`03
0000003oool0oooo01H0oooo0P00000@0?ooo`800000603oool2000000D0
oooo00<000000?ooo`3oool0303oool00</0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool008<0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo001P0?ooo`<00000103oool5000001L0oooo00<00000
0?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool00P00000B
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
0`000000oooo0?ooo`030?ooo`00G`3oool200000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01@0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000
000C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo001O0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`050?ooo`800000203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo00P0oooo0`00
00040?ooo`030000003oool0oooo0100oooo0`00000>0?ooo`030000003o
ool0oooo0080oooo001O0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo0P00
00000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo001O
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`04
00000080oooo00<000000?ooo`3oool00P0000090?ooo`040000003oool0
oooo000000D0oooo0`0000070?ooo`80000000<0oooo0000003oool00P3o
ool2000000<0oooo00<000000?ooo`0000000`0000050?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`060?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`020?ooo`00103oool3000005P0oooo100000080?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool5000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000001/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool200000003
0?ooo`000000000004T0oooo00<000000?ooo`3oool00P3oool000<0oooo
0P0000020?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?oo
o`030000003oool0oooo02h0oooo0`0000090?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000003oool0
oooo0080oooo00070?ooo`030000003oool0oooo05H0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo02`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`P000002P3oool8000000T0oooo1P00
00040?ooo`h000001@3oool00`000000oooo0?ooo`020?ooo`00203oool0
0`000000oooo0?ooo`1G0?ooo`800000103oool300000080oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo
0P0000040?ooo`040000003oool0oooo0?ooo`<00000403oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000004T0oooo00<000000?ooo`3oool00P3oool000P0oooo00<000000?oo
o`3oool0H`3oool3000000<0oooo00<000000?ooo`0000000P0000090?oo
o`050000003oool0oooo0?ooo`000000503oool3000000<0oooo00<00000
0?ooo`0000000P00000S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo0?oo
o`020?ooo`00203oool00`000000oooo0?ooo`1g0?ooo`050000003oool0
oooo0?ooo`000000@P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo02`0oooo0`00
00090?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`<000003P3oool4000001X0oooo0`00000;0?ooo`030000
003oool0oooo0080oooo00080?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000003@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`00203oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo2000000b
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo0`00000>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00080?ooo`800000503oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo04X0oooo0`00000h0?ooo`@000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
000D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo000001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`00203oool2000000H0oooo0`0000030?ooo`H0000000<0
oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo1000
00080?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000
00030?ooo`@00000J@3oool4000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0
oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0F0?ooo`800000403oool3000001X0oooo0P00
000<0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`05000000050?ooo`000000oooo0?ooo`000000103oool:0000
05X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0
00007@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080
oooo00080?ooo`800000203oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?oo
o`00203oool2000000P0oooo1@0000030?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool01P000000oooo0?ooo`00
0000oooo000000@0oooo00<000000?ooo`3oool04P3ooomA000000@0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`<000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool90000
00D0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool03@3oool9000000H0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`00203oool20000
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
000000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0000000@0oooo2P00001J0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0000000M0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4000000L0oooo
00<000000?ooo`3oool02P3oool4000000<0oooo1000001X0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool2000000030?ooo`000000oooo0080oooo1000000L0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
0003000000T0oooo00<000000?ooo`000000KP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0002000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo0009
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000006l0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo0P00
00050?ooo`030000003oool0oooo00h0oooo0`00000B0?ooo`030000003o
ool0oooo0080oooo00090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`800000203oool0
0`000000oooo0?ooo`080?ooo`800000L@3oool3000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0M0?ooo`8000006@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0080oooo0009
0?ooo`030000003oool0oooo0280oooo0`0000080?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0M0?ooo`<00000603oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`040000003oool0
oooo00000180oooo00<000000?ooo`3oool00P3oool000T0oooo00<00000
0?ooo`3oool0:P3oool010000000oooo0?ooo`0000240?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo0`00
000=0?ooo`@000004P3oool00`000000oooo0?ooo`020?ooo`002@3oool0
0`000000oooo0?ooo`0[0?ooo`<00000B@3oool4000003D0oooo0`000004
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo1@0000080?ooo`030000003oool0oooo02`0oooo0`000009
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00090?oo
o`030000003oool0oooo07L0oooo00@000000?ooo`3oool00000@P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`<000002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool000X0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`002P3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0403oool300000240oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`020?ooo`002P3oool010000000
oooo0?ooo`3oool2000007@0oooo00<000000?ooo`000000@P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0400000080oooo00<000000?oo
o`3oool00P00000S0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
0080oooo000;0?ooo`030000003oool0oooo00800000M03oool400000440
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`020?ooo`00303oool300000;X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0103oool6000000H0oooo3P00000:0?ooo`P000003`3oool00`00
0000oooo0?ooo`020?ooo`00b@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0803oool2000000X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00390?ooo`030000003oool0oooo00X0oooo0`00000;0?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo003:
0?ooo`030000003oool0oooo01P0oooo0`0000030?ooo`030000003oool0
000000800000;@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
000001L0oooo0`00000A0?ooo`<000004P3oool00`000000oooo0?ooo`03
0?ooo`00bP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0100oooo0P00000H0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`00b`3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00<`0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0180oooo
0P00000?0?ooo`030000003oool0oooo00D0oooo003o0?oood/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`00o`3ooom:
0?ooo`8000004`3oool3000001L0oooo003o0?ooogT0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{376, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009G0000?b000`400?l0
0000o`00003oo`3ooooo0?oooeT0oooo003o0?ooool0ooooF@3oool00?l0
ooooC03oool00`000000oooo0?ooo`2T0?ooo`@00000603oool4000002L0
oooo100000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooB`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo02@0oooo0P0000020?ooo`8000005P3oool200000080oooo
0P00000U0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`00o`3ooom:0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`8000001`3oool00=@0oooo00<00000
0?ooo`3oool0L@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`00d`3oool200000780oooo0P0000210?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`00d`3oool200000780oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`0F0?ooo`8000003P3oool2000000X0oooo0P00000>0?ooo`80
00002`3oool2000001`0oooo0P0000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool009h0oooo1@0000070?ooo`P00000
803oool3000000T0oooo1@00000:0?ooo`800000103oool2000001d0oooo
0P00000b0?ooo`800000PP3oool00`000000oooo0?ooo`0G0?ooo`800000
3`3oool00`000000oooo0?ooo`080?ooo`8000003`3oool00`000000oooo
0?ooo`090?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`040000
003oool00000000000T0oooo0P0000050?ooo`001@3oool4000009@0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01d0oooo100000090?ooo`040000003oool0oooo0?ooo`80
00002@3oool2000000<0oooo0P00000M0?ooo`800000<P3oool200000880
oooo00<000000?ooo`3oool03@3oool4000000@0oooo1000000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool4000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`@0
00006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00`3oool000@0oooo0`0000020?ooo`030000
003oool0oooo0940oooo00<000000?ooo`3oool00`3oool2000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`<00000
00<0oooo0000003oool03@3oool2000000T0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`030000003oool0oooo0300oooo0P0000220?ooo`03
0000003oool0oooo00/0oooo0`0000030?ooo`8000000P3oool3000000`0
oooo0P0000020?ooo`8000001`3oool3000000`0oooo0P0000020?ooo`80
0000203oool3000001X0oooo0P0000020?ooo`8000004`3oool00`000000
oooo0?ooo`030?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0
S`3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0503oool200000080oooo00<000000?ooo`3oool0
303oool2000000T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo0140oooo0P00000a0?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P00000B0?ooo`@0
0000603oool4000002L0oooo1000000D0?ooo`800000103oool000<0oooo
0`0000050?ooo`030000003oool0oooo08h0oooo0P0000050?ooo`800000
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0180oooo
0`0000020?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool0403oool200000300
oooo0P0000230?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool200000700oooo0P0000040?ooo`002`3oool00`000000oooo
0?ooo`2>0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool600000080oooo00<000000?ooo`3oool00P3oool4000000`0oooo
0P0000040?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`050000
003oool0oooo0?ooo`000000103oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000090?ooo`<00000;`3oool200000180oooo1@00001G0?oo
o`D00000403oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool20000
0700oooo0P0000040?ooo`002`3oool2000008l0oooo0P0000040?ooo`<0
00002P3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool200000080oooo0P00000;0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0P0000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0000000^0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`04
0000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?oo
o`8000001P3oool2000000h0oooo3000000@0?ooo``000003`3oool;0000
00D0oooo500000070?ooo`800000103oool000/0oooo0P00002?0?ooo`80
0000103oool2000000`0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool40000
00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0<0?ooo`<0000000<0oooo0000003oool0:`3oool2000000X0oooo00<0
00000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0D03o
ool2000000d0oooo00<000000?ooo`3oool02P3oool2000000H0oooo0P00
001`0?ooo`800000103oool000`0oooo00<000000?ooo`3oool0S@3oool7
000000d0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool2
000000/0oooo00<000000?ooo`3oool02@3oool9000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0oooo0`00
00000`3oool000000000000/0?ooo`8000002@3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`1?0?ooo`8000003@3o
ool00`000000oooo0?ooo`0:0?ooo`8000001P3oool200000700oooo0P00
00040?ooo`00303oool00`000000oooo0?ooo`2>0?ooo`8000004@3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`8000005`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool2
000000P0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`1?
0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2
00000140oooo1@00000F0?ooo`H00000:P3oool5000000l0oooo0P000004
0?ooo`00303oool2000008l0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`800000503oool00`000000oooo0?ooo`090?ooo`8000005@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000003`0oooo0P0000080?oo
o`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo
04h0oooo0P00000=0?ooo`030000003oool0oooo00X0oooo0P0000060?oo
o`8000004`3oool00`000000oooo0?ooo`0F0?ooo`8000000`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo0P0000040?oo
o`00303oool200000900oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`80
00002P3oool00`000000oooo0?ooo`1=0?ooo`8000003P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool03`3oool2000000@0oooo000<0?ooo`800000
T@3oool2000000X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?oo
o`030000003oool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`00000C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0203oool20000
00L0oooo0P00000<0?ooo`@000002P3oool2000004`0oooo1000000>0?oo
o`030000003oool0oooo00/0oooo0P0000040?ooo`800000503oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool03`3oool2000000@0oooo000<0?ooo`800000T`3oool2000000T0
oooo100000030?ooo`80000000<0oooo0000000000001@3oool010000000
oooo0000000000020?ooo`8000003`3oool01@000000oooo0?ooo`3oool0
000000L0oooo1000000D0?ooo`8000000P3oool2000000@0oooo00D00000
0?ooo`00000000000?ooo`02000002T0oooo1P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00
000>0?ooo`030000003oool0oooo00T0oooo0P00001>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool2000000<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool03`3oool2000000@0oooo000<
0?ooo`8000009@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05h0oooo0`0000060?ooo`030000003oool0oooo00@00000403oool0
1@000000oooo0?ooo`3oool000000200oooo100000050?ooo`030000003o
ool0oooo00<00000:P3oool2000000<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo
0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`1<0?ooo`800000
3P3oool00`000000oooo0?ooo`0=0?ooo`@000005P3oool00`000000oooo
0?ooo`0I0?ooo`800000;@3oool00`000000oooo0?ooo`0?0?ooo`800000
103oool000`0oooo0P00000T0?ooo`8000007`3oool00`000000oooo0?oo
o`1l0?ooo`8000001@3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo00H0oooo1P0000030?ooo`8000001`3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo0140oooo0P00000>0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00l0oooo0P0000040?ooo`00303oool2000002<0oooo00<00000
0?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool0803oool3
000005X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo0P00000]0?ooo`<000002@3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000
;@3oool00`000000oooo0?ooo`0?0?ooo`800000103oool000`0oooo0`00
000R0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00090?ooo`030000003oool0oooo01h0oooo0P0000000`3oool000000000
001F0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0
oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0
oooo0P00000/0?ooo`80000000<0oooo0000000000002@3oool2000000d0
oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo02D0
oooo0`00000H0?ooo`80000000<0oooo000000000000:`3oool300000140
oooo0P0000040?ooo`00303oool3000000X0oooo100000050?ooo`/00000
0`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo
100000020?ooo`030000003oool0oooo00P0oooo0P00000?0?ooo`<00000
0P3oool3000000D0oooo100000020?ooo`030000003oool0oooo05H0oooo
0P0000050?ooo`h00000@03oool7000000L0oooo0P0000060?ooo`800000
00<0oooo0000003oool00`3oool2000000H0oooo0P00000<0?ooo`@00000
303oool2000001/0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool01P3oool4000000h0oooo1000000?0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool3000002h0oooo
00<000000?ooo`3oool03`3oool2000000@0oooo000<0?ooo`<00000303o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool00P3oool200000080oooo100000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo
00<000000?ooo`3oool0[P3oool3000000D0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`000000103oool2000000H0oooo
0P00000L0?ooo`8000006P3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00000R0?ooo`030000
003oool0oooo08@0oooo0P0000040?ooo`00303oool3000000`0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00
000>0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000
00050?ooo`030000003oool0oooo0:d0oooo0P0000060?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo0P0000040?ooo`800000
1P3oool2000001`0oooo0P00000J0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`240?ooo`800000
103oool000`0oooo0`00000=0?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0<0?ooo`8000003P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`080?ooo`L0000000<0oooo0000000000001@00002D0?ooo`8000001`3o
ool300000080oooo0P0000000`3oool00000000000080?ooo`800000103o
ool2000000H0oooo0P00000L0?ooo`8000006P3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0Q03o
ool2000000@0oooo000<0?ooo`<000003@3oool9000000D0oooo0P000003
0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00`0oooo0P00000>0?ooo`8000000`3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool0Z`3oool2000000L0oooo0`000003
0?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000001`0oooo0P00000K0?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`240?ooo`800000103oool0
00`0oooo0`00000>0?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?oo
oh<00000203oool2000000P0oooo0P00000E0?ooo`8000001P3oool20000
00L0oooo3`0000060?ooo`8000006`3oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo01D0oooo3`0000090?ooo`030000003oool0oooo
08@0oooo0P0000040?ooo`00303oool3000000h0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2000000<0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000303oool20000
0100oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000Z`3oool2000000H0oooo1P00
000C0?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo0000000^0?ooo`030000
003oool0oooo08@0oooo0P0000040?ooo`003@3oool2000000h0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool200000100oooo0P0000020?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1`0000000`3oool0000000000005000009@0
oooo0`00000N0?ooo`8000001P3oool2000001`0oooo0P00000M0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Q03oool20000
00@0oooo000=0?ooo`8000003`3oool00`000000oooo0?ooo`02000000D0
oooo100000030?ooo`800000203oool7000000H0oooo1@00000;0?ooo`03
0000003oool0oooo0140oooo100000000`3oool000000?ooo`040?ooo`D0
0000Z`3oool200000180oooo00<000000?ooo`3oool02@3oool2000000H0
oooo0P00000L0?ooo`8000007P3oool7000000H0oooo1@00000]0?ooo`03
0000003oool0oooo08@0oooo0P0000040?ooo`003@3oool2000000l0oooo
00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01P3oool2000001H0oooo0P0000000`3oool00000
0?ooo`2c0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`800000
1P3oool2000001`0oooo0P00000a0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0Q03oool2000000@0oooo000=0?ooo`800000403o
ool3000000h0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool0oooo1P00000>0?ooo`80000000<0oooo0000003oool0
]03oool2000000P0oooo00<000000?ooo`3oool0100000030?ooo`030000
003oool0oooo00D000000`3oool2000000H0oooo0P00000L0?ooo`800000
<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08@0oooo
0P0000040?ooo`003@3oool200000100oooo0`00000?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0000002f0?ooo`8000001P3oool2000000030?ooo`00000000000080oooo
0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000H0oooo0P00000L0?ooo`800000<@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo03l0oooo100000050?ooo`030000
003oool0oooo01T0oooo1000000L0?ooo`800000103oool000d0oooo0P00
000A0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo0`00001W0?ooo`<00000C@3o
ool2000000@0oooo0`0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo0P00000L0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0n0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0603o
ool200000080oooo0P00000K0?ooo`800000103oool000d0oooo0P00000A
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo1000001V0?ooo`80000000<0oooo
000000000000CP3oool500000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06@3oool2000000@0oooo000=0?oo
o`800000?`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00l0oooo0`00001S0?ooo`@000000P3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`3oool0203oool8000000X0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0C0?ooo`H000003P3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo0P0000040?ooo`003@3oool2000003h0oooo00@000000?ooo`00
000000002`3oool2000007L0oooo00<000000?ooo`3oool0G03oool20000
00T0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool20000
03<0oooo00@000000?ooo`00000000005@3oool200000100oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool200000080oooo0P00000K
0?ooo`800000103oool000d0oooo0P00001>0?ooo`030000003oool0oooo
07H0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00001<0?oo
o`800000403oool00`000000oooo0?ooo`100?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000003P3oool4000001`0oooo0P0000040?oo
o`003@3oool3000004T0oooo00D000000?ooo`3oool0oooo0000001i0?oo
o`030000003oool0oooo05P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`1;0?ooo`800000403oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`0000000000203oool2
000000d0oooo00<000000?ooo`3oool07@3oool2000000@0oooo000=0?oo
o`<00000B@3oool2000000030?ooo`000000000007T0oooo00<000000?oo
o`3oool0F03oool200000080oooo0P0000050?ooo`<000001@3oool20000
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo04/0oooo0P00000@0?ooo`030000003oool0oooo
01`0oooo1P00000L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool4000000h0oooo00<000000?ooo`3oool0703oool20000
00@0oooo000>0?ooo`800000BP3oool3000007/0oooo00<000000?ooo`3o
ool0F03oool4000000P0oooo00<000000?ooo`3oool00`3oool2000000T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04`0oooo0P00000@0?ooo`030000003oool0oooo01h0
oooo0P00000N0?ooo`8000000P3oool2000000l0oooo0`00000@0?ooo`80
0000703oool2000000@0oooo000>0?ooo`800000a@3oool01@000000oooo
0?ooo`3oool0000006/0oooo0P0000090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0400oooo0P00000@0?ooo`030000003oool0oooo01h0
oooo0P00000O0?ooo`@00000903oool2000001/0oooo0P0000040?ooo`00
3P3oool200000<D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1X0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0o0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`800000
I03oool2000000@0oooo000>0?ooo`800000aP3oool5000006X0oooo0P00
000:0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo1P0000020?ooo`030000003oool0oooo0080oooo1000
000i0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`800000I03o
ool2000000@0oooo000?0?ooo`800000o`3ooole0?ooo`800000603oool2
000000d0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P00
00020?ooo`800000>03oool200000100oooo00<000000?ooo`3oool07P3o
ool2000000T0oooo2`0000080?oooa@00000403oool<000001P0oooo0P00
00040?ooo`003`3oool200000?l0oooo=P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f
0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`800000I03oool2
000000@0oooo000?0?ooo`800000o`3ooolf0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03H0oooo0P00000@0?ooo`030000003oool0oooo01h0oooo0P00001T0?oo
o`800000103oool00100oooo0P0000040?ooo`<00000o`3oool^0?ooo`80
00004P3oool010000000oooo0?ooo`3oool200000140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03D0oooo1000000@0?ooo`030000003oool0oooo01h0oooo0P00000S0?oo
o`D00000703oool3000001d0oooo00<000000?ooo`3oool00`3oool00140
oooo0P0000030?ooo`<00000o`3oool^0?ooo`8000004`3oool400000180
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000j0?ooo`80
0000403oool00`000000oooo0?ooo`0N0?ooo`8000009@3oool00`000000
oooo0?ooo`0L0?ooo`040000003oool0oooo000001/0oooo0P0000050?oo
o`004P3oool600000?l0oooo<03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo01h0oooo0P00000U0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0603oool2000000D0
oooo003o0?ooodP0oooo0P00000U0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000040?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool07P3oool2000002D0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0
oooo003o0?ooodT0oooo00<000000?ooo`3oool08`3oool2000000030?oo
o`000000000000D0oooo00@000000?ooo`00000000000P3oool2000004X0
oooo00<000000?ooo`3oool0703oool4000002D0oooo00<000000?ooo`3o
ool07`3oool2000001T0oooo0P0000060?ooo`00o`3ooom90?ooo`800000
9@3oool3000000H0oooo00<000000?ooo`3oool01000001;0?ooo`030000
003oool0oooo01h0oooo0P00000U0?ooo`030000003oool0oooo01`0oooo
00@000000?ooo`00000000006P3oool00`000000oooo0?ooo`050?ooo`00
o`3ooom:0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0L0?ooo`<000006P3oool00`000000oooo
0?ooo`060?ooo`00o`3ooom;0?ooo`030000003oool0oooo0<D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo003o0?ooool0oooo4P3oool3000001l0oooo0`00000R
0?ooo`00o`3ooooo0?oooa@0oooo00<000000?ooo`3oool07@3oool40000
0240oooo003o0?ooool0ooooF@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{599, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving products of the direct function", "Section[4]"],

Cell[CellGroupData[{

Cell["Linear arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", "z"}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0039"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", "z"}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "1", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "6"], ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"a", " ", "z"}], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]}]], ",", 
            FractionBox["1", "6"]}], "]"}], "/", 
        RowBox[{"(", 
          RowBox[{"4", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", "a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}], ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0039"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Ai", "(", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", "z"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              RadicalBox["2", "3"], " ", 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", "a", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "5"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox[
                          RowBox[{"a", " ", "z"}], 
                          RowBox[{
                            RadicalBox["2", "3"], " ", 
                            SuperscriptBox["3", 
                              RowBox[{"2", "/", "3"}]]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "6"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox["1",
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0039"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0039.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[(-a) z] AiryAi[a z], z] == 
 MeijerG[{{1}, {}}, {{1/6, 1/2, 5/6}, {0, 1/3}}, (a z)/(2^(1/3) 3^(2/3)), 
   1/6]/(4 2^(1/3) 3^(2/3) a Pi^(3/2))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[RowBox[List[\"-\", \"a\
\"]], \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \
\",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"1\", \"2\"], \",\", FractionBox[\"5\", \"6\"]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]]]], \"}\"]], \",\", FractionBox[RowBox[List[\"a\", \" \", \
\"z\"]], RowBox[List[SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]]]], \
\",\", FractionBox[\"1\", \"6\"]]], \"]\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\
\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \
\"2\"]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mrow> \
<mo>-</mo> <mi>a</mi> </mrow> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mrow> <mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mfrac> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mrow> <msup> \
<mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>,</mo> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{
                  RowBox[{"-", "a_"}], " ", "z_"}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "1", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "6"], ",", 
                    FractionBox["1", "2"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"a", " ", "z"}], 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]}]], ",", 
            FractionBox["1", "6"]}], "]"}], 
        RowBox[{"4", " ", 
          SuperscriptBox["2", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006E0000:B000`400?l0
0000o`00003oo`3ooonF0?ooo`00o`3ooonF0?ooo`00S@3oool00`000000
oooo0?ooo`1X0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0G03oool008<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`D000001P3oool3000001<0oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00800000;@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00<0oooo1@0000060?ooo`<00000
:P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo
00230?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool000000140
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0
000002h0oooo00<000000?ooo`3oool01`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
:@3oool00`000000oooo0?ooo`090?ooo`<000003P3oool4000000l0oooo
0`00000L0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`00P03o
ool5000000L0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`0000060?ooo`800000203oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo00000100oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`00000N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00800oooo00@000000?ooo`3oool000001`3oool20000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo
0000003oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00840oooo00<000000?ooo`0000001`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo
0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000H0oooo
00@000000?ooo`3oool00000103oool2000000030?ooo`000000oooo0080
oooo0P0000030?ooo`030000003oool0000000<000007@3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool01@3oool300000080oooo100000020?ooo`030000003oool0oooo
008000007@3oool00`000000oooo0?ooo`080?ooo`@000004@3oool00`00
0000oooo0?ooo`0<0?ooo`@000007@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00040?ooo`<00000NP3oool00`000000
oooo000000050?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000oooo0080oooo1@0000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`06
0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`000`3oool200000080oooo00<000000?ooo`3oool0N03o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`<000002@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool30000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool30000
00P0oooo00<000000?ooo`3oool00P3oool000L0oooo00<000000?ooo`3o
ool0N03oool2000000/0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000M0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0>0?ooo`8000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0`000003
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
00P0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`040?oo
o`800000103oool010000000oooo0?ooo`3oool3000000L0oooo0`000002
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
0000000F0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`04
0000003oool0oooo0?ooo`<000001`3oool300000080oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000l0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03/0oooo
0P0000000`3oool000000000000G0?ooo`030000003oool0oooo0080oooo
00080?ooo`030000003oool0oooo0840oooo00D000000?ooo`3oool0oooo
0000000C0?ooo`<000000`3oool00`000000oooo00000002000001@0oooo
0`0000030?ooo`030000003oool00000008000007@3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000004`3oool3000000<0
oooo00<000000?ooo`0000000P00000?0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo
0?ooo`0000005`3oool00`000000oooo0?ooo`020?ooo`00203oool00`00
0000oooo0?ooo`210?ooo`050000003oool0oooo0?ooo`000000FP3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000;@3o
ool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool01`3o
ool8000000X0oooo2000000:0?ooo`P00000203oool01@000000oooo0?oo
o`3oool0000000X0oooo200000050?ooo`030000003oool0oooo0080oooo
00080?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`@000002@3o
ool00`000000oooo0?ooo`0k0?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo0080oooo2000001:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`P000009P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03/0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000
003oool0oooo0080oooo00080?ooo`800000503oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0^0?ooo`<00000D@3oool300000080oooo1000
00040?ooo`030000003oool0oooo00L0oooo0`00000W0?ooo`030000003o
ool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo0`00
000?0?ooo`<000003P3oool3000000`0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`00203o
ool2000001@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
=03oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`80000000<0oooo000000000000
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00080?ooo`8000001P3oool3000000<0oooo1P0000000`3oool000000?oo
o`0:0?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`H0000000<0oooo0000003oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo0000000000000`3oool4000006/0
oooo100000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000d0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool02P3oool3000000h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`00203oool2000000L0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00P0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`D0000000D0oooo0000003oool0oooo000000040?ooo`X00000
G03oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0103oool2000000<0oooo00<000000?ooo`3oool0B03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool2000001d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`00203oool2000000P0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`00203oool2000000P0
oooo1@0000030?ooo`040000003oool0oooo000000<0oooo1P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`D000000`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0180
ooooD`0000040?ooo`040000003oool0oooo0?ooo`<000000P3oool20000
00D0oooo0`0000030?ooo`030000003oool0oooo00<0oooo;000000;0?oo
o`T000001@3oool00`000000oooo0?ooo`090?ooo`800000403oool20000
0100oooo0`00000L0?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`00203oool2000000P0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000/0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?oo
o`030000003oool0000000@0oooo2P00001L0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0080oooo00090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000000`3oool200000080oooo00<000000?ooo`3o
ool02P3oool2000000030?ooo`000000oooo0080oooo100000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool200000080
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080
oooo100000020?ooo`030000003oool0oooo00@0oooo100000030?ooo`@0
0000JP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0080oooo00090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
L03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`000000L@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00
001c0?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo0009
0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`020?ooo`002@3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3o
ool0VP3oool3000003D0oooo0`0000040?ooo`800000103oool00`000000
oooo0?ooo`0D0?ooo`80000000<0oooo0000003oool00P3oool4000001d0
oooo0`0000090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool00P3oool000T0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo01<0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`040000003oool0oooo000001h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0080oooo000:0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo0`00000Z0?ooo`030000003oool0
oooo0080oooo000:0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0080oooo000:0?ooo`040000003oool0oooo
0?ooo`800000U`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo01@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo000;
0?ooo`030000003oool0oooo00800000U`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo01D0oooo0P0000000`3oool000000?ooo`02
0?ooo`@000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`02
0?ooo`00303oool3000009H0oooo00<000000?ooo`000000@`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0000000X0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0080oooo002V0?ooo`800000A03oool00`000000oooo0?ooo`0k0?ooo`80
00002P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00`3oool00:L0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0000000Z0?ooo`030000
003oool0oooo00<0oooo003]0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0:P3oool2000002T0oooo00<000000?ooo`3oool0103o
ool00>h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3oool0
0?l0ooooUP3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{405, 41},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:@0000>B000`400?l0
0000o`00003oo`3ooooo0?oooi80oooo003o0?ooool0ooooTP3oool00?00
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3c0?ooo`00
k`3oool200000:P0oooo0P00001R0?ooo`030000003oool0oooo00l0oooo
1000000H0?ooo`H000005`3oool4000002h0oooo1000000B0?ooo`00k`3o
ool200000:P0oooo0P00001R0?ooo`030000003oool0oooo00h0oooo0P00
00020?ooo`8000005`3oool2000000<0oooo00<000000?ooo`3oool0503o
ool200000080oooo0P00000/0?ooo`8000000P3oool200000140oooo003O
0?ooo`8000003@3oool3000000T0oooo200000080?ooo`D000007@3oool3
00000080oooo0`0000060?ooo`800000103oool2000005H0oooo0`000009
0?ooo`P00000203oool5000004@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool03`3oool000D0oooo1000003F0?oo
o`8000003@3oool4000000T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000006P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`8000000`3oool2
000004T0oooo00<000000?ooo`3oool02P3oool4000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo0?ooo`800000@P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0004
0?ooo`<000000P3oool00`000000oooo0?ooo`3C0?ooo`800000303oool3
000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000@0oooo0P000009
0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo0?oo
o`0:0?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo0P0000110?ooo`030000003o
ool0oooo00h0oooo0P0000020?ooo`800000203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool200000080oooo0P0000080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3B
0?ooo`800000303oool200000080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`0>
0?ooo`800000103oool2000000T0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool02`3o
ool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0@0?ooo`800000203oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00l0oooo100000090?ooo`800000403oool2000000T0oooo0P00
000=0?ooo`@000002@3oool2000001<0oooo0P00000?0?ooo`8000002P3o
ool2000000L0oooo00030?ooo`<000001@3oool00`000000oooo0?ooo`3;
0?ooo`X000002@3oool300000080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0?0?ooo`8000002@3oool00`000000oooo0?ooo`0>
0?ooo`800000103oool2000000T0oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00/0oooo0`00
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3o
ool2000000T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00/0oooo0P00000@0?ooo`030000003o
ool0oooo00P0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo0P00
000C0?ooo`800000403oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo000;0?ooo`030000003oool0oooo0<`0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P0000040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000
000000@000000P3oool00`000000oooo0?ooo`020?ooo`@00000203oool2
000000@0oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000103o
ool4000000<0oooo00@000000?ooo`3oool0oooo1P00000`0?ooo`800000
3@3oool2000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0?0?ooo`80000000<0oooo000000000000100000020?ooo`030000
003oool0oooo0080oooo1000000L0?ooo`D000003P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`050000
003oool0oooo0?ooo`000000203oool4000000d0oooo00<000000?ooo`3o
ool0203oool4000000T0oooo100000040?ooo`@00000303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool000/0oooo0P00003=0?ooo`030000003oool0oooo0080oooo
0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool2000000P0oooo0P0000030?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0<0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo0P000002
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool2000001X0oooo0P0000030?ooo`8000003@3oool00`000000oooo0?oo
o`0A0?ooo`800000203oool3000000d0oooo0P0000000`3oool000000000
00080?ooo`<000003`3oool2000000P0oooo0`0000080?ooo`<000000`3o
ool200000080oooo0`00000=0?ooo`8000000P3oool2000000X0oooo00<0
00000?ooo`3oool0103oool000/0oooo0P00003>0?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`@000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000L0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0a0?oo
o`8000002P3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`@000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`030?ooo`800000303oool00`00
0000oooo0?ooo`0B0?ooo`800000603oool3000001`0oooo0P00000B0?oo
o`800000103oool2000001<0oooo1000000;0?ooo`8000001@3oool000`0
oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`02000000T0
oooo0`0000050?ooo`800000303oool2000000d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool7000000H0oooo2@0000050?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0`0?oo
o`800000303oool3000000D0oooo0P00000<0?ooo`8000003@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`8000001@3oool20000
00`0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`040?oo
o`8000008P3oool00`000000oooo0?ooo`030?ooo`00303oool00`000000
oooo0?ooo`3=0?ooo`80000000<0oooo0000000000002P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00000=0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool2000000d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`80
00003@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000050?ooo`80
0000303oool00`000000oooo0?ooo`1N0?ooo`8000001P3oool200000280
oooo00<000000?ooo`3oool00`3oool000`0oooo0P00003?0?ooo`040000
003oool0000000000180oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`8000003@3oool2000000D0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P00000T0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`800000<03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo0P0000050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00006`3oool2000000D0oooo0P00000<0?ooo`030000003oool0oooo00`0
oooo3000000@0?ooo``000004@3oool<000000d0oooo0P0000060?ooo`80
00003P3oool<000000P0oooo0P0000040?ooo`00303oool200000=00oooo
0`00000B0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<00000
203oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0:0?ooo`800000
5P3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000P0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo
0P0000040?ooo`<00000303oool00`000000oooo0?ooo`1N0?ooo`800000
1P3oool200000280oooo0P0000040?ooo`00303oool200000=40oooo0P00
000;0?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`0300000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo0P00000?0?ooo`<0
00001@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`8000002P3oool00`000000oooo0?ooo`0300000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool05`3oool2000000@0oooo0P00000=0?ooo`030000003oool0
oooo05h0oooo0P0000060?ooo`8000008P3oool2000000@0oooo000<0?oo
o`800000d@3oool2000000h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`@00000303oool4000000<0oooo0P0000000`3o
ool00000000000050?ooo`040000003oool0000000000080oooo0P00000P
0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?oo
o`02000001`0oooo1@0000020?ooo`030000003oool0oooo00<000001P3o
ool200000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`@00000303oool4000000<0oooo0P0000000`3oool000000000
00050?ooo`040000003oool0000000000080oooo0P00000I0?ooo`L00000
3P3oool00`000000oooo0?ooo`0?0?ooo`D00000603oool5000001L0oooo
0`00000C0?ooo`8000001P3oool200000180oooo1@00000;0?ooo`800000
103oool000`0oooo0P00000U0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`<000001P3oool00`000000oooo0?ooo`0400000280oooo1000
00050?ooo`030000003oool0oooo00<000007`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool200000180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0M0?ooo`<000001P3oool00`000000oooo0?ooo`04000001/0oooo
0P00000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo00000180
oooo0P0000060?ooo`800000503oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool000`0oooo0P00000T0?ooo`8000009`3oool00`000000oooo
0?ooo`0P0?ooo`8000006@3oool00`000000oooo0?ooo`1A0?ooo`800000
1P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool200000100oooo0P0000060?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool200000180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
2`3oool2000000@0oooo000<0?ooo`8000008`3oool00`000000oooo0?oo
o`0R0?ooo`<000000`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01P0oooo0`00
000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00
000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3o
ool200000100oooo0P00000A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0100oooo0P0000040?ooo`8000005@3oool00`000000oooo0?oo
o`0;0?ooo`800000103oool000`0oooo0`00000R0?ooo`030000003oool0
oooo0240oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool05P3oool2000000030?ooo`000000
000003<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000003`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03L0oooo
0P00000@0?ooo`800000403oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool2000001<0oooo
0P0000030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
2`3oool2000000@0oooo000<0?ooo`<000002P3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo0140oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000000H0oooo1000
00050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`<000000P3oool3000000D0oooo100000020?ooo`030000003o
ool0oooo03<0oooo0P0000060?ooo`h00000H`3oool7000000L0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0000000000050?ooo`800000
403oool2000000H0oooo3P00000Z0?ooo`@000004P3oool2000000h0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01L0oooo00@000000?ooo`00000000005@3oool4000001L0
oooo00<000000?ooo`3oool02`3oool2000000@0oooo000<0?ooo`<00000
303oool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo
00<000000?ooo`3oool0403oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo
00<000000?ooo`3oool00P3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000000000@0
oooo00<000000?ooo`3oool0[`3oool3000000D0oooo0P0000060?ooo`03
0000003oool0oooo00D0oooo0`0000060?ooo`800000D03oool3000002<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01L0oooo0`00000a0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`00303oool3000000`0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000004P3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`2^0?ooo`8000001P3oool2000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`800000
MP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00/0oooo0P0000040?ooo`00303oool3000000d0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000004P3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00
00080?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3o
ool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0
oooo0000000000001@00002E0?ooo`8000001`3oool3000000<0oooo0`00
00080?ooo`<000001@3oool2000007H0oooo00<000000?ooo`3oool03`3o
ool3000001X0oooo0`00000J0?ooo`<00000;P3oool3000000d0oooo0P00
00040?ooo`00303oool3000000d0oooo2@0000050?ooo`8000000`3oool2
000001<0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`800000203oool9000000D0oooo0P0000030?ooo`8000001@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P000006
0?ooo`8000000`3oool2000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool0[03oool2000000L0oooo0`0000050?ooo`030000003oool0
oooo00H0oooo100000040?ooo`800000MP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603oool4
000002l0oooo00<000000?ooo`3oool02`3oool2000000@0oooo000<0?oo
o`<000003P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00<0oooo0P0000050?ooo`/000000`3oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`0O0?ooohD000001`3oool2000000P0oooo0P00000F0?oo
o`800000203ooom500000100oooo3`00000:0?ooo`030000003oool0oooo
08X0oooo0P0000040?ooo`00303oool3000000h0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`800000503oool2000000<0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000P0oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000
[03oool2000000H0oooo1P00000D0?ooo`800000MP3oool00`000000oooo
0?ooo`2:0?ooo`800000103oool000d0oooo0P00000>0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P00000E0?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000090?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000<0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`8000000P3oool2000000030?ooo`000000
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`L0000000<0oooo0000000000001@00002E0?ooo`<000007`3oool2
000007H0oooo00<000000?ooo`3oool0RP3oool2000000@0oooo000=0?oo
o`8000003`3oool00`000000oooo0?ooo`02000000D0oooo100000030?oo
o`8000005P3oool7000000H0oooo1@0000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`090?oo
o`@0000000<0oooo0000003oool0103oool500000:`0oooo0P00000B0?oo
o`030000003oool0oooo00X0oooo0P00001f0?ooo`030000003oool0oooo
08X0oooo0P0000040?ooo`003@3oool2000000l0oooo00<000000?ooo`00
00000P00000=0?ooo`030000003oool0oooo02X0oooo0P00000;0?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`0L0?ooo`80
00003P3oool2000000030?ooo`000000oooo0;@0oooo0P00000C0?ooo`03
0000003oool0oooo00T0oooo0P00001f0?ooo`030000003oool0oooo08X0
oooo0P0000040?ooo`003@3oool200000100oooo0`00000>0?ooo`800000
:`3oool00`000000oooo0?ooo`0;0?ooo`<000003P3oool2000001d0oooo
00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo0;D0oooo
0P0000080?ooo`030000003oool0oooo00@000000`3oool00`000000oooo
0?ooo`05000000@0oooo0P00001f0?ooo`030000003oool0oooo08X0oooo
0P0000040?ooo`003@3oool200000100oooo0`00000?0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool02`3oool3000000l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool000000;L0oooo0P0000060?ooo`80000000<0oooo0000000000000P3o
ool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`800000MP3oool00`000000oooo0?ooo`2:0?ooo`800000103o
ool000d0oooo0P00000A0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00l0oooo0`00002h0?ooo`800000103oool3
000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`800000<@3oool300000480oooo00<000000?ooo`3oool0RP3oool2
000000@0oooo000=0?ooo`8000004@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`@00000^P3oool50000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo0P00000`0?ooo`80000000<0oooo0000
00000000@@3oool00`000000oooo0?ooo`2:0?ooo`800000103oool000d0
oooo0P00002M0?ooo`<00000I`3oool6000005T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`8000007`3oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`0/0?ooo`H0
00003P3oool00`000000oooo0?ooo`2:0?ooo`800000103oool000d0oooo
0P00003o0?ooo`X0oooo0P00001I0?ooo`8000002@3oool00`000000oooo
0?ooo`040?ooo`8000007P3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo03<0oooo0P00000@0?ooo`030000
003oool0oooo08X0oooo0P0000040?ooo`003@3oool200000?l0oooo2P3o
ool2000005/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`8000007P3oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo0380oooo0P00000@0?ooo`030000003oool0oooo08X0oooo0P00
00040?ooo`003@3oool300000?l0oooo2@3oool2000005L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0P00000N0?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool0<@3oool200000100oooo00<000000?ooo`3oool0RP3oool2
000000@0oooo000=0?ooo`<00000o`3oool90?ooo`800000E`3oool20000
0080oooo0P0000050?ooo`<000001P3oool2000001l0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0a0?ooo`800000403oool00`00
0000oooo0?ooo`2:0?ooo`800000103oool000h0oooo0P00003o0?ooo`T0
oooo0P00001H0?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`80
00007`3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo0300
oooo0P00000@0?ooo`030000003oool0oooo04@0oooo1P0000100?ooo`80
0000103oool000h0oooo0P00003o0?ooo`T0oooo0P00001[0?ooo`800000
803oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000<@3oool200000100oooo00<000000?ooo`3oool0AP3oool200000480
oooo0P0000040?ooo`003P3oool200000?l0oooo2@3oool2000006`0oooo
00<000000?ooo`3oool07`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`80
0000403oool00`000000oooo0?ooo`160?ooo`800000@P3oool2000000@0
oooo000>0?ooo`800000o`3oool90?ooo`800000K03oool00`000000oooo
0?ooo`0P0?ooo`L000001P3oool500000300oooo0P00000@0?ooo`030000
003oool0oooo04H0oooo0P0000120?ooo`800000103oool000l0oooo0P00
003o0?ooo`P0oooo0P00001/0?ooo`800000H`3oool200000100oooo00<0
00000?ooo`3oool0AP3oool200000480oooo00<000000?ooo`3oool00`3o
ool000l0oooo0P00003o0?ooo`P0oooo0P00001/0?ooo`800000H`3oool2
00000100oooo00<000000?ooo`3oool0AP3oool200000440oooo0P000005
0?ooo`003`3oool200000?l0oooo203oool2000006d0oooo00<000000?oo
o`3oool0H@3oool200000100oooo00<000000?ooo`3oool0AP3oool20000
0440oooo0P0000050?ooo`00403oool2000000@0oooo0`00003m0?ooo`@0
0000K@3oool200000600oooo1000000@0?ooo`030000003oool0oooo04H0
oooo0P0000110?ooo`030000003oool0oooo00@0oooo000A0?ooo`800000
0`3oool300000?l0oooo0P00001^0?ooo`030000003oool0oooo0600oooo
0P00000@0?ooo`030000003oool0oooo04H0oooo0P0000100?ooo`800000
1P3oool00180oooo1P00003o0?ooog40oooo0P00001c0?ooo`030000003o
ool0oooo04H0oooo0P0000100?ooo`030000003oool0oooo00D0oooo003o
0?ooohX0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`16
0?ooo`800000?`3oool00`000000oooo0?ooo`060?ooo`00o`3ooon;0?oo
o`030000003oool0oooo0;T0oooo0P00000n0?ooo`030000003oool0oooo
00L0oooo003o0?ooool0ooooAP3oool4000004P0oooo003o0?ooool0oooo
B03oool2000004P0oooo003o0?ooool0ooooTP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{656, 57},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0040"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"1", "-", 
                        FractionBox["1", 
                          RowBox[{"6", " ", "r"}]]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["1", "6"], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "6"], ",", 
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "6"], ",", 
                        RowBox[{"-", 
                          FractionBox["1", 
                            RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",",
                 
                FractionBox[
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox["3", 
                      RowBox[{"2", "/", "3"}]]}]], ",", 
                FractionBox["1", "6"]}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0040"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"Ai", "(", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["z", 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "6"}], 
                RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox[
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], 
                          RowBox[{
                            RadicalBox["2", "3"], " ", 
                            SuperscriptBox["3", 
                              RowBox[{"2", "/", "3"}]]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "6"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"6", " ", "r"}]]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"6", " ", "r"}]]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0040"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0040.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[(-a) z^r] AiryAi[a z^r], z] == 
 (z MeijerG[{{1 - 1/(6 r)}, {1/6}}, {{0, 1/6, 1/3, 2/3}, {1/6, -(1/(6 r))}}, 
    (a z^r)/(2^(1/3) 3^(2/3)), 1/6])/(12 2^(2/3) 3^(1/3) Pi^(3/2) r)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[RowBox[List[\"-\", \"a\
\"]], \" \", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"z\", \
\" \", RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"1\", \
RowBox[List[\"6\", \" \", \"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"6\"], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"6\"], \",\", FractionBox[\"1\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\
\", RowBox[List[\"-\", FractionBox[\"1\", RowBox[List[\"6\", \" \", \
\"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", FractionBox[RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\
\"2\", \"/\", \"3\"]]]]]], \",\", FractionBox[\"1\", \"6\"]]], \"]\"]]]], \")\
\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"12\", \" \", SuperscriptBox[\"2\
\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", SuperscriptBox[\"\[Pi]\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \"r\"]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mrow> \
<mo>-</mo> <mi>a</mi> </mrow> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> \
<mfrac> <mn>1</mn> <mrow> <mn>6</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> \
<mn>1</mn> <mrow> <mn>6</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mfrac> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mrow> <msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> </mfrac> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>12</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{
                  RowBox[{"-", "a_"}], " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"z", " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", "-", 
                      FractionBox["1", 
                        RowBox[{"6", " ", "r"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["1", "6"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "6"], ",", 
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      RowBox[{"-", 
                        FractionBox["1", 
                          RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",", 
              FractionBox[
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]]}]], ",", 
              FractionBox["1", "6"]}], "]"}]}], 
        RowBox[{"12", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", "r"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000730000;b000`400?l0
0000o`00003oo`3oooo40?ooo`00o`3oooo40?ooo`00o`3ooom60?ooo`03
0000003oool0oooo01D0oooo0`00000?0?ooo`800000403oool200000100
oooo0`00000H0?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`00
o03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00`0oooo00@000000?ooo`3oool000005`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00;<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`00000A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00
000G0?ooo`040000003oool0oooo000000@0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo002;0?ooo`<000000P3oool5000000<0oooo1@00
000F0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003o
ool0oooo008000004P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool5000000H0oooo0`00
000[0?ooo`030000003oool0oooo01@0oooo1000000@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool4000001L0oooo1000
00040?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`00S03oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo01<0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0000000C0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`000000:P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`00S03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`<00000103oool00`000000oooo0?ooo`080?oo
o`<00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo002<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00P3oool008`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@000000P3oool00`000000oooo
0?ooo`02000000P0oooo00@000000?ooo`3oool000001@3oool3000000L0
oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool00`000000
oooo00000003000000D0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool01@3oool300000080oooo100000020?ooo`030000003oool0oooo
008000007P3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool00P3oool000@0oooo0`0000250?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo1@0000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo00000000
000L0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
0000001]0?ooo`030000003oool0oooo0080oooo00030?ooo`8000000P3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00h0oooo0`00000:0?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000003oool0
oooo0080oooo00070?ooo`030000003oool0oooo0840oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool02`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000X0oooo2000000:0?ooo`P000002P3oool8000000X0
oooo200000090?ooo`H000000`3oool>000000D0oooo00<000000?ooo`3o
ool00P3oool000P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`020?ooo`<000001@3oool300000080oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000030?oo
o`040000003oool0oooo0?ooo`<00000403oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`070?ooo`8000000`3oool010000000oooo0?ooo`3oool3000000L0oooo
0`0000020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000K@3o
ool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`2D
0?ooo`<000000`3oool00`000000oooo00000002000000T0oooo00@00000
0?ooo`3oool00000503oool3000000<0oooo00<000000?ooo`0000000P00
000T0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
4`3oool3000000<0oooo00<000000?ooo`0000000P00000?0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000K@3oool00`000000oooo0?ooo`020?oo
o`00203oool00`000000oooo0?ooo`2X0?ooo`040000003oool0oooo0000
04<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000]
0?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000303oool3000000l0oooo0`00
000>0?ooo`@000003`3oool3000001/0oooo0`00000:0?ooo`030000003o
ool0oooo0080oooo00080?ooo`030000003oool0oooo0:L0oooo00D00000
0?ooo`3oool0oooo000000130?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo0000000]0?ooo`@000002P3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000003@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool0Z03o
ool010000000oooo0?ooo`3oool8000003<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`P0
00009P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo0`00000>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00
203oool2000001@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
BP3oool3000003P0oooo100000020?ooo`030000003oool0000000800000
0`3oool00`000000oooo0?ooo`070?ooo`<000009P3oool00`000000oooo
0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`00203oool2000001@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`090?ooo`8000002@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00
203oool2000000H0oooo0`0000030?ooo`H0000000<0oooo0000003oool0
2P3oool2000000030?ooo`000000oooo0080oooo100000080?ooo`040000
003oool0oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080
oooo0P0000000`3oool000000?ooo`020?ooo`@000002@3oool010000000
oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo1000001_0?oo
o`@000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01D0oooo0P00000@0?ooo`800000403oool3
000000l0oooo0P00000L0?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`00203oool2000000L0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`D0000000D0oooo0000003oool0
oooo000000040?ooo`X00000H03oool01@000000oooo0?ooo`3oool00000
00H0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`02
0?ooo`00203oool2000000P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
00080?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`H00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool5000000<0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool00000103oool00`000000oooo0?oo
o`0B0?oooeL00000103oool010000000oooo0?ooo`3oool300000080oooo
0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool/000000X0oooo2@0000060?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool00P3oool000P0oooo0P0000080?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000;0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo008000000`3oool00`000000oooo000000040?ooo`X00000
H03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`020?ooo`002@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo0P00
00020?ooo`030000003oool0oooo00X0oooo0P0000000`3oool000000?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo0?oo
o`040?ooo`@000000`3oool4000006h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`020?ooo`002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0000001d0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo00<000000`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000M@3oool0
1P000000oooo0?ooo`3oool000000?ooo`@000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
=`3oool3000000@0oooo00<000000?ooo`3oool03P3oool3000002@0oooo
00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool2000000h0oooo0P00001g0?ooo`<0000000H0oooo0000003oool00000
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000T
0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003oool0oooo
02X0oooo0`00000U0?ooo`<00000S03oool00`000000oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0f0?ooo`040000003oool0oooo000000@0oooo0P00000>
0?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool00P3o
ool000T0oooo00<000000?ooo`3oool0hP3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo03H0oooo100000040?ooo`<000003@3oool4000002@0oooo00<00000
0?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0YP3oool40000
03T0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?oo
o`3oool04@3oool2000000030?ooo`000000oooo0080oooo1000000O0?oo
o`<000002P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?oo
o`002@3oool00`000000oooo0?ooo`2V0?ooo`040000003oool0oooo0000
04@0oooo00<000000?ooo`3oool0403oool01P000000oooo0?ooo`000000
oooo00000080oooo00@000000?ooo`3oool00000803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00P3oool000X0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0080oooo000:0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
8@3oool300000280oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`020?ooo`002P3oool010000000oooo0?ooo`3oool200000:<0oooo
00<000000?ooo`000000A03oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`000000803oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`020?ooo`002`3oool00`000000oooo
0?ooo`0200000:<0oooo100000130?ooo`030000003oool0oooo0180oooo
0P0000000`3oool000000?ooo`020?ooo`@0000000<0oooo0000003oool0
703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`00303o
ool300000>/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`050?ooo`H000001@3oool>000000X0oooo2000
000Q0?ooo`030000003oool0oooo0080oooo003j0?ooo`030000003oool0
oooo01h0oooo0P00000K0?ooo`8000002`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool00P3oool0
0?X0oooo00<000000?ooo`3oool07P3oool3000001/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool00P3oool00?/0oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000001L0
oooo0`00000B0?ooo`<000008`3oool00`000000oooo0?ooo`030?ooo`00
n`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0240oooo
0P00000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`030?ooo`00o03oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0103oool00?d0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`00o`3ooon40?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0:03oool00?l0
ooooP`3oool2000001<0oooo0P00000Z0?ooo`00o`3oooo40?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{451, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;G0000?b000`400?l0
0000o`00003oo`3ooooo0?ooomT0oooo003o0?ooool0oooof@3oool00?l0
ooooX03oool00`000000oooo0?ooo`2G0?ooo`@00000603oool4000001T0
oooo1000000H0?ooo`@000009`3oool4000000D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`00o`3ooonO0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0903oool200000080oooo
0P00000F0?ooo`8000000P3oool2000001L0oooo0P0000020?ooo`800000
5P3oool200000080oooo0P00000U0?ooo`8000000P3oool2000000@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00o`3o
oonN0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool2000000L0oooo003o0?ooobT0oooo00<000000?ooo`3oool0L@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00o`3ooolX0?oo
o`800000LP3oool200000100oooo0P00001R0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0303oool200000080oooo0P0000080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool200000080oooo0P0000080?ooo`030000003oool0oooo
01X0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo003o0?ooobP0oooo0P00001b0?ooo`03
0000003oool0oooo00l0oooo0P00001R0?ooo`030000003oool0oooo01D0
oooo0P00000>0?ooo`@000002@3oool2000000h0oooo0P00000:0?ooo`80
00003`3oool2000000X0oooo0P00000=0?ooo`@000002@3oool2000001`0
oooo100000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00>L0oooo1P0000030?ooo`P000001P3oool800000200oooo
0`0000090?ooo`D000002P3oool2000000@0oooo0P00000M0?ooo`800000
<P3oool200000100oooo0`0000090?ooo`P00000203oool5000004@0oooo
00<000000?ooo`3oool05P3oool2000000d0oooo00<000000?ooo`3oool0
2`3oool2000000l0oooo00<000000?ooo`3oool0203oool200000100oooo
00<000000?ooo`3oool0203oool2000000`0oooo00<000000?ooo`3oool0
2`3oool2000001/0oooo00<000000?ooo`3oool01`3oool010000000oooo
0000000000090?ooo`8000001@3oool000D0oooo1000003P0?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`@00000
2@3oool010000000oooo0?ooo`3oool2000000T0oooo0P0000030?ooo`80
00007@3oool200000380oooo0P00000@0?ooo`@000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool0oooo0P0000120?ooo`030000003oool0oooo00`0oooo100000040?oo
o`@000003P3oool00`000000oooo0?ooo`080?ooo`@000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000<0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool40000
00d0oooo00<000000?ooo`3oool0203oool4000001`0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`030?ooo`00103oool300000080
oooo00<000000?ooo`3oool0g@3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0703oool3000000030?ooo`000000oooo00d0
oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000007`3oool00`00
0000oooo0?ooo`0`0?ooo`8000003`3oool3000000030?ooo`000000oooo
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`800000@@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool20000
0080oooo0`00000@0?ooo`800000203oool3000000`0oooo0P0000020?oo
o`8000001`3oool3000000d0oooo0P0000020?ooo`8000001`3oool30000
00l0oooo0P0000080?ooo`<000007P3oool2000001@0oooo00<000000?oo
o`3oool00`3oool000<0oooo0`0000040?ooo`030000003oool0oooo0=`0
oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000002@3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool04@3oool200000340oooo00<000000?oo
o`3oool03P3oool200000080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0@0?ooo`800000203oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo00X0oooo0P0000040?ooo`8000005P3oool20000
01L0oooo1000000I0?ooo`@000006`3oool2000002T0oooo0P00000C0?oo
o`800000103oool000<0oooo0`0000050?ooo`030000003oool0oooo0=/0
oooo0P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0B0?ooo`<000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000002P3oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo0100oooo0P00000`0?ooo`8000003`3oool30000
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?oo
o`8000002@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool200000:X0oooo0P0000040?oo
o`002`3oool00`000000oooo0?ooo`3K0?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo1P0000020?ooo`03
0000003oool0oooo0080oooo1000000<0?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`8000002P3oool01@000000oooo0?ooo`3oool00000
00@0oooo100000030?ooo`040000003oool0oooo0?ooo`H000002@3oool3
000002l0oooo0P00000?0?ooo`800000103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool0000000000004
00000080oooo00<000000?ooo`3oool00P3oool4000001`0oooo1@00000>
0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000ZP3oool2
000000@0oooo000;0?ooo`800000g03oool2000000X0oooo00<000000?oo
o`3oool02`3oool010000000oooo0?ooo`3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo0P00000;0?ooo`800000103o
ool00`000000oooo0?ooo`0:0?ooo`8000002`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000020?ooo`8000000P3oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000^0?ooo`8000003`3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000J0?oo
o`8000000`3oool2000000d0oooo00<000000?ooo`3oool02@3oool20000
00H0oooo0P00000>0?ooo``000004@3oool<00000100oooo3000000A0?oo
o``000003P3oool;000000D0oooo500000080?ooo`800000103oool000/0
oooo0P00003L0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo00P0oooo100000090?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0303oool3000000030?ooo`00
0000oooo02/0oooo0P00000;0?ooo`80000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo1000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0P00
000<0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000ZP3o
ool2000000@0oooo000<0?ooo`030000003oool0oooo0=X0oooo0P00000;
0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo0`000005
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`T000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3o
ool3000000030?ooo`000000000002`0oooo0P00000=0?ooo`<000001@3o
ool2000000`0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01L0oooo0P0000050?ooo`800000303oool00`000000oooo0?oo
o`090?ooo`8000001P3oool200000:X0oooo0P0000040?ooo`00303oool0
0`000000oooo0?ooo`3J0?ooo`8000002`3oool2000000`0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool2000001L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo0P00000>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool2
000000d0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool2
000000`0oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000B
0?ooo`D000005`3oool5000001L0oooo1P00000G0?ooo`D00000:P3oool5
000000l0oooo0P0000040?ooo`00303oool200000=/0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`800000503oool00`000000oooo0?ooo`090?ooo`8000005@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000003`0oooo0P00000F0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20000
00d0oooo0P0000050?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000006`3oool2000000D0oooo0P00000<0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`800000503oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01L0oooo0P0000030?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?oo
o`800000103oool000`0oooo0P00003K0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`<0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000001L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool02@3oool2000001H0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0`0000080?ooo`030000003oool0oooo0080oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0H0?ooo`800000103oool3000000`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0?0?ooo`800000103oool000`0oooo0P00003I0?ooo`@00000
1P3oool010000000oooo0?ooo`3oool2000000P0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00X0oooo0`000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0203oool2000000l0oooo0`0000050?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003o
ool0oooo00<000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0G0?ooo`800000
103oool2000000d0oooo00<000000?ooo`3oool02P3oool2000000@0oooo
0P00000E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool03`3oool2000000@0oooo000<0?ooo`800000f`3o
ool2000000L0oooo1000000:0?ooo`@000000`3oool2000000030?ooo`00
0000000000D0oooo00@000000?ooo`00000000000P3oool2000000l0oooo
00D000000?ooo`3oool0oooo000000070?ooo`@00000503oool200000080
oooo0P0000040?ooo`050000003oool000000000003oool00P00000Y0?oo
o`H000000P3oool00`000000oooo0?ooo`04000000@0oooo0P00000B0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool40000
00`0oooo100000030?ooo`80000000<0oooo0000000000001@3oool01000
0000oooo0000000000020?ooo`8000006@3oool7000000h0oooo00<00000
0?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00l0oooo0P0000040?ooo`00303oool2000002D0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0H03oool3000000H0oooo00<000000?oo
o`3oool01000000@0?ooo`050000003oool0oooo0?ooo`000000803oool4
000000D0oooo00<000000?ooo`3oool00`00000Z0?ooo`8000000`3oool0
1@000000oooo0?ooo`000000oooo008000000P3oool2000000<0oooo0P00
000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3o
ool3000000H0oooo00<000000?ooo`3oool01000000K0?ooo`8000004P3o
ool00`000000oooo0?ooo`0<0?ooo`@000005`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01X0oooo0P00000J0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool03`3oool2000000@0oooo000<
0?ooo`800000903oool2000002d0oooo00<000000?ooo`3oool0803oool2
000001l0oooo00<000000?ooo`3oool0OP3oool2000000D0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`8000001P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00d0oooo0P00
000B0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0?0?ooo`800000103o
ool000`0oooo0P00000S0?ooo`030000003oool0oooo0280oooo0`000009
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool3
000000T0oooo00<000000?ooo`3oool0603oool3000006@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool200000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0g0?ooo`8000003`3oool200000140oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00D0
00000?ooo`3oool0oooo0000000J0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool03`3oool2000000@0oooo000<0?ooo`<000008P3o
ool00`000000oooo0?ooo`0Q0?ooo`80000000<0oooo0000000000002@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000090?ooo`030000003oool0oooo01H0oooo0P00
00000`3oool000000000001P0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`040?ooo`800000
0P3oool2000000<0oooo0P00000?0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0>03oool2000000l0oooo0P00000@0?ooo`03
0000003oool0oooo02D0oooo0`00000I0?ooo`<000006@3oool200000003
0?ooo`000000000001P0oooo0`00000/0?ooo`<000004@3oool2000000@0
oooo000<0?ooo`<000002P3oool4000000D0oooo2`0000030?ooo`030000
003oool0oooo0140oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool0203oool2000000H0oooo100000050?ooo`/00000
0`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo
100000020?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`<00000
0P3oool3000000D0oooo100000020?ooo`030000003oool0oooo0600oooo
0P0000050?ooo`h00000@03oool7000000L0oooo0P0000060?ooo`@00000
103oool200000100oooo0P0000060?ooo`h00000:`3oool400000140oooo
0P00000>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0H0?ooo`<000006`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`00303o
ool3000000`0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo0100oooo0P0000020?ooo`@0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`000000103oool000000000
000000040?ooo`030000003oool0oooo0;P0oooo0`0000050?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
0P00001A0?ooo`<000008P3oool00`000000oooo0?ooo`2m0?ooo`800000
103oool000`0oooo0`00000<0?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool200000180oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool2000000<0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool0]`3oool2000000H0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`800000
MP3oool00`000000oooo0?ooo`2m0?ooo`800000103oool000`0oooo0`00
000=0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3o
ool200000180oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0<0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000<0oooo0P0000040?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool0303oool2000000H0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203o
ool7000000030?ooo`000000000000D00000WP3oool2000000L0oooo0`00
00020?ooo`80000000<0oooo000000000000203oool2000000@0oooo0P00
001f0?ooo`030000003oool0oooo0;d0oooo0P0000040?ooo`00303oool3
000000d0oooo2@0000050?ooo`8000000`3oool2000001<0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool9
000000D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`8000000`3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0]@3oool2
000000L0oooo0`0000030?ooo`<000002P3oool2000000<0oooo0P00001f
0?ooo`030000003oool0oooo0;d0oooo0P0000040?ooo`00303oool30000
00h0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001@3oool;000000<0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<000000?oo
o`3oool07`3ooon=000000P0oooo0P0000080?ooo`8000005@3oool20000
00P0ooooA@00000A0?ooo`l000002@3oool00`000000oooo0?ooo`2m0?oo
o`800000103oool000`0oooo0`00000>0?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000001@0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000`0oooo0P0000090?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000`0oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00`3oool01@000000oooo0?ooo`3oool000000;D0oooo
0P0000060?ooo`H000004`3oool2000007H0oooo00<000000?ooo`3oool0
_@3oool2000000@0oooo000=0?ooo`8000003P3oool010000000oooo0?oo
o`3oool2000000L0oooo0P0000030?ooo`8000005@3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`8000002@3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000203oool200000080oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7
000000030?ooo`000000000000D00000WP3oool3000001h0oooo0P00001f
0?ooo`030000003oool0oooo0;d0oooo0P0000040?ooo`003@3oool20000
00l0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool20000
01H0oooo1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo008000001@3oool4000000<0oooo0P0000080?oo
o`L000001P3oool5000000/0oooo00<000000?ooo`3oool02@3oool40000
00030?ooo`000000oooo00@0oooo1@00002e0?ooo`8000004P3oool00`00
0000oooo0?ooo`090?ooo`800000MP3oool00`000000oooo0?ooo`2m0?oo
o`800000103oool000d0oooo0P00000?0?ooo`030000003oool000000080
00003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00H0
oooo0P00000;0?ooo`030000003oool00000008000003@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`80
000000<0oooo0000003oool0_@3oool2000001<0oooo00<000000?ooo`3o
ool0203oool2000007H0oooo00<000000?ooo`3oool0_@3oool2000000@0
oooo000=0?ooo`800000403oool3000000h0oooo0P00000X0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool3000000h0oooo
0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3@3oool2000000030?ooo`000000oooo0;h0oooo0P0000080?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`D0
00000`3oool2000007H0oooo00<000000?ooo`3oool0_@3oool2000000@0
oooo000=0?ooo`800000403oool3000000l0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
0`00000?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000<00oooo
0P0000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool2000007H0oooo00<000000?ooo`3o
ool0F`3oool4000000D0oooo00<000000?ooo`3oool06@3oool4000003T0
oooo0P0000040?ooo`003@3oool200000140oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo0`00001^0?ooo`<00000
D03oool2000000@0oooo0`0000000`3oool0000000000004000000L0oooo
00<000000?ooo`3oool00`3oool2000002l0oooo0`0000140?ooo`030000
003oool0oooo05X0oooo0P0000020?ooo`800000103oool00`000000oooo
0?ooo`0H0?ooo`8000000P3oool2000003P0oooo0P0000040?ooo`003@3o
ool200000140oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00l0oooo1000001]0?ooo`80000000<0oooo000000000000D@3o
ool500000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool2000002h0oooo0P0000000`3oool000000000
00130?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0f0?ooo`800000103o
ool000d0oooo0P00001=0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool05@3oool3000006X0oooo100000020?ooo`030000003oool0
oooo05T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`030?ooo`8000007@3oool300000080oooo0`0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`0^0?ooo`H000003P3oool00`000000oooo0?oo
o`1J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0=P3oool2000000@0oooo000=0?ooo`800000C03oool0
10000000oooo0000000000100?ooo`040000003oool00000000008<0oooo
00<000000?ooo`3oool0GP3oool2000000030?ooo`000000oooo00L0oooo
00<000000?ooo`3oool00`3oool2000001`0oooo0P0000020?ooo`@00000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`0e0?ooo`800000
403oool00`000000oooo0?ooo`1J0?ooo`8000000P3oool2000000D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`800000
0P3oool2000003P0oooo0P0000040?ooo`003@3oool200000?l0oooo6@3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool00`3oool2000001`0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0d0?ooo`800000403oool00`000000oooo0?oo
o`1K0?ooo`@000001`3oool00`000000oooo0?ooo`080?ooo`8000003@3o
ool4000003T0oooo0P0000040?ooo`003@3oool300000?l0oooo6@3oool0
0`000000oooo0?ooo`1N0?ooo`800000203oool00`000000oooo0?ooo`03
0?ooo`800000703oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo03<0oooo0P00000@0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0000000000090?ooo`800000303o
ool00`000000oooo0?ooo`0j0?ooo`800000103oool000d0oooo0`00003o
0?oooaT0oooo00<000000?ooo`3oool0GP3oool2000000H0oooo0`000005
0?ooo`8000007@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo03<0oooo0P00000@0?ooo`030000003oool0oooo03P0oooo1P00000N
0?ooo`030000003oool0oooo0140oooo1000000=0?ooo`030000003oool0
oooo03T0oooo0P0000040?ooo`003P3oool200000?l0oooo6P3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool2000001d0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0b0?ooo`800000403oool00`000000oooo0?ooo`0j0?oo
o`8000008@3oool200000140oooo0`00000?0?ooo`800000>@3oool20000
00@0oooo000>0?ooo`800000o`3ooolG0?ooo`050000003oool0oooo0?oo
o`000000KP3oool2000001h0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000003<0oooo0P00000@0?ooo`030000003oool0
oooo03X0oooo0P00000R0?ooo`8000008`3oool2000003P0oooo0P000004
0?ooo`003P3oool200000?l0oooo5`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06/0oooo0P00000O0?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
00000300oooo0P00000@0?ooo`030000003oool0oooo03X0oooo0P000021
0?ooo`800000103oool000h0oooo0P00003o0?oooaP0oooo1@00001]0?oo
o`800000803oool7000000H0oooo1@0000000`3oool000000?ooo`0_0?oo
o`800000403oool00`000000oooo0?ooo`0j0?ooo`800000P@3oool20000
00@0oooo000?0?ooo`800000o`3ooon90?ooo`800000<`3oool00`000000
oooo0?ooo`0^0?ooo`800000403oool00`000000oooo0?ooo`0j0?ooo`80
00002@3oool;000000P0oooo5000000A0?ooo``00000=03oool2000000@0
oooo000?0?ooo`800000o`3ooon:0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0;@3oool200000100oooo00<000000?ooo`3oool0
>P3oool200000840oooo0P0000040?ooo`003`3oool200000?l0ooooRP3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02d0oooo0P00
000@0?ooo`030000003oool0oooo03X0oooo0P0000210?ooo`800000103o
ool00100oooo0P0000040?ooo`<00000o`3ooon20?ooo`800000=03oool0
0`000000oooo0?ooo`0Z0?ooo`@00000403oool00`000000oooo0?ooo`0j
0?ooo`8000008`3oool5000001`0oooo1@00000h0?ooo`030000003oool0
oooo00<0oooo000A0?ooo`8000000`3oool300000?l0ooooPP3oool20000
03<0oooo00@000000?ooo`0000000000;03oool200000100oooo00<00000
0?ooo`3oool0>P3oool2000002D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0g0?ooo`8000001@3oool00180oooo1P00003o0?oo
oh@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0j0?oo
o`8000009@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
03L0oooo0P0000050?ooo`00o`3ooonL0?ooo`800000M03oool00`000000
oooo0?ooo`0j0?ooo`8000009@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00?l0oooo
W@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo03P0oooo
1000000U0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
=P3oool2000000H0oooo003o0?oooid0oooo0P00001c0?ooo`030000003o
ool0oooo03X0oooo0P00000U0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`00o`3ooonN
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01P3oool00?l0ooooW`3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`070?ooo`00o`3ooooo0?ooogD0oooo0`00000N0?ooo`<0
0000@03oool00?l0ooooo`3ooomg0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0?P3oool00?l0ooooo`3ooooI0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{727, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving functions of the direct function and elementary functions\
\
\>", "Section[2]"],

Cell[CellGroupData[{

Cell["\<\
Involving elementary functions of the direct function and \
elementary functions\
\>", "Section[3]"],

Cell[CellGroupData[{

Cell["Involving powers of the direct function and a power function", \
"Section[4]"],

Cell[CellGroupData[{

Cell["Linear arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0041"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"6", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["5", "6"], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0041"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"6", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "3"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "3"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0041"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0041.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) AiryAi[a z]^2, z] == 
 (1/(6 2^(2/3) 3^(1/3) Pi^(3/2))) 
  (z^\[Alpha] MeijerG[{{1 - \[Alpha]/3}, {5/6}}, 
    {{0, 1/3, 2/3}, {-(\[Alpha]/3)}}, (2/3)^(2/3) a z, 1/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\"  \", SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", \"z\"]], \"]\"]], \"2\"], RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \
\"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"6\", \" \", \
SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"5\", \
\"6\"], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \"3\"]]], \"}\
\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \")\
\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mtext> </mtext> <msup> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mn>1</mn> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> \
<mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a_", " ", "z_"}], "]"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", "-", 
                      FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["5", "6"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}]}], 
        RowBox[{"6", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005k0000;b000`400?l0
0000o`00003oo`3oooml0?ooo`00o`3oooml0?ooo`00o`3ooolW0?ooo`03
0000003oool0oooo01D0oooo0P00000@0?ooo`8000006P3oool2000000d0
oooo003I0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`00U`3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`00M03oool3000000@0oooo1@00000G0?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`030000003oool0oooo00800000;03oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool007<0oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0D
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`000000;@3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool007<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`030000003o
ool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo0140oooo0`00
00070?ooo`030000003oool0oooo0080oooo001c0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00`0oooo0P0000000`3oool000000?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00L`3oool0
0`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool010000002
0?ooo`030000003oool0oooo008000002@3oool010000000oooo0?ooo`00
00050?ooo`<000001`3oool2000000030?ooo`000000oooo0080oooo0P00
00030?ooo`030000003oool0000000<000007@3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0080oooo00040?ooo`<00000K03oool4
000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool3000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`D00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000004@0oooo00<000000?ooo`3oool00P3oool000<0oooo0P00
00020?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`03
0000003oool0oooo02T0oooo0`0000090?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000140?ooo`030000003oool0oooo
0080oooo00070?ooo`030000003oool0oooo06X0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`P000002P3oool8000000T0oooo1P000004
0?ooo`T00000103oool00`000000oooo0?ooo`020?ooo`00203oool00`00
0000oooo0?ooo`1[0?ooo`800000103oool300000080oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00
00040?ooo`040000003oool0oooo0?ooo`<00000403oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
04@0oooo00<000000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3o
ool0M`3oool3000000<0oooo00<000000?ooo`0000000P0000090?ooo`05
0000003oool0oooo0?ooo`000000503oool3000000<0oooo00<000000?oo
o`0000000P00000M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?ooo`02
0?ooo`00203oool00`000000oooo0?ooo`2;0?ooo`050000003oool0oooo
0?ooo`000000?03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0`0000090?ooo`030000003oool0oooo02L0oooo0`000009
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`<000003P3oool4000001L0oooo1@0000070?ooo`030000003o
ool0oooo0080oooo00080?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000003@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`00203oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo2000000/
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo0`00000>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`02000000L0oooo00<00000
0?ooo`3oool00P3oool000P0oooo0P00000]0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0BP3oool300000380oooo100000020?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo
100000070?ooo`030000003oool0oooo0080oooo00080?ooo`800000;@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00000S0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001P3o
ool4000001D0oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3o
ool2000000030?ooo`000000oooo0080oooo100000030?ooo`030000003o
ool0oooo00L0oooo0`0000000`3oool00000000000030?ooo`@00000H`3o
ool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0E0?ooo`800000403oool3000002<0oooo00<000000?ooo`3oool00P3o
ool000P0oooo0P0000060?ooo`040000003oool0oooo000001H0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@0000001@3oool000000?ooo`3oool0000000@0oooo2P00001D
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo0000
01P0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`020?oo
o`00203oool2000000L0oooo00<000000?ooo`3oool05`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000P0oooo00<000000?oo
o`3oool05P3oool5000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000003oool0
0000103oool00`000000oooo0?ooo`0B0?oood/00000103oool010000000
oooo0?ooo`3oool300000080oooo0`0000060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`T000001@3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`080?ooo`T000001P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001`3oool0
0`000000oooo0000000G0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo008000000`3oool00`000000oooo000000040?ooo`X0
0000E03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`000000603oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00090?ooo`03
0000003oool0oooo00D0oooo1000000G0?ooo`030000003oool0000000<0
oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0:0?ooo`@0
00000`3oool400000680oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003o
ool00P3oool4000001L0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`090?ooo`D00000
203oool3000000L0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0000000<000002@3oool00`000000oooo
0000001X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool00000008000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo
00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`000000J@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02H0
oooo0P00000A0?ooo`<000004@3oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00800000
0P3oool4000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
203oool2000006/0oooo0`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`0:0?ooo`@000002@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`00000A0?ooo`030000003oool0oooo0080oooo00090?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0903oool010000000oooo
0?ooo`00001n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00h0oooo1000000A0?ooo`030000003oool0oooo0080
oooo00090?ooo`030000003oool0oooo01H0oooo0P00000W0?ooo`<00000
@`3oool4000003D0oooo0`0000040?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo1@0000080?ooo`030000
003oool0oooo02L0oooo0`0000090?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00090?ooo`030000003oool0oooo08D0oooo00@0
00000?ooo`3oool00000@P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0V0?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool000X0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`002P3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403o
ool3000001`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`020?ooo`002P3oool010000000oooo0?ooo`3oool200000880oooo00<0
00000?ooo`000000@P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P00000N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0080oooo000;0?ooo`030000003oool0
oooo00800000PP3oool9000003`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`020?ooo`00303oool3000008L0oooo00@000000?ooo`3oool00000?@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`040?ooo`H000001@3oool9000000X0oooo2000000?0?ooo`030000
003oool0oooo0080oooo002F0?ooo`030000003oool0oooo00800000?03o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
3@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool06`3oool2000000X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo002G0?ooo`@00000
?03oool00`000000oooo0?ooo`0:0?ooo`<000002`3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000007@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`020?ooo`00f03oool00`000000
oooo0?ooo`0H0?ooo`<000000`3oool00`000000oooo00000002000002P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000C0?ooo`D0
00003P3oool300000140oooo00<000000?ooo`3oool00`3oool00=P0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0@0?ooo`800000
4`3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00=T0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P00000A0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0103oool00=X0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0V0?ooo`@00000403oool2000000h0oooo00<0
00000?ooo`3oool01@3oool00?l0ooooH`3oool00`000000oooo0?ooo`0F
0?ooo`00o`3ooomS0?ooo`<000005P3oool00?l0ooooO03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{379, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009N0000?b000`400?l0
0000o`00003oo`3ooooo0?ooof00oooo003o0?ooool0ooooH03oool00?l0
ooooG`3oool00`000000oooo0?ooo`2N0?ooo`@00000603oool4000002P0
oooo100000090?ooo`030000003oool0oooo00L0oooo003o0?oooeh0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0T0?ooo`800000
0P3oool2000001H0oooo0P0000020?ooo`8000009P3oool200000080oooo
0P0000090?ooo`030000003oool0oooo00H0oooo003o0?oooed0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool00?@0oooo00<000000?ooo`3oool0I03oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00?<0oooo0P00001U0?oo
o`800000N`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo003c0?ooo`80
0000I@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01D0
oooo0P00000?0?ooo`8000002P3oool2000000h0oooo0P00000:0?ooo`80
00007P3oool2000000d0oooo00<000000?ooo`3oool0103oool00;h0oooo
1@0000070?ooo`P00000803oool3000000T0oooo1@00000:0?ooo`800000
103oool2000004@0oooo0P00001l0?ooo`030000003oool0oooo01H0oooo
0P00000@0?ooo`030000003oool0oooo00P0oooo0P00000?0?ooo`030000
003oool0oooo00P0oooo0P00000O0?ooo`030000003oool0oooo00X0oooo
0P0000050?ooo`001@3oool400000;@0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo1000
00090?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000<0oooo
0P0000140?ooo`800000O03oool00`000000oooo0?ooo`0<0?ooo`@00000
103oool4000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo1000000K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`00103o
ool300000080oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01`0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000002@3o
ool01@000000oooo0?ooo`3oool0000004D0oooo0P00001l0?ooo`030000
003oool0oooo00X0oooo0`0000030?ooo`8000000P3oool3000000d0oooo
0P0000020?ooo`8000001`3oool3000000`0oooo0P0000020?ooo`800000
1`3oool3000001`0oooo0P0000020?ooo`800000303oool00`000000oooo
0?ooo`030?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0[`3o
ool2000000D0oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0503oool200000080oooo00<000000?ooo`3oool0303o
ool2000000T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0:0?ooo`800000103oool2000001<0oooo1000000H0?ooo`@00000
:03oool4000000d0oooo0P0000040?ooo`000`3oool3000000D0oooo00<0
00000?ooo`3oool0[P3oool2000000D0oooo0P0000090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04P3oool300000080oooo00<0
00000?ooo`3oool0303oool2000000X0oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`0e0?ooo`800000O@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00001[0?ooo`800000
103oool000/0oooo00<000000?ooo`3oool0[P3oool2000000D0oooo0P00
00090?ooo`030000003oool0oooo0080oooo1P0000020?ooo`030000003o
ool0oooo0080oooo1000000<0?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000@0oooo
100000030?ooo`040000003oool0oooo0?ooo`H00000;P3oool200000180
oooo1@00001A0?ooo`D00000403oool00`000000oooo0?ooo`090?ooo`80
00001P3oool2000006/0oooo0P0000040?ooo`002`3oool200000:l0oooo
0P0000040?ooo`<000002P3oool010000000oooo0?ooo`3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000;0?oo
o`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0;03o
ool2000000X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool0A@3oool010000000oooo
0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000H0
oooo0P00000>0?ooo``000004@3oool<000000h0oooo2`0000050?ooo`h0
0000203oool2000000@0oooo000;0?ooo`800000[`3oool2000000@0oooo
0P00000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00P0oooo100000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<03oool2
000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<00000
0?ooo`3oool0BP3oool2000000d0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P00001[0?ooo`800000103oool000`0oooo00<000000?oo
o`3oool0[@3oool7000000d0oooo0P0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`<000001@3oool2000000/0oooo00<000000?ooo`3oool02@3oool90000
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo02l0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`030000003oool0oooo04T0oooo0P00000=0?ooo`030000003oool0
oooo00T0oooo0P0000060?ooo`800000J`3oool2000000@0oooo000<0?oo
o`030000003oool0oooo0:h0oooo0P00000A0?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`800000203oool20000
00h0oooo0P0000080?ooo`030000003oool0oooo04T0oooo0P00000=0?oo
o`030000003oool0oooo00T0oooo0P0000060?ooo`8000004P3oool50000
01H0oooo1P00000V0?ooo`<0000000<0oooo000000000000303oool20000
00@0oooo000<0?ooo`800000[`3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080
oooo0P00000D0?ooo`030000003oool0oooo00T0oooo0P00000E0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`800000;`3oool2000000P0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool0B03oool2000000d0oooo00<000000?ooo`3oool02@3oool2000000H0
oooo0P00000D0?ooo`030000003oool0oooo01H0oooo0P0000030?ooo`03
0000003oool0oooo02<0oooo00@000000?ooo`3oool0oooo0`00000<0?oo
o`800000103oool000`0oooo0P00002`0?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3o
ool0303oool2000000X0oooo00<000000?ooo`3oool0A`3oool2000000h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool2000000@0oooo000<0?ooo`800000/@3oool2000000X0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo000000040?ooo`030000003oool0oooo
00X0oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`00000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00000<0?oo
o`@000002P3oool2000004H0oooo1000000>0?ooo`030000003oool0oooo
00X0oooo0P0000040?ooo`8000005@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool20000
00`0oooo0P0000040?ooo`00303oool200000;<0oooo0P0000090?ooo`@0
00000`3oool2000000030?ooo`000000000000D0oooo00@000000?ooo`00
000000000P3oool2000000l0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`@00000503oool200000080oooo0P0000040?ooo`050000003oool0
00000000003oool00P00000L0?ooo`H000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo0P0000070?ooo`8000003P3o
ool00`000000oooo0?ooo`090?ooo`800000B03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0V0?ooo`070000003oool0oooo0?ooo`000000oooo0000000;0?ooo`80
0000103oool000`0oooo0P00001;0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0GP3oool3000000H0oooo00<000000?ooo`3oool0
1000000@0?ooo`050000003oool0oooo0?ooo`000000803oool4000000D0
oooo00<000000?ooo`3oool00`00000M0?ooo`8000000`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo
04H0oooo0P00000>0?ooo`030000003oool0oooo00`0oooo1000000G0?oo
o`030000003oool0oooo01T0oooo0P00000X0?ooo`@0000000<0oooo0000
003oool02P3oool2000000@0oooo000<0?ooo`800000BP3oool2000001T0
oooo00<000000?ooo`3oool0O03oool2000000D0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`060?ooo`H000000`3oool2000000L0
oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0=`3oool2000000@0oooo000<0?ooo`8000003`3oool3000003L0oooo
00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0
803oool3000005X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo0P00000]0?ooo`<000000`3oool2000000d0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?oo
o`000000>@3oool2000000@0oooo000<0?ooo`<000003@3oool200000003
0?ooo`000000000003H0oooo00<000000?ooo`3oool04`3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool07P3oool200000003
0?ooo`000000000005H0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000103oool2000000H0oooo0P00000;0?ooo`030000003oool0
oooo00<000002`3oool2000002`0oooo0P0000000`3oool0000000000003
0?ooo`8000003@3oool00`000000oooo0?ooo`03000000h0oooo00<00000
0?ooo`3oool09@3oool3000001P0oooo0P0000000`3oool000000000000i
0?ooo`800000103oool000`0oooo0`00000:0?ooo`@000000P3oool00`00
0000oooo0?ooo`0M0?ooo`@000001@3oool;000000<0oooo00<000000?oo
o`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`8000003`3oool300000080oooo0`0000050?oo
o`@000000P3oool00`000000oooo0?ooo`1F0?ooo`8000001@3oool>0000
03<0oooo1`0000070?ooo`8000001P3oool2000000030?ooo`000000oooo
00<0oooo0P0000060?ooo`800000303oool4000000`0oooo0P00000K0?oo
o`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo
00@000003P3oool4000000l0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0G0?ooo`<00000>P3oool2000000@0oooo000<0?ooo`<0
00002`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0
000000@0oooo0000000000000000103oool00`000000oooo0?ooo`2Q0?oo
o`<000001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000040?ooo`8000001P3oool2000001`0oooo0P00000J0?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool01@3oool300000280oooo00<000000?ooo`3oool0OP3oool20000
00@0oooo000<0?ooo`<00000303oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`2P0?ooo`8000001P3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000080?ooo`800000103oool20000
00H0oooo0P00000L0?ooo`8000006P3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0OP3oool20000
00@0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo00000000
00001@0000270?ooo`8000001`3oool300000080oooo0P0000000`3oool0
0000000000080?ooo`800000103oool2000000H0oooo0P00000L0?ooo`80
00006P3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0OP3oool2000000@0oooo000<0?ooo`<00000
3@3oool00`000000oooo0?ooo`0S0?ooo`T000001@3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000000h0oooo0P0000030?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`2N0?ooo`8000001`3oool3000000<0oooo
0`00000:0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
703oool2000001/0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo07h0oooo0P0000040?ooo`00303o
ool3000000h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool07`3ooomf000000P0oooo0P0000080?ooo`8000005@3o
ool2000000H0oooo0P0000070?ooo`l000001P3oool2000001/0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0?0?ooo`l000002@3o
ool00`000000oooo0?ooo`1n0?ooo`800000103oool000`0oooo0`00000;
0?ooo`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
403oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0
oooo00D000000?ooo`3oool0oooo0000002N0?ooo`8000001P3oool60000
01<0oooo0P0000060?ooo`800000703oool2000001`0oooo0P0000030?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000002P0oooo00<00000
0?ooo`3oool0OP3oool2000000@0oooo000=0?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool200000100oooo0P0000020?ooo`80000000<0
oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo1`0000000`3oool0000000000005000008L0oooo0`00
000N0?ooo`8000001P3oool2000001`0oooo0P00000M0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0OP3oool2000000@0oooo
000=0?ooo`800000303oool5000002@0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`0A0?ooo`@0000000<0oooo0000003oool0103o
ool5000009h0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`800000703oool2000001h0oooo1`0000060?ooo`D000009`3o
ool00`000000oooo0?ooo`1n0?ooo`800000103oool000d0oooo0P00000C
0?ooo`<0000000<0oooo000000000000303oool5000000/0oooo00<00000
0?ooo`0000000P00000=0?ooo`030000003oool0oooo01`0oooo0P000002
0?ooo`H000003P3oool2000000030?ooo`000000oooo0:H0oooo0P00000C
0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`800000703oool2
000005L0oooo00<000000?ooo`3oool0OP3oool2000000@0oooo000=0?oo
o`8000004P3oool010000000oooo0?ooo`3oool3000000h0oooo00<00000
0?ooo`3oool0303oool3000000h0oooo0P00000M0?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0
oooo0000003oool0Y`3oool2000000P0oooo00<000000?ooo`3oool01000
00030?ooo`030000003oool0oooo00D000000`3oool2000000H0oooo0P00
000L0?ooo`800000E`3oool00`000000oooo0?ooo`1n0?ooo`800000103o
ool000d0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`<000003`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0000002Y0?ooo`8000001P3oool2
000000030?ooo`00000000000080oooo0P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000L
0?ooo`800000E`3oool00`000000oooo0?ooo`100?ooo`@000006@3oool4
000001d0oooo0P0000040?ooo`003@3oool200000180oooo00<000000?oo
o`3oool00P3oool2000000<0oooo1`0000040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0100oooo0`00001L0?ooo`<00000B`3oool2000000@0oooo0`0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool20000
00H0oooo0P00000L0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0?`3oool200000080oooo0P00000G0?ooo`8000000P3oool20000
01`0oooo0P0000040?ooo`003@3oool2000001<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool4
000005/0oooo0P0000000`3oool000000000001<0?ooo`D000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01X0oooo0P0000040?ooo`003@3oool2000001@0oooo100000000`3o
ool000000?ooo`0<0?ooo`030000003oool0oooo04<0oooo0P00000@0?oo
o`<00000F03oool400000080oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo2000000:0?ooo`030000003oool0oooo
0480oooo1P00000>0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01X0oooo0P0000040?ooo`003@3oool2000002L0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05X0
oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`80
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo0P0000160?ooo`800000403oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool200000080
oooo0P00000L0?ooo`800000103oool000d0oooo0P00000W0?ooo`030000
003oool0oooo0400oooo00D000000?ooo`3oool0oooo0000001]0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`8000001`3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`800000AP3oool200000100
oooo00<000000?ooo`3oool0@@3oool2000000/0oooo0P00000=0?ooo`@0
00007@3oool2000000@0oooo000=0?ooo`<00000903oool300000480oooo
0P0000000`3oool000000000001^0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`150?ooo`800000
403oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00T0oooo
0P00000<0?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`003@3o
ool3000002H0oooo00<000000?ooo`3oool0@@3oool3000006l0oooo00<0
00000?ooo`3oool0EP3oool200000080oooo0P0000050?ooo`<000001@3o
ool2000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo04D0oooo0P00000@0?ooo`030000003o
ool0oooo01`0oooo1P00000M0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool4000000d0oooo00<000000?ooo`3oool07@3o
ool2000000@0oooo000>0?ooo`800000g@3oool00`000000oooo0?ooo`1F
0?ooo`@00000203oool00`000000oooo0?ooo`030?ooo`8000002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0AP3oool200000100oooo00<000000?ooo`3oool07P3oool2
000001l0oooo0P0000020?ooo`800000203oool3000000l0oooo0P00000M
0?ooo`800000103oool000h0oooo0P00003J0?ooo`050000003oool0oooo
0?ooo`000000J@3oool2000000T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool200000100oooo00<000000?ooo`3oool07P3oool2
00000200oooo1000000L0?ooo`800000703oool2000000@0oooo000>0?oo
o`800000fP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0000000<0oooo000000000000H03oool2000000X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>@3oool200000100oooo00<000000?oo
o`3oool07P3oool2000005h0oooo0P0000040?ooo`003P3oool200000=/0
oooo1@0000000`3oool000000?ooo`020?ooo`<00000H03oool2000000X0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool600000080oooo00<000000?ooo`3oool00P3oool4000003<0
oooo0P00000@0?ooo`030000003oool0oooo01h0oooo0P00001N0?ooo`80
0000103oool000l0oooo0P00003P0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0G`3oool2000001P0oooo0P00000=0?ooo`800000
0`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool200000380
oooo0P00000@0?ooo`030000003oool0oooo01h0oooo0P0000090?ooo`/0
0000203oool>00000100oooo3000000H0?ooo`800000103oool000l0oooo
0P00003P0?ooo`030000003oool0oooo0080oooo0P00001Q0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool2000000h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0300oooo0P00000@0?ooo`030000003oool0oooo01h0oooo
0P00001N0?ooo`800000103oool000l0oooo0P00003Q0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000001P0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300
oooo0P00000@0?ooo`030000003oool0oooo01h0oooo0P00001N0?ooo`80
0000103oool00100oooo0P0000040?ooo`<00000fP3oool4000000030?oo
o`000000oooo05l0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`80
00004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;`3oool400000100oooo00<000000?ooo`3o
ool07P3oool2000001l0oooo0`0000000`3oool000000000000H0?ooo`<0
00007P3oool00`000000oooo0?ooo`030?ooo`004@3oool2000000<0oooo
0`00003o0?oood40oooo0P00000C0?ooo`@000004P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool2000003@0oooo0P00000@0?ooo`030000
003oool0oooo01h0oooo0P00000N0?ooo`040000003oool0oooo0?ooo`<0
0000603oool010000000oooo0?ooo`00000L0?ooo`8000001@3oool00180
oooo1P00003o0?oood<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06@3oool2000000D0oooo003o0?oooe/0oooo0P00000U0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool07P3oool2000001h0
oooo00<000000?ooo`3oool00P3oool2000001`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`040?ooo`00o`3ooomL0?ooo`030000
003oool0oooo02<0oooo0P0000000`3oool00000000000050?ooo`040000
003oool0000000000080oooo0P0000140?ooo`030000003oool0oooo01`0
oooo1000000O0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J
0?ooo`8000006P3oool2000000H0oooo003o0?oooe`0oooo0P00000U0?oo
o`<000001P3oool00`000000oooo0?ooo`04000004D0oooo00<000000?oo
o`3oool07P3oool200000200oooo100000000`3oool000000?ooo`0F0?oo
o`040000003oool00000000001/0oooo00<000000?ooo`3oool01@3oool0
0?l0ooooG@3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
05d0oooo0`00000K0?ooo`030000003oool0oooo00H0oooo003o0?oooeh0
oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00L0oooo003o0?ooool0oooo>P3oool3000002<0oooo
003o0?ooool0oooo>P3oool400000280oooo003o0?ooool0ooooH03oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{606, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0042"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{"z", " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"3", " ", 
            SuperscriptBox["a", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "2"]}], "+", 
            RowBox[{
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"AiryAiPrime", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{"a", " ", "z", " ", 
              SuperscriptBox[
                RowBox[{"AiryAiPrime", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "2"]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0042"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z", " ", 
              SuperscriptBox[
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"3", " ", 
              SuperscriptBox["a", "2"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["z", "2"], " ", 
                SuperscriptBox[
                  RowBox[{"Ai", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "2"]}], "+", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["Ai", "\[Prime]"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{"a", " ", "z", " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["Ai", "\[Prime]"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "2"]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0042"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0042.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z AiryAi[a z]^2, z] == (1/(3 a^2)) (a^2 z^2 AiryAi[a z]^2 \
+ 
   AiryAi[a z] AiryAiPrime[a z] - a z AiryAiPrime[a z]^2)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[\"z\", \" \", SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"], RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"a\", \"2\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"a\", \"2\"], \" \", \
SuperscriptBox[\"z\", \"2\"], \" \", SuperscriptBox[RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"]]], \"+\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \
\"]\"]], \" \", RowBox[List[\"AiryAiPrime\", \"[\", RowBox[List[\"a\", \" \", \
\"z\"]], \"]\"]]]], \"-\", RowBox[List[\"a\", \" \", \"z\", \" \", \
SuperscriptBox[RowBox[List[\"AiryAiPrime\", \"[\", RowBox[List[\"a\", \" \", \
\"z\"]], \"]\"]], \"2\"]]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mi>a</mi> \
<mn>2</mn> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <msup> <mi>a</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <msup> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mn>2</mn> </msup> </mrow> <mo>+</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> \
<msup> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{"z_", " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a_", " ", "z_"}], "]"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]}], "+", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], " ", 
            RowBox[{"AiryAiPrime", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "-", 
          RowBox[{"a", " ", "z", " ", 
            SuperscriptBox[
              RowBox[{"AiryAiPrime", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]}]}], 
        RowBox[{"3", " ", 
          SuperscriptBox["a", "2"]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005T00008B000`400?l0
0000o`00003oo`3ooomU0?ooo`00o`3ooomU0?ooo`00103oool300000?l0
ooooGP3oool000<0oooo0P0000020?ooo`030000003oool0oooo05P0oooo
0`0000050?ooo`80000000<0oooo0000003oool0m@3oool000L0oooo00<0
00000?ooo`3oool0E`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00H000000?ooo`3oool000000?ooo`00003e0?ooo`00203oool00`000000
oooo0?ooo`1J0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`3e0?ooo`00203oool00`000000oooo0?ooo`1J0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030000
0?40oooo00080?ooo`030000003oool0oooo05L0oooo0`0000050?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0l03oool000P0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`040?ooo`80
000000D0oooo0000003oool0oooo0000003b0?ooo`00203oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0k`3oool000P0oooo0P00000K0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000000T0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`00203oool2000001/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0Z0?ooo`<000002`3oool3000000X0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool000P0oooo0P0000060?ooo`@000000`3oool3000000<0oooo
1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool4000000<0oooo00<000000?ooo`3oool01`3oool3000000030?oo
o`000000000000<0oooo1000000_0?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool0203oool4000000T0oooo0`0000030?ooo`H0
000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080
oooo100000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo1P0000050?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool4000000<0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3oool2
000000030?ooo`000000oooo0080oooo100000030?ooo`030000003oool0
oooo00d0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool3
000000<0oooo1P0000050?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`010?ooo`00203oool2000000H0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`05000000050?ooo`000000oooo
0?ooo`000000103oool:00000240oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000080?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0303o
ool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`010?ooo`00203oool2000000L0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`0_0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`010?ooo`00203oool2000000P0oooo00<000000?ooo`3oool0
103oool5000000<0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`060000003oool0oooo0000003oool00000103o
ool00`000000oooo0?ooo`0B0?oooaL000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool5000000<0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`H000001@3oool5000000<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`D000000`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo1P0000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`040?ooo`D000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00@3oool000P0oooo0P0000070?ooo`03
0000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000@0oooo2P00
000Q0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000/0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo000000030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo000000030?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`010?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`@000001@3oool00`000000oooo000000030?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`3oool02P3oool4000000<0oooo
1000000^0?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`080?ooo`@000002`3oool00`000000oooo000000030?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000<0oooo0P0000060?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo
0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0>0?ooo`800000
00<0oooo0000003oool00P3oool4000000D0oooo00<000000?ooo`000000
0`3oool2000000H0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo0080oooo100000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00@3oool000T0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`0000000`0000090?ooo`030000003oool0000003D0oooo00<0
00000?ooo`3oool01@3oool4000000T0oooo100000070?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000
000300000180oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0000
0003000000D0oooo00<000000?ooo`3oool00@3oool000T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000003D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`080?ooo`800000@03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000001T0oooo00<000000?ooo`3oool0203o
ool000T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0J0?ooo`800000HP3oool2000001T0oooo00<00000
0?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool0;03oool01000
0000oooo0?ooo`0000190?ooo`040000003oool0oooo000000T0oooo00@0
00000?ooo`3oool000009@3oool010000000oooo0?ooo`00002H0?ooo`04
0000003oool0oooo000000T0oooo00090?ooo`030000003oool0oooo02d0
oooo0`00000]0?ooo`<000006P3oool3000000X0oooo0`00000V0?ooo`<0
0000V@3oool3000000T0oooo00090?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0m`3oool000X0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`3g0?ooo`002P3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo0?L0oooo000:0?ooo`040000003oool0oooo
0?ooo`800000FP3oool00`000000oooo0?ooo`3g0?ooo`002`3oool00`00
0000oooo0?ooo`02000005X0oooo00<000000?ooo`3oool0m`3oool000`0
oooo0`00001I0?ooo`030000003oool000000?T0oooo001Y0?ooo`800000
n@3oool006X0oooo00<000000?ooo`3oool0m`3oool00?l0ooooI@3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{356, 33},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009E0000<B000`400?l0
0000o`00003oo`3ooooo0?oooeL0oooo003o0?ooool0ooooE`3oool000D0
oooo1000003o0?ooool0ooooCP3oool000@0oooo0`0000020?ooo`030000
003oool0oooo0?l0ooooo`3ooom;0?ooo`000`3oool3000000@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooodX0oooo00030?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooB@3oool000/0oooo00<000000?oo
o`3oool0U03oool5000000T0oooo0`0000020?ooo`<00000o`3ooonN0?oo
o`002`3oool2000009H0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`8000000P3oool4000000030?ooo`000000oooo0?l0ooooW03oool000/0
oooo0P00002K0?ooo`8000001@3oool2000000@0oooo0P00003o0?oooil0
oooo000<0?ooo`030000003oool0oooo09T0oooo0P0000050?ooo`800000
103oool200000?l0ooooW`3oool000`0oooo00<000000?ooo`3oool0V@3o
ool2000000H0oooo0P0000040?ooo`800000o`3ooonN0?ooo`00303oool2
000009X0oooo0P0000060?ooo`800000103oool200000080oooo1P00003o
0?oooiH0oooo000<0?ooo`800000V@3oool2000000P0oooo0P0000030?oo
o`8000000P3oool2000000<0oooo00<000000?ooo`3oool0o`3ooonD0?oo
o`00303oool2000009L0oooo100000090?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`3o0?oooiP0oooo000<0?ooo`80
0000V@3oool00`000000oooo0?ooo`090?ooo`L000000P3oool00`000000
oooo0?ooo`3o0?oooiL0oooo000<0?ooo`800000<@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04/0oooo0P00000D0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool000`0oooo0P00
000`0?ooo`8000006@3oool00`000000oooo0?ooo`1;0?ooo`800000503o
ool200000100oooo0P0000160?ooo`8000006@3oool00`000000oooo0?oo
o`0o0?ooo`8000006@3oool00`000000oooo0?ooo`0P0?ooo`8000006@3o
ool00`000000oooo0?ooo`1B0?ooo`8000006@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00D0oooo000<0?ooo`8000003`3oool3
000001d0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<00000
0?ooo`3oool0803oool300000280oooo00<000000?ooo`3oool00P3oool2
000001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M
0?ooo`<000009@3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01@0oooo0`000003
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool3
000000<0oooo00<000000?ooo`3oool0:P3oool3000002<0oooo00<00000
0?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`00303oool3000000d0oooo0P0000000`3o
ool000000000000L0?ooo`030000003oool0oooo01<0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo01h0oooo0P0000000`3o
ool000000000000R0?ooo`030000003oool0oooo00<000004@3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0703oool2
000000030?ooo`000000000002@0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo02P0oooo0P000000
0`3oool000000000000R0?ooo`030000003oool0oooo01<0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool000`0oooo0`00000:0?ooo`@000000P3oool00`00
0000oooo0?ooo`030?ooo`@000001@3oool;000000<0oooo00<000000?oo
o`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`8000003`3oool300000080oooo0`0000050?oo
o`@000000P3oool00`000000oooo0?ooo`0R0?ooo`@000004P3oool20000
00030?ooo`000000000000h0oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`00000?0?ooo`@000000P3oool00`000000oooo0?ooo`0;0?oo
o`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`800000503oool00`000000oooo0?ooo`080?ooo`@000001@3oool;0000
00T0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
01P0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool00`3oool4000000D0oooo2`0000090?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool00P3oool2000000h0oooo0P0000040?ooo`00303oool3000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0300000004
0?ooo`0000000000000000@0oooo00<000000?ooo`3oool0?P3oool30000
00l0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool200000080oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool000`0
oooo0`00000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo04h0oooo0P0000040?ooo`800000103oool200000180
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000001<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000T0
oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P00000F0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000T0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000000h0oooo0P0000030?ooo`00
303oool3000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000040?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool01P3oool2000000h0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool0203oool7000000030?ooo`000000000000D00000
=P3oool2000000@0oooo0P0000040?ooo`8000004`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
0`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`060?ooo`8000004`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000002@3oool2000000@0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo
0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000001H0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
2@3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`060?ooo`8000003P3oool2000000<0oooo000<0?ooo`<000003@3o
ool00`000000oooo0?ooo`090?ooo`T000001@3oool2000000<0oooo0P00
00050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01P3o
ool2000000h0oooo0P0000030?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`1=0?ooo`8000001@3oool2000000@0oooo0P00
000B0?ooo`030000003oool0oooo0140oooo2@0000050?ooo`8000000`3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000004`3oool00`000000oooo0?ooo`0;0?ooo`T000001@3o
ool2000000T0oooo0P0000050?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool01P3oool2000000P0oooo2@0000050?ooo`8000000`3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000005`3oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00T0oooo2@0000050?ooo`8000002@3oool2000000D0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`8000003P3o
ool2000000<0oooo000<0?ooo`<000003P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`05
0?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`0O0?ooobH000001`3oool2
000000D0oooo0P0000040?ooo`8000004`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`05
0?ooo`8000003P3oool;000000T0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000090?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool;
000000H0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000002@3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`05
0?ooo`8000003P3oool2000000<0oooo000<0?ooo`<000002`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`8000001P3oool2000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000100oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`050000
003oool0oooo0?ooo`000000C@3oool2000000H0oooo0P0000030?ooo`80
0000403oool01@000000oooo0?ooo`3oool000000180oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000001<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000T0oooo0P0000060?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`800000603oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000T0oooo0P0000060?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003P3oool20000
00<0oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
00000100oooo0P0000020?ooo`80000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`000000
0`3oool0000000000005000003H0oooo0P0000070?ooo`040000003oool0
oooo0?ooo`800000403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`800000
0`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000001<0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000090?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
6@3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000T0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P00000>0?ooo`8000000`3oool000d0oooo0P00000<0?oo
o`D000002P3oool00`000000oooo0?ooo`02000000D0oooo100000030?oo
o`800000203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo
0140oooo100000000`3oool000000?ooo`040?ooo`D00000C03oool20000
00P0oooo1`00000?0?ooo`D000004P3oool00`000000oooo0?ooo`020000
00D0oooo100000030?ooo`800000203oool7000000H0oooo1@0000050?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`02000000D0oooo100000090?ooo`800000203oool70000
00H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`0000060?oo
o`D000001@3oool00`000000oooo0?ooo`0I0?ooo`L000001P3oool50000
00X0oooo00<000000?ooo`3oool00P0000050?ooo`@000002@3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo000=0?ooo`8000006`3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool0703oool200000080
oooo1P00000>0?ooo`80000000<0oooo0000003oool0E@3oool00`000000
oooo0?ooo`0=0?ooo`H000003`3oool6000000/0oooo00<000000?ooo`00
00000P00000=0?ooo`030000003oool0oooo01`0oooo0P0000020?ooo`H0
0000303oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000080
00004`3oool00`000000oooo0?ooo`0L0?ooo`8000002`3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool0703oool2000003L0
oooo00<000000?ooo`0000000P00000C0?ooo`030000003oool0oooo01`0
oooo0P00000>0?ooo`800000103oool000d0oooo0P00000L0?ooo`<00000
3P3oool2000001d0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00`0oooo0P0000000`3oool000000?ooo`1E0?ooo`80
00003P3oool2000000<0oooo00<000000?ooo`3oool03@3oool2000000<0
oooo00<000000?ooo`3oool02P3oool3000000h0oooo0P00000M0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00h0oooo0`00000=0?ooo`030000003oool0oooo
00@0oooo0P00000M0?ooo`030000003oool0oooo00/0oooo0`00000>0?oo
o`8000007@3oool00`000000oooo0?ooo`0g0?ooo`<000003@3oool00`00
0000oooo0?ooo`040?ooo`8000007@3oool010000000oooo0?ooo`3oool6
000000H0oooo00<000000?ooo`3oool00`3oool000d0oooo0P00000L0?oo
o`<000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0000001G0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0>0?ooo`<000003`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool30000
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00/0oooo0`00000?0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0=`3oool3000000d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo000=0?ooo`8000007@3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool3000005P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool000d0oooo0P00000M0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`@0
0000F@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`80
0000103oool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`070?ooo`800000103oool2000000L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool000d0oooo0P00001C0?ooo`800000
403oool3000003P0oooo1P00000[0?ooo`8000004`3oool2000004@0oooo
0P00000_0?ooo`800000[03oool2000002X0oooo00<000000?ooo`3oool0
303oool000d0oooo0P00001D0?ooo`030000003oool0oooo04/0oooo0P00
000^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool0:03oool2000000d0oooo000=0?ooo`800000D03oool0
1@000000oooo0?ooo`3oool0000004d0oooo0P00000Z0?ooo`050000003o
ool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool000000440
oooo00D000000?ooo`3oool0oooo0000003o0?ooo`/0oooo00<000000?oo
o`3oool02`3oool000d0oooo0`00001?0?ooo`80000000<0oooo00000000
0000C@3oool2000002X0oooo0P0000000`3oool000000000000@0?ooo`80
000000<0oooo000000000000@@3oool2000000030?ooo`00000000000?l0
oooo1`3oool01@000000oooo0?ooo`3oool0000000d0oooo000=0?ooo`<0
0000D03oool3000004h0oooo0P00000[0?ooo`<000004P3oool3000004<0
oooo0`00003o0?ooo`P0oooo0P0000000`3oool000000000000=0?ooo`00
3P3oool200000:40oooo0P00003o0?oooi80oooo0`00000>0?ooo`003P3o
ool200000:40oooo0P00003o0?oooj<0oooo000>0?ooo`800000X@3oool2
00000?l0ooooX`3oool000h0oooo0P00002Q0?ooo`800000o`3ooonS0?oo
o`003`3oool200000:00oooo0P00003o0?oooj<0oooo000?0?ooo`800000
X03oool200000?l0ooooX`3oool000l0oooo0P00002P0?ooo`800000o`3o
oonS0?ooo`00403oool2000000@0oooo0`00002F0?ooo`@00000o`3ooonS
0?ooo`004@3oool2000000<0oooo0`00002H0?ooo`800000o`3ooonS0?oo
o`004P3oool600000?l0ooooo`3ooolo0?ooo`00o`3ooooo0?oooeL0oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{597, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0043"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "2"], " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"5", " ", 
            SuperscriptBox["a", "3"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  RowBox[{
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "2"]}], "+", 
            RowBox[{"2", " ", "a", " ", "z", " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"AiryAiPrime", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              SuperscriptBox[
                RowBox[{"AiryAiPrime", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "2"]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0043"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}], "2"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"5", " ", 
              SuperscriptBox["a", "3"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "-", "1"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{"Ai", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "2"]}], "+", 
              RowBox[{"2", " ", "a", " ", "z", " ", 
                RowBox[{
                  SuperscriptBox["Ai", "\[Prime]"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", "z"}], ")"}]}], "-", 
              RowBox[{
                SuperscriptBox["a", "2"], " ", 
                SuperscriptBox["z", "2"], " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["Ai", "\[Prime]"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "2"]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0043"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0043.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^2 AiryAi[a z]^2, z] == 
 (1/(5 a^3)) ((-1 + a^3 z^3) AiryAi[a z]^2 + 2 a z AiryAi[a z] 
    AiryAiPrime[a z] - a^2 z^2 AiryAiPrime[a z]^2)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", \"2\"], \" \", \
SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
\"z\"]], \"]\"]], \"2\"], RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\
\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"5\", \" \", \
SuperscriptBox[\"a\", \"3\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"1\
\"]], \"+\", RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", SuperscriptBox[\
\"z\", \"3\"]]]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"AiryAi\", \"[\
\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"]]], \"+\", RowBox[List[\
\"2\", \" \", \"a\", \" \", \"z\", \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", \
RowBox[List[\"AiryAiPrime\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \
\"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"a\", \"2\"], \" \", \
SuperscriptBox[\"z\", \"2\"], \" \", SuperscriptBox[RowBox[List[\"AiryAiPrime\
\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> \
<msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>5</mn> <mo>&#8290;</mo> <msup> \
<mi>a</mi> <mn>3</mn> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>+</mo> <mrow> <msup> <mi>a</mi> <mn>3</mn> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mn>2</mn> </msup> </mrow> <mo>+</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAiPrime</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <msup> <mi>a</mi> <mn>2</mn> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <msup> \
<mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", "2"], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a_", " ", "z_"}], "]"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", "1"}], "+", 
                RowBox[{
                  SuperscriptBox["a", "3"], " ", 
                  SuperscriptBox["z", "3"]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]}], "+", 
          RowBox[{"2", " ", "a", " ", "z", " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], " ", 
            RowBox[{"AiryAiPrime", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "-", 
          RowBox[{
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["z", "2"], " ", 
            SuperscriptBox[
              RowBox[{"AiryAiPrime", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]}]}], 
        RowBox[{"5", " ", 
          SuperscriptBox["a", "3"]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Y00008B000`400?l0
0000o`00003oo`3ooonZ0?ooo`00o`3ooonZ0?ooo`00103oool300000?l0
ooooX`3oool000<0oooo0P0000020?ooo`030000003oool0oooo05h0oooo
0`0000050?ooo`80000000<0oooo0000003oool0o`3ooole0?ooo`001`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo008000000`3o
ool01P000000oooo0?ooo`000000oooo00000?l0oooo=@3oool000P0oooo
00<000000?ooo`3oool0H03oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0o`3ooole0?ooo`00203oool00`000000oooo
0?ooo`1P0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0200000?l0oooo<P3oool000P0oooo00<000000?ooo`3oool0
G`3oool2000000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooobl0oooo00080?ooo`030000003oool0oooo05d0oooo
0`0000060?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`3o0?ooobl0oooo00080?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooc00oooo0008
0?ooo`8000008@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`000000;P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`00203oool200000240oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0[0?ooo`<000002P3oool3000000X0oooo00D00000
0?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0008
0?ooo`8000001P3oool4000000T0oooo0`0000030?ooo`H0000000<0oooo
0000003oool00P3oool2000000030?ooo`000000oooo0080oooo10000003
0?ooo`030000003oool0oooo00L0oooo0`0000000`3oool0000000000003
0?ooo`@00000;`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00000`3oool000000?ooo`080?ooo`@000005@3oool3000000@0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`H0000000<0oooo0000003oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool5000000@0oooo
0P0000000`3oool000000?ooo`020?ooo`@000000`3oool3000000<0oooo
1P0000050?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`H0000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo
0080oooo100000030?ooo`030000003oool0oooo00d0oooo0P0000000`3o
ool000000?ooo`080?ooo`@000002P3oool3000000<0oooo1P0000050?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool4
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`05000000050?ooo`000000oooo0?ooo`000000103oool:0000
0240oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0
oooo0000003oool00000203oool010000000oooo0?ooo`00000F0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01P000000oooo
0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0303oool01P000000oooo0?oo
o`000000oooo000000P0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`00203oool2000000L0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`0_0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00`0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000P0oooo00<000000?oo
o`3oool02P3oool5000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000003oool0
0000103oool00`000000oooo0?ooo`0B0?oooaL000001@3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo00X0oooo1P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool5000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`H00000
1@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`040?ooo`D000000`3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo1@0000030?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool6000000<0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo00/0oooo1@0000030?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`00203oool2000000L0oooo
00<000000?ooo`0000002`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000103oool:
00000240oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`0000005P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo000000030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
00030?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`002@3oool00`000000oooo0?ooo`050?ooo`@000002`3oool00`000000
oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3o
ool02P3oool4000000<0oooo1000000^0?ooo`050000003oool0oooo0?oo
o`000000103oool2000000030?ooo`000000oooo00P0oooo1000000E0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool00P3oool400000080oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo0P0000000`3oool000000?ooo`020?ooo`@000001@3oool00`00
0000oooo000000030?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool00P3oool400000080oooo00<000000?oo
o`3oool0103oool00`000000oooo000000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
0080oooo00<000000?ooo`3oool03P3oool2000000030?ooo`000000oooo
00P0oooo1000000<0?ooo`030000003oool0000000<0oooo0P0000060?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00090?ooo`030000003oool0oooo00T0oooo100000070?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo00000003000000T0oooo00<000000?ooo`000000=@3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P00000;0?ooo`800000403oool00`00
0000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
00<000004`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo100000090?oo
o`@00000203oool00`000000oooo000000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo000000030000
00@0oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`000000=@3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00P0oooo0P0000150?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0?0?ooo`<000005`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000001d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000001T0oooo00<000000?ooo`3oool0203oool000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo0340oooo0P00001?0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0403oool2000001T0oooo00<00000
0?ooo`3oool01`3oool000T0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000U0?ooo`040000003oool0oooo00000500oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`040000003o
ool0oooo00000840oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`00000Z0?ooo`040000003oool0oooo000000T0oooo00090?oo
o`030000003oool0oooo00X0oooo0`00000V0?ooo`<00000;P3oool30000
01d0oooo0`00000:0?ooo`<00000?@3oool300000880oooo0`00000:0?oo
o`<00000:`3oool3000000T0oooo00090?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo=P3oool000X0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooocH0oooo000:
0?ooo`040000003oool0oooo0?ooo`800000H@3oool00`000000oooo0?oo
o`3o0?ooocH0oooo000;0?ooo`030000003oool0oooo00800000H@3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000H03oool00`00
0000oooo0000003o0?ooocP0oooo001`0?ooo`800000o`3ooolh0?ooo`00
L@3oool00`000000oooo0?ooo`3o0?ooocH0oooo003o0?ooojX0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{425, 33},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;40000<B000`400?l0
0000o`00003oo`3ooooo0?ooolH0oooo003o0?ooool0ooooaP3oool000D0
oooo1000003o0?ooool0oooo_@3oool000@0oooo0`0000020?ooo`030000
003oool0oooo0?l0ooooo`3ooonj0?ooo`000`3oool3000000@0oooo00<0
00000?ooo`3oool0o`3ooooo0?oookT0oooo00030?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo^03oool000/0oooo00<000000?oo
o`3oool0W03oool5000000T0oooo0`0000020?ooo`<00000o`3ooooo0?oo
o`H0oooo000;0?ooo`800000W@3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool200000080oooo100000000`3oool000000?ooo`3o0?ooool0
oooo103oool000/0oooo0P00002S0?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`800000o`3ooooo0?ooo`L0oooo000<0?ooo`030000003o
ool0oooo0:40oooo0P0000050?ooo`800000103oool200000?l0ooooo`3o
ool70?ooo`00303oool00`000000oooo0?ooo`2Q0?ooo`8000001P3oool2
000000@0oooo0P00003o0?ooool0oooo1P3oool000`0oooo0P00002R0?oo
o`8000001P3oool2000000@0oooo0P0000030?ooo`@00000o`3oooon0?oo
o`00303oool200000:40oooo0`0000070?ooo`8000000`3oool200000080
oooo0P0000020?ooo`800000o`3oooom0?ooo`00303oool200000:00oooo
0`0000090?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`3o0?oooo/0oooo000<0?ooo`800000W@3oool6000000X0oooo
1`0000050?ooo`030000003oool0oooo0?l0oooon`3oool000`0oooo0P00
000i0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A`3o
ool4000001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool000`0oooo0P00000h0?ooo`8000006@3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo01H0oooo0P00000B0?ooo`8000001@3oool2
000004P0oooo00<000000?ooo`3oool0803oool2000001T0oooo00<00000
0?ooo`3oool0J03oool2000001T0oooo00<000000?ooo`3oool0803oool2
000001T0oooo00<000000?ooo`3oool0H`3oool2000001T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`00303oool20000
00l0oooo0`00000U0?ooo`030000003oool0oooo01@0oooo0`0000030?oo
o`030000003oool0oooo0200oooo0`00000T0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01`0oooo0`00000Z0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<000000?oo
o`3oool0@03oool3000002<0oooo00<000000?ooo`3oool0503oool30000
00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0D0?oo
o`<000000`3oool00`000000oooo0?ooo`0c0?ooo`<00000:`3oool00`00
0000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo000<0?ooo`<000003@3oool200000003
0?ooo`000000000002@0oooo00<000000?ooo`3oool04`3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool07P3oool200000003
0?ooo`000000000002<0oooo1P00000@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01/0oooo0P0000000`3oool000000000000Z0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool04`3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0?P3oool200000003
0?ooo`00000000000280oooo00<000000?ooo`3oool04`3oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0a0?ooo`80000000<0oooo000000000000:P3oool00`000000
oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo000<0?ooo`<00000
2P3oool400000080oooo00<000000?ooo`3oool02`3oool4000000D0oooo
2`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<00000
1P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000l0oooo
0`0000020?ooo`<000001@3oool400000080oooo00<000000?ooo`3oool0
8P3oool600000100oooo0P0000020?ooo`8000003P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<00000
3P3oool400000080oooo00<000000?ooo`3oool07P3oool6000000D0oooo
0P0000060?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool0
0`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`800000503oool00`000000oooo0?ooo`090?ooo`P00000
1P3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo
0?ooo`030?ooo`@000001@3oool;000000T0oooo00<000000?ooo`3oool0
0`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool4000000D0oooo2`0000030?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000001P0oooo0`0000020?ooo`<00000
3`3oool400000080oooo00<000000?ooo`3oool02`3oool4000000D0oooo
2`0000090?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<00000
1P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000d0oooo
0P0000050?ooo`00303oool3000000/0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<0
00000?ooo`3oool00P3oool200000080oooo100000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo
00<000000?ooo`3oool0?P3oool4000000l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?oo
o`000000oooo00d0oooo00<000000?ooo`3oool09@3oool2000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01D0oooo
0P0000020?ooo`@0000000<0oooo0000003oool03P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo000<0?ooo`<00000303o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`8000003P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`1?0?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`8000004@3o
ool00`000000oooo0?ooo`0T0?ooo`800000203oool2000000L0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00
000C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`<00000103o
ool2000000T0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P00000F0?ooo`800000103o
ool200000180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`050?ooo`<00000103oool2000000T0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool01`3oool2000000d0oooo0P00
00040?ooo`00303oool3000000d0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P000004
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool2
000000h0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool0203oool7000000030?ooo`000000
000000D00000=`3oool2000000D0oooo0P0000040?ooo`800000103oool2
00000180oooo00<000000?ooo`3oool08`3oool2000000P0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000002@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000<0oooo0P0000040?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool01P3oool2000001H0oooo0P0000040?ooo`8000004`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000002@3oool2000000@0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`060?ooo`8000003@3oool2000000@0oooo000<0?oo
o`<000003@3oool00`000000oooo0?ooo`0A0?ooo`T000001@3oool20000
00<0oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool01P3oool2000000h0oooo0P0000030?ooo`80000000<0oooo0000
003oool01P3oool00`000000oooo0?ooo`1>0?ooo`8000001@3oool20000
00D0oooo0P0000040?ooo`8000004@3oool00`000000oooo0?ooo`0S0?oo
o`800000203oool2000000P0oooo2@0000050?ooo`8000000`3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`8000004`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`090?oo
o`T000001@3oool2000000T0oooo0P0000050?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01P3oool2000000P0oooo2@0000050?oo
o`8000000`3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`060?ooo`8000005`3oool2000000@0oooo0P00000B0?oo
o`030000003oool0oooo0140oooo2@0000050?ooo`8000002@3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`8000003@3oool2000000@0oooo000<0?ooo`<000003P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`050?ooo`8000003`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?ooobH0
0000203oool2000000D0oooo0P0000050?ooo`800000103oool200000180
oooo00<000000?ooo`3oool03P3oool;000000T0oooo0P0000080?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool01@3oool2000000h0oooo2`00000:0?ooo`030000003oool0oooo00L0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000002@3oool2000000D0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo2`0000060?ooo`800000103oool2000001<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000T0oooo0P0000050?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool01@3oool2000000d0oooo0P0000040?ooo`00
303oool3000000/0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0
oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P00000@0?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00`3oool01@000000oooo0?ooo`3oool0000004h0oooo0P00
00050?ooo`8000001P3oool2000000<0oooo0P00000?0?ooo`050000003o
ool0oooo0?ooo`0000008`3oool2000000P0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo
0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`0000002P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00T0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000603o
ool2000000<0oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000
4P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000T0oooo
0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000003@3oool2000000@0oooo000=0?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool200000100oooo0P0000020?oo
o`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo1`0000000`3oool00000000000050000
03L0oooo0P0000050?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P
0?ooo`800000203oool2000000T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000002@3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`3oool2000000L0oooo0P0000090?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000003@3oool2000000@0oooo000=0?oo
o`800000303oool500000180oooo00<000000?ooo`3oool00P0000050?oo
o`@000000`3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`00
0000oooo0?ooo`0A0?ooo`@0000000<0oooo0000003oool0103oool50000
04d0oooo0P0000050?ooo`800000203oool7000000h0oooo1@00000R0?oo
o`800000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
008000001@3oool4000000<0oooo0P0000080?ooo`L000001P3oool50000
00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?oo
o`8000002@3oool7000000H0oooo1@00000:0?ooo`030000003oool0oooo
008000001@3oool4000000T0oooo0P0000080?ooo`L000001P3oool50000
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020000
00D0oooo100000030?ooo`800000203oool7000000H0oooo1@0000050?oo
o`030000003oool0oooo01T0oooo1`00000?0?ooo`D000004P3oool00`00
0000oooo0?ooo`02000000D0oooo100000090?ooo`800000203oool70000
00H0oooo1@0000050?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00`3oool000d0oooo0P00000B0?ooo`H000002`3oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool0703oool200000080
oooo1P00000>0?ooo`80000000<0oooo0000003oool0EP3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo1000000@0?ooo`@0
0000703oool2000000L0oooo0P00000;0?ooo`030000003oool000000080
00003@3oool00`000000oooo0?ooo`0L0?ooo`8000000P3oool6000000`0
oooo00<000000?ooo`3oool03`3oool2000002D0oooo00<000000?ooo`00
00000P00000C0?ooo`030000003oool0oooo01`0oooo0P00000;0?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`0L0?ooo`80
00008P3oool6000000l0oooo1P00000;0?ooo`030000003oool000000080
00004`3oool00`000000oooo0?ooo`0L0?ooo`8000003@3oool2000000D0
oooo000=0?ooo`8000004P3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool3000000h0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003o
ool0EP3oool2000000D0oooo0P00000>0?ooo`8000000P3oool2000000h0
oooo0P0000020?ooo`8000006`3oool2000000L0oooo00<000000?ooo`3o
ool02`3oool3000000h0oooo0P00000M0?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool2000002H0oooo0`00000=0?oo
o`030000003oool0oooo00@0oooo0P00000M0?ooo`030000003oool0oooo
00/0oooo0`00000>0?ooo`8000007@3oool00`000000oooo0?ooo`0Q0?oo
o`8000000`3oool00`000000oooo0?ooo`0=0?ooo`8000000`3oool00`00
0000oooo0?ooo`0:0?ooo`<000003@3oool00`000000oooo0?ooo`040?oo
o`8000007@3oool010000000oooo0?ooo`3oool6000000D0oooo00<00000
0?ooo`3oool0103oool000d0oooo0P00000C0?ooo`030000003oool0oooo
00h0oooo0`00000?0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000
05P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool20000
00L0oooo00<000000?ooo`3oool02`3oool3000000l0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool3000002H0oooo0`00000=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0;0?ooo`<000003`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0>0?ooo`<000003@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01/0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
00d0oooo0P00000D0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0`00001I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo100000060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01X0oooo00@000000?ooo`3oool0oooo0P00000X
0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool2
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`003@3oool2000001D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool4000005X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool06P3oool2000000D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool06P3oool40000
02T0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P0000070?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`003@3oool2000001D0oooo0P0000140?ooo`800000403oool3000003P0
oooo1P00000b0?ooo`8000004P3oool2000006/0oooo0P00001H0?ooo`80
0000R03oool2000001<0oooo0P00000N0?ooo`800000:P3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool2000001H0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1;0?ooo`800000=P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0X0?ooo`800000
3@3oool000d0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`000000
@@3oool01@000000oooo0?ooo`3oool0000004d0oooo0P00000b0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00D000000?ooo`3o
ool0oooo0000003O0?ooo`050000003oool0oooo0?ooo`000000403oool0
1@000000oooo0?ooo`3oool0000004/0oooo00<000000?ooo`3oool02`3o
ool000d0oooo0`00000A0?ooo`80000000<0oooo000000000000@@3oool2
000000030?ooo`000000000004d0oooo0P00000b0?ooo`8000000P3oool2
000000h0oooo0P0000020?ooo`800000IP3oool2000000030?ooo`000000
00000=l0oooo0P0000000`3oool000000000000@0?ooo`80000000<0oooo
000000000000A`3oool01@000000oooo0?ooo`3oool0000000d0oooo000=
0?ooo`<000004P3oool3000004<0oooo0`00001>0?ooo`800000<`3oool4
00000100oooo1000001X0?ooo`<00000h@3oool300000180oooo0`000018
0?ooo`80000000<0oooo0000000000003@3oool000h0oooo0P00002Y0?oo
o`800000o`3ooooi0?ooo`<000003P3oool000h0oooo0P00002Y0?ooo`80
0000o`3ooooo0?ooo`/0oooo000>0?ooo`800000Z@3oool200000?l0oooo
o`3oool;0?ooo`003P3oool200000:T0oooo0P00003o0?ooool0oooo2`3o
ool000l0oooo0P00002X0?ooo`800000o`3ooooo0?ooo`/0oooo000?0?oo
o`800000Z03oool200000?l0ooooo`3oool;0?ooo`003`3oool200000:P0
oooo0P00003o0?ooool0oooo2`3oool00100oooo0P0000040?ooo`<00000
WP3oool400000?l0ooooo`3oool;0?ooo`004@3oool2000000<0oooo0`00
002P0?ooo`800000o`3ooooo0?ooo`/0oooo000B0?ooo`H00000o`3ooooo
0?ooojh0oooo003o0?ooool0ooooaP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{708, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0044"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", "3"], " ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"7", " ", 
            SuperscriptBox["a", "4"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["a", "4"], " ", 
              SuperscriptBox["z", "4"], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "2"]}], "+", 
            RowBox[{"3", " ", 
              SuperscriptBox["a", "2"], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], " ", 
              RowBox[{"AiryAiPrime", "[", 
                RowBox[{"a", " ", "z"}], "]"}]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"3", "+", 
                  RowBox[{
                    SuperscriptBox["a", "3"], " ", 
                    SuperscriptBox["z", "3"]}]}], ")"}], " ", 
              SuperscriptBox[
                RowBox[{"AiryAiPrime", "[", 
                  RowBox[{"a", " ", "z"}], "]"}], "2"]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0044"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", "3"], " ", 
            SuperscriptBox[
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}], "2"], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"7", " ", 
              SuperscriptBox["a", "4"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["a", "4"], " ", 
                SuperscriptBox[
                  RowBox[{"Ai", "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "2"], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
                SuperscriptBox["a", "2"], " ", 
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                RowBox[{
                  SuperscriptBox["Ai", "\[Prime]"], "(", 
                  RowBox[{"a", " ", "z"}], ")"}], " ", 
                SuperscriptBox["z", "2"]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["a", "3"], " ", 
                      SuperscriptBox["z", "3"]}], "+", "3"}], ")"}], " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["Ai", "\[Prime]"], "(", 
                    RowBox[{"a", " ", "z"}], ")"}], "2"]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0044"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0044.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^3 AiryAi[a z]^2, z] == 
 (1/(7 a^4)) (a^4 z^4 AiryAi[a z]^2 + 3 a^2 z^2 AiryAi[a z] 
    AiryAiPrime[a z] - (3 + a^3 z^3) AiryAiPrime[a z]^2)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
\"z\"]], \"]\"]], \"2\"], RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\
\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"7\", \" \", \
SuperscriptBox[\"a\", \"4\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"a\", \"4\"], \" \", \
SuperscriptBox[\"z\", \"4\"], \" \", SuperscriptBox[RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"]]], \"+\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"a\", \"2\"], \" \", \
SuperscriptBox[\"z\", \"2\"], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", \
RowBox[List[\"AiryAiPrime\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \
\"]\"]]]], \"-\", RowBox[List[RowBox[List[\"(\", RowBox[List[\"3\", \"+\", \
RowBox[List[SuperscriptBox[\"a\", \"3\"], \" \", SuperscriptBox[\"z\", \
\"3\"]]]]], \")\"]], \" \", SuperscriptBox[RowBox[List[\"AiryAiPrime\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \"2\"]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mn>3</mn> </msup> <mo>&#8290;</mo> \
<msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>7</mn> <mo>&#8290;</mo> <msup> \
<mi>a</mi> <mn>4</mn> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <msup> <mi>a</mi> <mn>4</mn> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>4</mn> </msup> <mo>&#8290;</mo> <msup> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> </mrow> <mo>+</mo> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mi>a</mi> <mn>2</mn> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAiPrime</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mn>3</mn> \
<mo>+</mo> <mrow> <msup> <mi>a</mi> <mn>3</mn> </msup> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <msup> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mn>2</mn> \
</msup> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", "3"], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a_", " ", "z_"}], "]"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          RowBox[{
            SuperscriptBox["a", "4"], " ", 
            SuperscriptBox["z", "4"], " ", 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox["a", "2"], " ", 
            SuperscriptBox["z", "2"], " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", "z"}], "]"}], " ", 
            RowBox[{"AiryAiPrime", "[", 
              RowBox[{"a", " ", "z"}], "]"}]}], "-", 
          RowBox[{
            RowBox[{"(", 
              RowBox[{"3", "+", 
                RowBox[{
                  SuperscriptBox["a", "3"], " ", 
                  SuperscriptBox["z", "3"]}]}], ")"}], " ", 
            SuperscriptBox[
              RowBox[{"AiryAiPrime", "[", 
                RowBox[{"a", " ", "z"}], "]"}], "2"]}]}], 
        RowBox[{"7", " ", 
          SuperscriptBox["a", "4"]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e00008B000`400?l0
0000o`00003oo`3ooonf0?ooo`00o`3ooonf0?ooo`00103oool300000?l0
oooo[`3oool000<0oooo0P0000020?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo0?l0oooo
@@3oool000L0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`040?ooo`060000003oool0oooo0000003oool00000o`3ooom10?ooo`00
203oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000o`3ooom30?ooo`00203oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0?l0oooo>`3oool000P0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0000003oool01000003o0?ooocd0oooo00080?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0103oool2000000060?oo
o`000000oooo0000003oool00000o`3ooolm0?ooo`00203oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`00
0000o`3ooolm0?ooo`00203oool200000240oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`00
00002`3oool2000000X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00080?ooo`800000
8@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo
1@00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00080?ooo`8000001P3oool4000000T0oooo0`0000030?ooo`H0000000<0
oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo1000
00030?ooo`030000003oool0oooo00L0oooo0`0000000`3oool000000000
00030?ooo`@00000;`3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00P0oooo0`0000030?ooo`H0000000<0oooo0000003oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`030000
003oool0oooo00L0oooo1000000>0?ooo`030000003oool0oooo00@0oooo
0`0000050?ooo`80000000<0oooo0000003oool0203oool3000000<0oooo
1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool4000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H0
00001P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo
0080oooo100000030?ooo`040000003oool0oooo0?ooo`@000005@3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00P0oooo1000
000>0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`040000003o
ool0oooo0?ooo`<000000`3oool6000000D0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00080?ooo`800000
1P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0000000D0
oooo0000003oool0oooo000000040?ooo`X000008@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
3P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool01P000000oooo0?ooo`000000oooo000000T0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
0000203oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool000P0oooo0P0000070?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
;`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00080?ooo`800000203oool00`000000oooo0?ooo`0:
0?ooo`D000000`3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`030000003oool0oooo0180oooo5`0000050?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool02@3oool5000000<0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo1P0000070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`090?ooo`D000000`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo1@000003
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`H000001@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool6000000L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`D000000`3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool000P0oooo0P0000070?ooo`030000003oool0000000/0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0000000@0oooo2P00000Q0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0000000h0oooo00<00000
0?ooo`3oool0103oool3000000D0oooo00@000000?ooo`3oool000002`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000005@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0000000>0?ooo`030000003oool0oooo00@0oooo
0`0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00090?ooo`030000003oool0oooo00D0oooo1000000;0?ooo`03
0000003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000
oooo0?ooo`0:0?ooo`@000000`3oool4000002h0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`00
00000`3oool200000080oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo00P0
oooo1000000=0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000oooo00X0oooo00<000000?ooo`00
00000`3oool200000080oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000000`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo0080oooo100000020?ooo`03
0000003oool0oooo0080oooo1000000D0?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`080?ooo`@000003@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo000000030?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool400000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`0:0?ooo`800000203oool00`000000oooo
000000080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
0`0000090?ooo`030000003oool0000003D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo00000003000000`0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`@00000
1`3oool00`000000oooo000000080?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0103oool00`000000oooo000000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`060?ooo`@000004@3oool00`000000oooo0?ooo`060?ooo`800000
2`3oool2000001@0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0000000<00000103oool00`000000
oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0000000e0?ooo`030000003oool0oooo00D0oooo
100000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
1000000?0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool000T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`080?ooo`800000?`3oool00`000000oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`030000003oool000000100oooo0`00000<0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000008@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool3000000`0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo00P0oooo00090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`180?ooo`030000003oool00000
02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000P0?oo
o`030000003oool0oooo0380oooo0P00000Q0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?oo
o`8000006@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3o
ool00000B`3oool2000002D0oooo00@000000?ooo`3oool000002`3oool2
000001d0oooo00@000000?ooo`3oool00000E03oool010000000oooo0?oo
o`00000L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
?P3oool010000000oooo0?ooo`0000090?ooo`002@3oool00`000000oooo
0?ooo`0:0?ooo`<000009P3oool3000002h0oooo0`00000K0?ooo`030000
003oool0oooo02@0oooo0`00000<0?ooo`030000003oool0oooo01`0oooo
0`00001E0?ooo`<000006P3oool3000000X0oooo0`0000110?ooo`<00000
2@3oool000T0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?oo
o`3o0?oood80oooo000:0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool0o`3ooom20?ooo`002P3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo0?l0oooo@P3oool000X0oooo00@000000?ooo`3o
ool0oooo0P00001Q0?ooo`030000003oool0oooo0?l0oooo@P3oool000/0
oooo00<000000?ooo`3oool00P00001Q0?ooo`030000003oool0oooo0?l0
oooo@P3oool000`0oooo0`00001P0?ooo`030000003oool000000?l0oooo
A03oool00700oooo0P00003o0?oood@0oooo001a0?ooo`030000003oool0
oooo0?l0oooo@P3oool00?l0oooo]P3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{437, 33},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;D0000<B000`400?l0
0000o`00003oo`3ooooo0?ooomH0oooo003o0?ooool0ooooeP3oool000D0
oooo1000003o0?ooool0ooooc@3oool000@0oooo0`0000020?ooo`030000
003oool0oooo0?l0ooooo`3oooo:0?ooo`000`3oool3000000@0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooolT0oooo00030?ooo`<000001@3oool0
0`000000oooo0?ooo`3o0?ooool0oooob03oool000/0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`080?ooo`<000000P3oool30000
0?l0ooooo`3ooolF0?ooo`002`3oool200000:00oooo00<000000?ooo`3o
ool01`3oool200000080oooo100000000`3oool000000?ooo`3o0?ooool0
oooo503oool000/0oooo0P00002P0?ooo`800000203oool2000000@0oooo
0P00003o0?ooool0oooo5`3oool000`0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`060?ooo`800000103oool200000?l0ooooo`3o
oolG0?ooo`00303oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo00L0oooo0P0000040?ooo`800000o`3ooooo0?oooaH0oooo000<0?oo
o`800000X03oool2000000P0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3@3oool000`0oooo0P00002Q0?ooo`03
0000003oool0oooo00L0oooo0P0000030?ooo`8000001P3oool00`000000
oooo0?ooo`3o0?ooool0oooo3@3oool000`0oooo0P00002Q0?ooo`030000
003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`H0
0000o`3ooooo0?ooo`h0oooo000<0?ooo`800000X@3oool2000000X0oooo
200000030?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`00303o
ool2000003T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000
4P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool000`0oooo0P00000h0?ooo`8000006@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0100oooo0P00
00000`3oool000000?ooo`0@0?ooo`800000<@3oool2000001T0oooo00<0
00000?ooo`3oool0LP3oool2000001T0oooo00<000000?ooo`3oool09`3o
ool2000001T0oooo00<000000?ooo`3oool0<03oool2000004P0oooo00<0
00000?ooo`3oool09P3oool2000001T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`060?ooo`00303oool2000000l0oooo0`00000U
0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0
oooo0200oooo0`00000R0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0000000@0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0503oool3000000<0oooo00<00000
0?ooo`3oool04P3oool3000005/0oooo00<000000?ooo`3oool0503oool3
000000<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D
0?ooo`<000000`3oool00`000000oooo0?ooo`0:0?ooo`<000008@3oool0
0`000000oooo0?ooo`0L0?ooo`<00000:P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01@3oool000`0oooo0`00000=0?oo
o`80000000<0oooo000000000000903oool00`000000oooo0?ooo`0C0?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0N0?oo
o`80000000<0oooo0000000000008@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo0P00000@0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool0403oool2000000030?ooo`0000000000
05X0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0C0?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`080?oo
o`80000000<0oooo000000000000803oool00`000000oooo0?ooo`0K0?oo
o`80000000<0oooo000000000000:P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01<0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool000`0
oooo0`00000:0?ooo`@000000P3oool00`000000oooo0?ooo`0;0?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00003`3oool300000080oooo0`0000050?ooo`@000000P3oool00`000000
oooo0?ooo`0P0?ooo`P000004`3oool2000000l0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`00000>0?ooo`@000001@3oool;000000<0
oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool400000080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`D0
00002@3oool300000080oooo0`00000>0?ooo`@000001@3oool;000000<0
oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool4000000D0
oooo2`00000:0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000H0
oooo100000020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`00000>0?ooo`@000000P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo1@0000070?ooo`80
00001P3oool4000000D0oooo2`0000090?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3o
ool00P3oool2000000d0oooo0P0000050?ooo`00303oool3000000/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03000000040?oo
o`0000000000000000@0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0
000000<0oooo0000003oool03P3oool00`000000oooo0?ooo`060?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`8000000P3oool4000000030?ooo`000000oooo00h0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P00000;0?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool40000
00030?ooo`000000oooo00d0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`8000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo000<0?oo
o`<00000303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`1?0?ooo`800000103oool2000000@0oooo0P00000A0?oo
o`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`8000003`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo0P0000050?ooo`800000103oool200000140oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo0`0000040?ooo`8000002P3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`0Q0?ooo`800000103oool20000
00@0oooo0P00000A0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03`3oool2000000D0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000002@3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`8000003@3oool20000
00@0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo00000000
00001@00000g0?ooo`800000103oool2000000@0oooo0P00000B0?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
0000403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0
oooo0P0000050?ooo`800000103oool200000180oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`800000103oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
0000203oool00`000000oooo0?ooo`0P0?ooo`800000103oool2000000@0
oooo0P00000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03`3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000002@3oool2000000@0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`060?ooo`8000003@3oool2000000@0
oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0A0?ooo`T00000
1@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000000h0oooo0P0000030?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`1>0?ooo`800000
1@3oool2000000@0oooo0P00000A0?ooo`T000001@3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool200000100oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0?0?ooo`8000001P3oool2000000@0oooo0P00000A0?ooo`T00000
1@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000000P0oooo2@0000050?ooo`800000
2P3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0P0?ooo`800000
1@3oool2000000@0oooo0P00000A0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool03`3oool2000000D0oooo0P0000080?ooo`T00000
1@3oool2000000T0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000000d0oooo0P0000040?ooo`00303o
ool3000000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000000l0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool07`3ooolV000000P0oooo0P0000050?ooo`800000103o
ool200000180oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00D0oooo0P00000A0?ooo`030000003oool0oooo00h0oooo2`00
000<0?ooo`8000001P3oool2000000@0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000X0oooo0P00
00050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01@3o
ool2000000T0oooo00<000000?ooo`3oool03P3oool;000000H0oooo0P00
00050?ooo`800000103oool200000180oooo00<000000?ooo`3oool03P3o
ool;000000`0oooo0P0000050?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000T0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000000d0oooo0P00
00040?ooo`00303oool3000000/0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00000@0?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool00000
04h0oooo0P0000060?ooo`8000000`3oool200000180oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000h0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003o
ool0oooo00h0oooo0P0000080?ooo`8000000`3oool200000180oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P00000:0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000000H0oooo00D000000?ooo`3o
ool0oooo0000000P0?ooo`8000001P3oool2000000<0oooo0P00000?0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0>
0?ooo`8000001P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000090?ooo`8000001P3oool2000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000d0oooo0P00
00040?ooo`003@3oool2000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`8000000P3oool2000000030?ooo`000000oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L00000
00<0oooo0000000000001@00000g0?ooo`8000001`3oool010000000oooo
0?ooo`3oool200000180oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00`0oooo100000090?ooo`040000003oool0
oooo0?ooo`8000004P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`80
00002@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00000:0?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303o
ool4000000H0oooo0P0000090?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000T0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P00000=0?ooo`800000103oool000d0oooo0P00000<0?ooo`D00000
4P3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo0140oooo
100000000`3oool000000?ooo`040?ooo`D00000C@3oool2000000P0oooo
1`00000A0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo
0P0000080?ooo`L000001P3oool5000000D0oooo00<000000?ooo`3oool0
3P3oool5000001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`090?ooo`L000004@3oool00`000000oooo0?ooo`02000000D0oooo
100000030?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P0000050?ooo`@00000
2P3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000oooo
0?ooo`060?ooo`D000007`3oool2000000P0oooo1`00000>0?ooo`D00000
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000D0oooo
100000090?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool000d0oooo0P00
000C0?ooo`@00000303oool00`000000oooo00000002000000d0oooo00<0
00000?ooo`3oool0703oool200000080oooo1P00000>0?ooo`80000000<0
oooo0000003oool0EP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`0000000P00000=0?ooo`030000003o
ool0oooo01`0oooo0P0000020?ooo`H000004P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`H000002`3o
ool00`000000oooo00000002000000d0oooo00<000000?ooo`3oool0703o
ool2000000/0oooo00<000000?ooo`0000000P00000D0?ooo`030000003o
ool0oooo01`0oooo0P00000>0?ooo`H000006@3oool00`000000oooo0?oo
o`0>0?ooo`@00000403oool4000000d0oooo00<000000?ooo`3oool03P3o
ool2000000D0oooo0P00000;0?ooo`030000003oool00000008000004`3o
ool00`000000oooo0?ooo`0L0?ooo`8000003@3oool2000000D0oooo000=
0?ooo`8000004P3oool200000080oooo0P00000<0?ooo`<000003P3oool2
000001d0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo0P0000000`3oool000000?ooo`1F0?ooo`8000004P3o
ool00`000000oooo0?ooo`0;0?ooo`<000003P3oool2000001d0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`800000
4@3oool2000000<0oooo00<000000?ooo`3oool02P3oool3000000h0oooo
0P00000M0?ooo`030000003oool0oooo00/0oooo0`00000=0?ooo`030000
003oool0oooo00D0oooo0P00000M0?ooo`030000003oool0oooo00d0oooo
0P0000030?ooo`030000003oool0oooo01L0oooo0P00000>0?ooo`800000
0P3oool2000000h0oooo0P0000020?ooo`800000303oool00`000000oooo
0?ooo`0>0?ooo`8000001@3oool00`000000oooo0?ooo`0;0?ooo`<00000
3@3oool00`000000oooo0?ooo`040?ooo`8000007@3oool010000000oooo
0?ooo`3oool6000000D0oooo00<000000?ooo`3oool0103oool000d0oooo
0P00000G0?ooo`030000003oool0oooo00X0oooo0`00000?0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0000005P0oooo00<000000?ooo`3oool0
303oool6000000`0oooo0`00000?0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`H00000
603oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`000000oooo
0?ooo`0>0?ooo`<000003`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00/0oooo0`00000=0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0P3oool2000000D0oooo00<000000?ooo`3oool02`3oool3000000d0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo000=0?ooo`8000005`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0@0?ooo`<00000F@3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
01X0oooo00<000000?ooo`3oool00`00000C0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`0000040?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool20000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`003@3oool2000001H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool4000005X0oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo000001/0oooo1000000E
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool06@3oool4000000@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`800000103oool2
000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
00d0oooo0P00000D0?ooo`800000A@3oool200000100oooo0`00000h0?oo
o`H00000:P3oool2000000030?ooo`000000oooo04<0oooo0P00000@0?oo
o`80000000<0oooo0000003oool0<`3oool2000005`0oooo0P00000g0?oo
o`800000;03oool200000180oooo0P0000150?ooo`800000:P3oool00`00
0000oooo0?ooo`0<0?ooo`003@3oool2000001H0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1;0?ooo`800000;@3oool00`000000
oooo000000150?ooo`030000003oool0oooo00l0oooo00<000000?ooo`00
0000=@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0:03oool2000000d0
oooo000=0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03h0oooo00D000000?ooo`3oool0oooo0000001=0?ooo`80
0000;P3oool200000440oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`800000<@3oool01@000000oooo0?ooo`3oool000000980oooo00D00000
0?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool02`3oool000d0oooo0`00000A
0?ooo`8000000P3oool200000400oooo0P0000000`3oool000000000001=
0?ooo`800000;P3oool200000440oooo0P0000000`3oool000000000000B
0?ooo`800000<@3oool2000000030?ooo`00000000000980oooo0P000000
0`3oool000000000000Z0?ooo`8000000P3oool2000000h0oooo0P000002
0?ooo`800000K03oool01@000000oooo0?ooo`3oool0000000d0oooo000=
0?ooo`<000004P3oool400000480oooo0`00001>0?ooo`800000;`3oool0
0`000000oooo0?ooo`100?ooo`<00000503oool00`000000oooo0?ooo`0`
0?ooo`<00000U03oool3000002`0oooo1000000@0?ooo`@00000K@3oool2
000000030?ooo`000000000000d0oooo000>0?ooo`800000Z@3oool20000
0?l0ooooo`3oool:0?ooo`<000003P3oool000h0oooo0P00002Y0?ooo`80
0000o`3ooooo0?oooa/0oooo000>0?ooo`800000Z@3oool200000?l0oooo
o`3ooolK0?ooo`003P3oool200000:T0oooo0P00003o0?ooool0oooo6`3o
ool000l0oooo0P00002X0?ooo`800000o`3ooooo0?oooa/0oooo000?0?oo
o`800000Z03oool200000?l0ooooo`3ooolK0?ooo`003`3oool200000:P0
oooo0P00003o0?ooool0oooo6`3oool00100oooo0P0000040?ooo`<00000
WP3oool400000?l0ooooo`3ooolK0?ooo`004@3oool2000000<0oooo0`00
002P0?ooo`800000o`3ooooo0?oooa/0oooo000B0?ooo`H00000o`3ooooo
0?oookh0oooo003o0?ooool0ooooeP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{724, 49},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0045"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          SuperscriptBox[
            RowBox[{"AiryAi", "[", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", 
                          RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["5", "6"], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", 
                          RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"]}], ",", 
                FractionBox["1", "3"]}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"6", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0045"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"Ai", "(", 
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], ")"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["z", "\[Alpha]"], 
            RowBox[{"6", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0045"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0045.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) AiryAi[a z^r]^2, z] == 
 (z^\[Alpha] MeijerG[{{1 - \[Alpha]/(3 r)}, {5/6}}, 
    {{0, 1/3, 2/3}, {-(\[Alpha]/(3 r))}}, (2/3)^(2/3) a z^r, 1/3])/
  (6 2^(2/3) 3^(1/3) Pi^(3/2) r)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\"  \", SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \"2\"], RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"MeijerG\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \
\"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"5\", \"6\"], \"}\
\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"], \",\", \
FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \
\"r\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"6\", \" \", \
SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \"r\"]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mtext> </mtext> <msup> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> </mrow> <mn>2</mn> </msup> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> \
<mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", 
                  RowBox[{"a_", " ", 
                    SuperscriptBox["z_", "r_"]}], "]"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", "-", 
                      FractionBox["\[Alpha]", 
                        RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["5", "6"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{"-", 
                      FractionBox["\[Alpha]", 
                        RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                SuperscriptBox["z", "r"]}], ",", 
              FractionBox["1", "3"]}], "]"}]}], 
        RowBox[{"6", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", "r"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006A0000;b000`400?l0
0000o`00003oo`3ooonB0?ooo`00o`3ooonB0?ooo`00o`3ooolg0?ooo`03
0000003oool0oooo01H0oooo0P00000@0?ooo`800000603oool2000000D0
oooo00<000000?ooo`3oool0303oool00>@0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool009`0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo001j0?ooo`<00000103oool5000001H0oooo00<00000
0?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool00P00000B
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
0`000000oooo0?ooo`030?ooo`00N@3oool200000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01<0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000
000C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo001i0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`050?ooo`800000203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo00P0oooo0`00
00040?ooo`030000003oool0oooo0100oooo0`00000>0?ooo`030000003o
ool0oooo0080oooo001i0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo0P00
00000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo001i
0?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`04
00000080oooo00<000000?ooo`3oool00P0000080?ooo`040000003oool0
oooo000000D0oooo0`0000070?ooo`80000000<0oooo0000003oool00P3o
ool2000000<0oooo00<000000?ooo`0000000`0000050?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`060?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`020?ooo`00103oool300000780oooo100000080?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool5000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool00000000001/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool200000003
0?ooo`000000000004T0oooo00<000000?ooo`3oool00P3oool000<0oooo
0P0000020?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`030000003oool0oooo02h0oooo0`0000090?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000003oool0
oooo0080oooo00070?ooo`030000003oool0oooo0700oooo0P0000050?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo02`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`P000002P3oool8000000X0oooo1P00
00030?ooo`h000001@3oool00`000000oooo0?ooo`020?ooo`00203oool0
0`000000oooo0?ooo`1a0?ooo`800000103oool300000080oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000040?ooo`040000003oool0oooo0?ooo`<00000403oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000004T0oooo00<000000?ooo`3oool00P3oool000P0oooo00<000000?oo
o`3oool0O@3oool3000000<0oooo00<000000?ooo`0000000P0000080?oo
o`050000003oool0oooo0?ooo`000000503oool3000000<0oooo00<00000
0?ooo`0000000P00000S0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo0?oo
o`020?ooo`00203oool00`000000oooo0?ooo`2@0?ooo`050000003oool0
oooo0?ooo`000000@P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo02`0oooo0`00
00090?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`<000003P3oool4000001T0oooo1@00000:0?ooo`030000
003oool0oooo0080oooo00080?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000000000003@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`00203o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0080oooo2000
000b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo0`00000>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`02000000X0oooo00<0
00000?ooo`3oool00P3oool000P0oooo0P00000]0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0BP3oool3000003P0oooo10000002
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0
oooo1000000:0?ooo`030000003oool0oooo0080oooo00080?ooo`800000
;@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool00P3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`00000X0?ooo`030000003oool0oooo0080oooo00080?ooo`800000
1P3oool4000001D0oooo0`0000030?ooo`H0000000<0oooo0000003oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000080?ooo`030000
003oool0oooo00L0oooo0`0000000`3oool00000000000030?ooo`@00000
J@3oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool0
0P3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0F0?ooo`800000403oool3000002P0oooo00<000000?ooo`3oool0
0P3oool000P0oooo0P0000060?ooo`040000003oool0oooo000001H0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@0000001@3oool000000?ooo`3oool0000000@0oooo2P00
001J0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`02
0?ooo`00203oool2000000L0oooo00<000000?ooo`3oool05`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`020?ooo`00203oool2000000P0oooo00<00000
0?ooo`3oool05P3oool5000000<0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`060000003oool0oooo0000003o
ool00000103oool00`000000oooo0?ooo`0B0?oooe400000103oool01000
0000oooo0?ooo`3oool300000080oooo0`0000060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`T000001@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0>0?ooo`T000001@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001`3o
ool00`000000oooo0000000G0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo008000000`3oool00`000000oooo000000040?oo
o`X00000FP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`0000007@3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo00090?oo
o`030000003oool0oooo00D0oooo1000000G0?ooo`030000003oool00000
00<0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0:0?oo
o`@000000`3oool4000006P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000
003oool00P3oool4000001`0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`090?ooo`D0
0000203oool3000000L0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`0000090?ooo`030000003oool0000006h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
00000P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`00
0000K`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool09P3oool20000
00D0oooo00<000000?ooo`3oool03P3oool300000180oooo00<000000?oo
o`3oool00P3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0200000080oooo100000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`80
0000203oool00`000000oooo0?ooo`080?ooo`800000L@3oool300000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0M0?ooo`8000006@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo
0080oooo00090?ooo`030000003oool0oooo00X0oooo100000090?ooo`03
0000003oool0oooo0240oooo0`0000080?ooo`030000003oool0oooo0840
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0M0?ooo`<00000603oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo0P00000>0?ooo`040000003oool0oooo0000
0180oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo0000
08@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool00`3oool3000000d0oooo1000000B0?ooo`030000003oool0oooo
0080oooo00090?ooo`030000003oool0oooo01H0oooo0P00000/0?ooo`<0
0000A`3oool4000003L0oooo0`0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1@0000070?ooo`03
0000003oool0oooo02`0oooo0`0000090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0080oooo00090?ooo`030000003oool0oooo08h0oooo
00@000000?ooo`3oool00000A03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0V0?ooo`<000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool000X0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`00
2P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
403oool300000240oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`020?ooo`002P3oool010000000oooo0?ooo`3oool2000008/0oooo
00<000000?ooo`000000A03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0400000080oooo00<000000?ooo`3oool00P00000S0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0080oooo000;0?ooo`030000003o
ool0oooo00800000R`3oool9000003h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`020?ooo`00303oool300000900oooo00@000000?ooo`3oool00000
?`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`050?ooo`H000001@3oool>000000X0oooo2000000?0?ooo`03
0000003oool0oooo0080oooo002O0?ooo`030000003oool0oooo00800000
?P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0803oool2000000X0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0080oooo002P0?ooo`@0
0000?P3oool00`000000oooo0?ooo`0;0?ooo`<000002P3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000008P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`020?ooo`00h`3oool00`00
0000oooo0?ooo`0H0?ooo`<000000`3oool00`000000oooo000000020000
02d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0000000F0?oo
o`D00000403oool300000180oooo00<000000?ooo`3oool00`3oool00><0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0@0?ooo`80
00005P3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool00>@0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00P00000C0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00>D0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0Y0?ooo`@000004P3oool2000000l0oooo
00<000000?ooo`3oool01@3oool00?l0ooooN03oool00`000000oooo0?oo
o`0G0?ooo`00o`3ooomh0?ooo`<000005`3oool00?l0ooooTP3oool00001
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{401, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009m0000?b000`400?l0
0000o`00003oo`3ooooo0?ooogl0oooo003o0?ooool0ooooO`3oool00?l0
ooooLP3oool00`000000oooo0?ooo`2T0?ooo`@000006@3oool4000002H0
oooo100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00?l0ooooL@3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo02<0oooo0P0000020?ooo`8000005`3oool200000080oooo
0P00000T0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`00o`3ooom`0?ooo`030000003o
ool0oooo07l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`8000001P3oool00?/0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`040?ooo`00nP3oool200000740oooo0P0000220?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`00nP3oool200000740oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`0E0?ooo`8000003P3oool2000000X0oooo0P00000?0?ooo`80
00002P3oool2000001`0oooo0P0000080?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool00<@0oooo1@0000070?ooo`P00000
8@3oool3000000T0oooo1@00000:0?ooo`800000103oool2000001`0oooo
0P00000b0?ooo`800000P`3oool00`000000oooo0?ooo`0F0?ooo`800000
3`3oool00`000000oooo0?ooo`080?ooo`800000403oool00`000000oooo
0?ooo`080?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`040000
003oool00000000000X0oooo0P0000040?ooo`001@3oool400000;X0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01h0oooo100000090?ooo`040000003oool0oooo0?ooo`80
00002@3oool2000000<0oooo0P00000L0?ooo`800000<P3oool2000008<0
oooo00<000000?ooo`3oool0303oool4000000@0oooo1000000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool4000000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@0
00006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool000@0oooo0`0000020?ooo`030000
003oool0oooo0;L0oooo00<000000?ooo`3oool00`3oool2000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`<00000
00<0oooo0000003oool03@3oool2000000T0oooo00D000000?ooo`3oool0
oooo0000000N0?ooo`030000003oool0oooo0300oooo0P0000230?ooo`03
0000003oool0oooo00X0oooo0`0000030?ooo`8000000P3oool3000000`0
oooo0P0000020?ooo`8000001`3oool3000000d0oooo0P0000020?ooo`80
00001`3oool3000001X0oooo0P0000020?ooo`800000503oool00`000000
oooo0?ooo`020?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0
]@3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05@3oool200000080oooo00<000000?ooo`3oool0
303oool2000000T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo0100oooo0P00000a0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P00000B0?ooo`@0
00006@3oool4000002H0oooo1000000E0?ooo`8000000`3oool000<0oooo
0`0000050?ooo`030000003oool0oooo0;@0oooo0P0000050?ooo`800000
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo
0`0000020?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool03`3oool200000300
oooo0P0000240?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool200000740oooo0P0000030?ooo`002`3oool00`000000oooo
0?ooo`2d0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool600000080oooo00<000000?ooo`3oool00P3oool4000000d0oooo
0P0000040?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`050000
003oool0oooo0?ooo`000000103oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000080?ooo`<00000;`3oool200000180oooo1@00001G0?oo
o`D000004@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool20000
0740oooo0P0000030?ooo`002`3oool200000;D0oooo0P0000040?ooo`<0
00002P3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool200000080oooo0P00000<0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0P0000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000000^0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`1:0?ooo`04
0000003oool0oooo0?ooo`8000003`3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool2000000h0oooo3000000@0?ooo``000003`3oool;0000
00D0oooo500000080?ooo`8000000`3oool000/0oooo0P00002e0?ooo`80
0000103oool2000000`0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool40000
00T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`<0000000<0oooo0000003oool0:`3oool2000000X0oooo00<0
00000?ooo`3oool02`3oool2000000P0oooo00<000000?ooo`3oool0C`3o
ool2000000h0oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00
001a0?ooo`8000000`3oool000`0oooo00<000000?ooo`3oool0/`3oool7
000000d0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`<000001@3oool2
000000/0oooo00<000000?ooo`3oool02@3oool9000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00T0oooo0`00
00000`3oool000000000000/0?ooo`8000002@3oool00`000000oooo0?oo
o`0<0?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`8000003P3o
ool00`000000oooo0?ooo`090?ooo`8000001P3oool200000740oooo0P00
00030?ooo`00303oool00`000000oooo0?ooo`2d0?ooo`8000004@3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`8000005`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool2
000000P0oooo0P00000>0?ooo`8000002@3oool00`000000oooo0?ooo`1>
0?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2
00000140oooo1@00000G0?ooo`H00000:03oool3000000030?ooo`000000
00000100oooo0P0000030?ooo`00303oool200000;D0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?ooo`090?oo
o`8000005@3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
03/0oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P00000:0?oo
o`030000003oool0oooo04d0oooo0P00000>0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`8000004`3oool00`000000oooo0?ooo`0G0?oo
o`8000000`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0oooo
0?ooo`<00000403oool2000000<0oooo000<0?ooo`800000]P3oool20000
00X0oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0180oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo0P0000080?oo
o`030000003oool0oooo00`0oooo0P00000;0?ooo`030000003oool0oooo
04`0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo0P0000030?ooo`00303oool200000;L0
oooo0P00000:0?ooo`040000003oool0oooo0?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`0:0?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<000004`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo0P000007
0?ooo`800000303oool4000000/0oooo0P00001;0?ooo`@000003`3oool0
0`000000oooo0?ooo`0:0?ooo`800000103oool2000001@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0080oooo0P00000@0?ooo`8000000`3oool000`0oooo0P00002i0?oo
o`8000002@3oool4000000<0oooo0P0000000`3oool00000000000050?oo
o`040000003oool0000000000080oooo0P00000?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool4000001@0oooo0P000002
0?ooo`800000103oool01@000000oooo000000000000oooo00800000:03o
ool600000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool2000000h0oooo00<000000?ooo`3oool02P3o
ool2000004d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0;0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0:03oool01`000000oooo0?oo
o`3oool000000?ooo`0000003`3oool2000000<0oooo000<0?ooo`800000
B`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05h0oooo
0`0000060?ooo`030000003oool0oooo00@00000403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01h0oooo100000050?ooo`030000
003oool0oooo00<00000:@3oool2000000<0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000
oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`1;0?ooo`80
00003`3oool00`000000oooo0?ooo`0<0?ooo`@000005P3oool00`000000
oooo0?ooo`0J0?ooo`800000:P3oool4000000030?ooo`000000oooo00h0
oooo0P0000030?ooo`00303oool2000004X0oooo0P00000O0?ooo`030000
003oool0oooo07`0oooo0P0000060?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool01P3oool6000000<0oooo0P0000070?ooo`030000
003oool0oooo00d0oooo0P00000<0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool04@3oool2000000l0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03d0oooo
0P0000030?ooo`00303oool2000000l0oooo0`00000g0?ooo`030000003o
ool0oooo01@0oooo0`0000090?ooo`030000003oool0oooo0200oooo0`00
001J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
103oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
0P00000<0?ooo`800000;03oool3000000T0oooo0P00000=0?ooo`030000
003oool0oooo0080oooo0P00000?0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000003l0
oooo0P0000030?ooo`00303oool3000000d0oooo0P0000000`3oool00000
0000000f0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool00000
000000090?ooo`030000003oool0oooo01h0oooo0P0000000`3oool00000
0000001F0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00@0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`030000
00`0oooo0P00000[0?ooo`80000000<0oooo0000000000002@3oool20000
00d0oooo00<000000?ooo`3oool00`00000?0?ooo`030000003oool0oooo
02@0oooo0`00000I0?ooo`80000000<0oooo000000000000?`3oool20000
00<0oooo000<0?ooo`<000002P3oool400000080oooo00<000000?ooo`3o
ool07@3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3o
ool0203oool2000000l0oooo0`0000020?ooo`<000001@3oool400000080
oooo00<000000?ooo`3oool0EP3oool2000000H0oooo3P00000o0?ooo`L0
00001`3oool2000000H0oooo0P0000000`3oool000000?ooo`030?ooo`80
00001P3oool2000000`0oooo1000000=0?ooo`8000006P3oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`@0
00003P3oool400000100oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0H0?ooo`<00000@03oool2000000<0oooo000<0?ooo`<00000
2`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
0P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<00000
00@0oooo0000000000000000103oool00`000000oooo0?ooo`2^0?ooo`<0
00001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`8000001P3oool2000001d0oooo0P00000I0?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool02`3oool3000002<0oooo00<000000?ooo`3oool0Q03oool2000000<0
oooo000<0?ooo`<00000303oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000
3P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`2]0?ooo`8000001P3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`800000103oool2000000H0
oooo0P00000M0?ooo`8000006@3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0Q03oool2000000<0
oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`800000
3P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo000000000000
1@00002D0?ooo`8000001`3oool300000080oooo0P0000000`3oool00000
000000080?ooo`800000103oool2000000H0oooo0P00000M0?ooo`800000
6@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0Q03oool2000000<0oooo000<0?ooo`<000003@3o
ool00`000000oooo0?ooo`0S0?ooo`T000001@3oool2000000<0oooo0P00
00050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0303o
ool2000000h0oooo0P0000030?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`2[0?ooo`8000001`3oool3000000<0oooo0`00
000:0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000007@3o
ool2000001X0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo08@0oooo0P0000030?ooo`00303oool3
000000h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool02`3oool2000000l0oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool07`3ooon3000000P0oooo0P0000080?ooo`8000005@3oool2
000000H0oooo0P0000070?ooo`l000001`3oool2000001X0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`0E0?ooo`l000002P3oool0
0`000000oooo0?ooo`240?ooo`8000000`3oool000`0oooo0`00000;0?oo
o`050000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000403o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo
00D000000?ooo`3oool0oooo0000002[0?ooo`8000001P3oool6000001<0
oooo0P0000060?ooo`8000007@3oool2000001/0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?oo
o`3oool0Q03oool2000000<0oooo000=0?ooo`8000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool200000100oooo0P0000020?ooo`80000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo1`0000000`3oool0000000000005000009@0oooo0`00000N
0?ooo`8000001P3oool2000001d0oooo0P00000L0?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0Q03oool2000000<0oooo000=
0?ooo`800000303oool5000002@0oooo00<000000?ooo`3oool00P000005
0?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000002`3oool0
0`000000oooo0?ooo`0A0?ooo`@0000000<0oooo0000003oool0103oool5
00000:/0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P000006
0?ooo`8000007@3oool2000001d0oooo1`0000060?ooo`D00000;P3oool0
0`000000oooo0?ooo`240?ooo`8000000`3oool000d0oooo0P00000C0?oo
o`<0000000<0oooo000000000000303oool5000000/0oooo00<000000?oo
o`0000000P00000=0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01P3oool2000001H0oooo0P0000000`3oool000000?ooo`2c0?oo
o`8000004`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool20000
01d0oooo0P00000`0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0Q03oool2000000<0oooo000=0?ooo`8000004P3oool010000000
oooo0?ooo`3oool3000000h0oooo00<000000?ooo`3oool0303oool30000
00h0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0oooo1P00000>0?ooo`80000000<0oooo0000003oool0]03oool2
000000P0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0
oooo00D000000`3oool2000000H0oooo0P00000M0?ooo`800000<03oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo08@0oooo0P000003
0?ooo`003@3oool200000180oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0`00000?0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0000002f0?ooo`8000001P3oool2000000030?ooo`000000
00000080oooo0P0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo0P00000M0?ooo`800000<03oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03h0oooo10000005
0?ooo`030000003oool0oooo01T0oooo1000000M0?ooo`8000000`3oool0
00d0oooo0P00000B0?ooo`030000003oool0oooo0080oooo0P0000030?oo
o`L00000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0140oooo0`00001T0?ooo`<00000D03oool2000000@0oooo0`0000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool20000
00H0oooo0P00000M0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0m0?ooo`8000000P3oool20000
00@0oooo00<000000?ooo`3oool0603oool200000080oooo0P00000L0?oo
o`8000000`3oool000d0oooo0P00000C0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool4000006<0oooo0P0000000`3oool000000000001A
0?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0J0?ooo`8000000`3oool000d0oooo0P00000D0?oo
o`@0000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool30000
0600oooo100000020?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`00
0000oooo0?ooo`080?ooo`P000002`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01<0oooo1P00000?0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool20000
00<0oooo000=0?ooo`8000009`3oool00`000000oooo0?ooo`0j0?ooo`04
0000003oool00000000000/0oooo0P00001d0?ooo`030000003oool0oooo
05l0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo0P00000b0?ooo`040000003oool00000000001D0oooo0P00000A
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo0P000002
0?ooo`800000703oool2000000<0oooo000=0?ooo`8000009`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo0P00001;0?ooo`8000004@3oool00`00
0000oooo0?ooo`0o0?ooo`800000203oool00`000000oooo0?ooo`080?oo
o`8000003@3oool4000001d0oooo0P0000030?ooo`003@3oool3000002@0
oooo0`0000180?ooo`050000003oool0oooo0?ooo`000000MP3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000203oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0BP3oool200000140oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool00000000000T0oooo0P00000<
0?ooo`030000003oool0oooo01h0oooo0P0000030?ooo`003@3oool30000
02H0oooo00<000000?ooo`3oool0AP3oool2000000030?ooo`0000000000
07H0oooo00<000000?ooo`3oool0F`3oool200000080oooo0P0000050?oo
o`<000001@3oool2000000P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo0P00000A0?oo
o`030000003oool0oooo01/0oooo1P00000L0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool4000000d0oooo00<000000?oo
o`3oool07@3oool2000000<0oooo000>0?ooo`800000L03oool3000007P0
oooo00<000000?ooo`3oool0F`3oool4000000P0oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo0P00000A0?ooo`03
0000003oool0oooo01d0oooo0P00000N0?ooo`8000000P3oool200000100
oooo0`00000?0?ooo`8000007@3oool2000000<0oooo000>0?ooo`800000
j03oool01@000000oooo0?ooo`3oool0000006h0oooo0P0000090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03l0oooo0P00000A0?ooo`03
0000003oool0oooo01d0oooo0P00000O0?ooo`@00000903oool2000001`0
oooo0P0000030?ooo`003P3oool200000>P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`03000000030?ooo`000000000006D0oooo
0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03h0oooo
0P00000A0?ooo`030000003oool0oooo01d0oooo0P00001U0?ooo`800000
0`3oool000h0oooo0P00003Y0?ooo`D0000000<0oooo0000003oool00P3o
ool3000006D0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`030000003o
ool0oooo0080oooo1000000h0?ooo`8000004@3oool00`000000oooo0?oo
o`0M0?ooo`800000I@3oool2000000<0oooo000?0?ooo`800000kP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo0P00000H
0?ooo`8000003P3oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool200000080oooo0P00000g0?ooo`8000004@3oool00`000000oooo0?oo
o`0M0?ooo`8000002@3oool;000000P0oooo5000000A0?ooo``00000603o
ool2000000<0oooo000?0?ooo`800000kP3oool00`000000oooo0?ooo`02
0?ooo`800000IP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`8000004@3oool0
0`000000oooo0?ooo`0M0?ooo`800000I@3oool2000000<0oooo000?0?oo
o`800000k`3oool01`000000oooo0?ooo`3oool000000?ooo`000000I@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0`00
000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0e0?ooo`8000004@3oool00`000000oooo0?oo
o`0M0?ooo`800000I@3oool2000000<0oooo000@0?ooo`800000103oool3
00000>P0oooo100000000`3oool000000?ooo`1T0?ooo`8000004P3oool0
10000000oooo0?ooo`3oool200000180oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo1000
000A0?ooo`030000003oool0oooo01d0oooo0P00000R0?ooo`<0000000<0
oooo000000000000703oool3000001h0oooo00<000000?ooo`3oool00P3o
ool00140oooo0P0000030?ooo`<00000o`3ooomD0?ooo`8000004`3oool4
000001<0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000i
0?ooo`8000004@3oool00`000000oooo0?ooo`0M0?ooo`8000008@3oool0
10000000oooo0?ooo`3oool3000001`0oooo00@000000?ooo`3oool00000
703oool2000000@0oooo000B0?ooo`H00000o`3ooomF0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07@3o
ool200000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`00o`3ooom^
0?ooo`8000009P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo01d0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo0P00
000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3o
ool00?l0ooooK`3oool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo
0000000000001@3oool010000000oooo0000000000020?ooo`800000BP3o
ool00`000000oooo0?ooo`0K0?ooo`@000008P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000007P3oool2000001X0oooo0P0000050?ooo`00
o`3ooom_0?ooo`8000009P3oool3000000H0oooo00<000000?ooo`3oool0
1000001;0?ooo`030000003oool0oooo01d0oooo0P00000S0?ooo`@00000
00<0oooo0000003oool06P3oool010000000oooo00000000000K0?ooo`03
0000003oool0oooo00@0oooo003o0?ooog00oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`1S0?ooo`<000006`3oool00`000000oooo
0?ooo`050?ooo`00o`3oooma0?ooo`030000003oool0oooo0>@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`00o`3ooooo
0?oooeX0oooo0`00000R0?ooo`00o`3ooooo0?oooeX0oooo1000000Q0?oo
o`00o`3ooooo0?ooogl0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{637, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving products of the direct function and a power \
function\
\>", "Section[4]"],

Cell[CellGroupData[{

Cell["Linear arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", "z"}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0046"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", "z"}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", "6"]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "6"], ",", 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", "6"]}]}], "}"}]}], "}"}], 
                ",", 
                FractionBox[
                  RowBox[{"a", " ", "z"}], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox["3", 
                      RowBox[{"2", "/", "3"}]]}]], ",", 
                FractionBox["1", "6"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0046"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", "z"}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["z", "\[Alpha]"], 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "5"}], 
                RowBox[{"3", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox[
                          RowBox[{"a", " ", "z"}], 
                          RowBox[{
                            RadicalBox["2", "3"], " ", 
                            SuperscriptBox["3", 
                              RowBox[{"2", "/", "3"}]]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "6"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          RowBox[{"1", "-", 
                            FractionBox["\[Alpha]", "6"]}],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "6"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0046"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0046.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) AiryAi[(-a) z] AiryAi[a z], z] == 
 (1/(12 2^(2/3) 3^(1/3) Pi^(3/2))) 
  (z^\[Alpha] MeijerG[{{1 - \[Alpha]/6}, {}}, {{0, 1/3, 2/3}, 
     {1/6, -(\[Alpha]/6)}}, (a z)/(2^(1/3) 3^(2/3)), 1/6])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\"  \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[RowBox[List[\"-\", \
\"a\"]], \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"12\", \
\" \", SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"6\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \
\",\", FractionBox[\"1\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\
\", RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \"6\"]]]]], \"}\"]]]], \
\"}\"]], \",\", FractionBox[RowBox[List[\"a\", \" \", \"z\"]], \
RowBox[List[SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]]]], \",\", \
FractionBox[\"1\", \"6\"]]], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mtext> </mtext> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mrow> <mo>-</mo> <mi>a</mi> </mrow> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mn>1</mn> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> \
<mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>6</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>6</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mrow> <msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mrow> </mfrac> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{
                  RowBox[{"-", "a_"}], " ", "z_"}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", "-", 
                      FractionBox["\[Alpha]", "6"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", "6"]}]}], "}"}]}], "}"}], ",",
               
              FractionBox[
                RowBox[{"a", " ", "z"}], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]]}]], ",", 
              FractionBox["1", "6"]}], "]"}]}], 
        RowBox[{"12", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0000;B000`400?l0
0000o`00003oo`3ooonf0?ooo`00o`3ooonf0?ooo`00o`3ooom>0?ooo`03
0000003oool0oooo01H0oooo0P00000@0?ooo`800000403oool3000001P0
oooo0`00000=0?ooo`00`P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000G0?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0103oool009X0oooo0`0000020?ooo`D0
00000`3oool5000001H0oooo00<000000?ooo`3oool0103oool3000000H0
oooo00<000000?ooo`3oool00P00000^0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool5000000H0oooo0`00000Z0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool0oooo000001L0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`040?ooo`00V`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo01<0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0000000^0?ooo`030000
003oool0oooo00L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00d0oooo1000000G0?ooo`@000001`3oool00`000000oooo0?ooo`030?oo
o`00V`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool01@3oool2000000P0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo002K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00/0oooo0P0000000`3oool000000?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool0
203oool3000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`020?ooo`00V`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01000
00020?ooo`030000003oool0oooo00800000203oool010000000oooo0?oo
o`0000050?ooo`<000001`3oool2000000030?ooo`000000oooo0080oooo
0P0000030?ooo`030000003oool0000000<000007P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool01@3oool300000080oooo100000020?ooo`030000003oool0oooo0080
00007@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool000@0oooo
0`00002D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo1@0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`060?ooo`<000000`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00030?oo
o`8000000P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo0`0000090?ooo`030000
003oool0oooo00D0oooo0P0000000`3oool000000000001F0?ooo`030000
003oool0oooo0080oooo00070?ooo`030000003oool0oooo0900oooo0P00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00h0oooo0P0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000005H0oooo00<000000?ooo`3oool00P3oool0
00P0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`020?oo
o`<000001@3oool300000080oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`<00000403oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`80
0000103oool010000000oooo0?ooo`3oool3000000L0oooo0`0000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002@3oool8000000X0
oooo2000000;0?ooo`P000002@3oool6000000<0oooo2@0000050?ooo`03
0000003oool0oooo0080oooo00080?ooo`030000003oool0oooo0:<0oooo
0`0000030?ooo`030000003oool00000008000002@3oool010000000oooo
0?ooo`00000D0?ooo`<000000`3oool00`000000oooo00000002000001h0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
01<0oooo0`0000030?ooo`030000003oool00000008000003`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000005H0oooo00<000000?ooo`3oool00P3o
ool000P0oooo00<000000?ooo`3oool0]`3oool010000000oooo0?ooo`00
000m0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
0000000]0?ooo`030000003oool0oooo00800000203oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000EP3oool00`000000
oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`2f0?ooo`050000
003oool0oooo0?ooo`000000?@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool4000000T0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00`0oooo0`00000>0?ooo`@000003`3oool3000001L0oooo1@0000070?oo
o`030000003oool0oooo0080oooo00080?ooo`030000003oool0oooo0;L0
oooo00@000000?ooo`3oool0oooo2000000/0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`P000009P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo0P0000000`3oool000000000000=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool0
00P0oooo0P00000]0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
04/0oooo0`00000b0?ooo`<000000P3oool4000000D0oooo00<000000?oo
o`3oool01P3oool3000002L0oooo00<000000?ooo`3oool0203oool20000
00X0oooo00<000000?ooo`3oool01P3oool3000000h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo
0080oooo00080?ooo`800000;@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0
oooo0P0000080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0
oooo100000070?ooo`030000003oool0oooo0080oooo00080?ooo`800000
1P3oool4000001D0oooo0`0000030?ooo`H0000000<0oooo0000003oool0
2P3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`040000
003oool0oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080
oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool010000000
oooo0?ooo`3oool3000000030?ooo`000000000000@0oooo1000001X0?oo
o`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`00000@0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool00P3oool000P0oooo0P0000060?ooo`040000003oool0oooo
000001H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00P0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`D000000P3oool010000000oooo0?ooo`0000040?oo
o`X00000F@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`0F0?ooo`800000403oool3000000l0oooo0P00000T
0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001`3oool00`00
0000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0080oooo00080?ooo`800000203oool0
0`000000oooo0?ooo`0F0?ooo`D000000`3oool010000000oooo0?ooo`00
00030?ooo`H0000000<0oooo0000003oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool5000000<0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000001@3oool0
0`000000oooo0?ooo`0B0?oooe4000000`3oool010000000oooo0?ooo`3o
ool300000080oooo0P0000050?ooo`<00000103oool00`000000oooo0?oo
o`020?ooob`000002`3oool9000000D0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`020?ooo`00203oool2000000L0oooo00<00000
0?ooo`0000005`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000002`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000@0oooo00<0
00000?ooo`000000103oool:000005T0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool01@3oool4
000001L0oooo00<000000?ooo`0000000`3oool200000080oooo00<00000
0?ooo`3oool02P3oool2000000030?ooo`000000oooo0080oooo10000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo10000004
0?ooo`@00000I`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003oool0oooo
00T0oooo1@0000080?ooo`<000001`3oool00`000000oooo000000080?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo000000080?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0000001^0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00800000103oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`000000K`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`02
0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
008000000P3oool4000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`800000L@3oool30000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0>@3oool3000002@0oooo00<000000?ooo`3oool00P3oool000T0
oooo00<000000?ooo`3oool02P3oool4000000T0oooo00<000000?ooo`3o
ool0d03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0h0?ooo`04
0000003oool0oooo000002@0oooo00<000000?ooo`3oool00P3oool000T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo03P0oooo00@000000?ooo`3o
ool00000903oool00`000000oooo0?ooo`020?ooo`002@3oool00`000000
oooo0?ooo`0F0?ooo`800000UP3oool4000003L0oooo0`0000040?ooo`80
00001@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000003o
ool00P3oool4000001d0oooo0`0000090?ooo`030000003oool0oooo03P0
oooo1000000T0?ooo`030000003oool0oooo0080oooo00090?ooo`030000
003oool0oooo0:h0oooo00@000000?ooo`3oool00000A@3oool00`000000
oooo0?ooo`0B0?ooo`060000003oool0oooo0000003oool000000P3oool0
10000000oooo0?ooo`00000N0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0080oooo000:0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`002P3oool00`000000oooo0?ooo`2_
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool00P3oool000X0oooo00@000000?ooo`3oool0oooo0P00
002[0?ooo`030000003oool0000004D0oooo00<000000?ooo`3oool04`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0000001h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`<00000
>`3oool00`000000oooo0?ooo`020?ooo`002`3oool00`000000oooo0?oo
o`0200000:/0oooo2@00000o0?ooo`030000003oool0oooo01@0oooo0P00
00000`3oool000000?ooo`020?ooo`@000007@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`020?ooo`00303oool300000;00oooo00@00000
0?ooo`3oool00000@03oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0080oooo002o0?ooo`030000003oool0
oooo00800000?`3oool00`000000oooo0?ooo`0k0?ooo`8000002P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo1P000005
0?ooo`T000008@3oool00`000000oooo0?ooo`020?ooo`00`03oool40000
0400oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`030?ooo`00o`3oool50?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00<0oooo003o0?ooo`H0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000001<0oooo
1@00000R0?ooo`030000003oool0oooo00@0oooo003o0?ooo`L0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0R0?ooo`8000004`3o
ool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo00D0oooo
003o0?ooog@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`02000002T0oooo003o0?ooohT0oooo1000000Y0?ooo`00o`3ooonf0?oo
o`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{437, 45},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;10000?2000`400?l0
0000o`00003oo`3ooooo0?oool<0oooo003o0?ooojd0oooo00<000000?oo
o`3oool0o`3oool90?ooo`030000003oool0oooo00L0oooo003o0?oooj`0
oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00H0
oooo003o0?oooj/0oooo00<000000?ooo`3oool0V03oool4000001T0oooo
1000000H0?ooo`@00000:03oool4000000X0oooo0P0000070?ooo`00o`3o
oom30?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02<0oooo0P00
00020?ooo`8000005`3oool200000080oooo0P00000F0?ooo`8000000P3o
ool2000002H0oooo0P0000020?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`00o`3ooom20?ooo`800000I@3oool200000100oooo0P00001R
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00?l0oooo@P3oool20000
06D0oooo00<000000?ooo`3oool03`3oool200000680oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`00o`3oool20?ooo`H000000`3oool8000000H0
oooo2000000P0?ooo`<000002@3oool5000000X0oooo0P0000040?ooo`80
0000A03oool200000100oooo0`0000090?ooo`P00000203oool5000004@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`80
0000203oool00`000000oooo0?ooo`0K0?ooo`8000000P3oool2000000/0
oooo0P0000050?ooo`001@3oool400000?X0oooo0P0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01d0oooo100000090?ooo`040000
003oool0oooo0?ooo`8000002@3oool2000000<0oooo0P0000140?ooo`80
0000403oool4000000T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000@P3oool00`00
0000oooo0?ooo`0E0?ooo`8000003P3oool2000000X0oooo0P00000?0?oo
o`8000002P3oool2000000d0oooo100000090?ooo`8000007@3oool40000
00d0oooo00<000000?ooo`3oool00`3oool000@0oooo0`0000020?ooo`03
0000003oool0oooo0?L0oooo0P0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01`0oooo0`0000000`3oool000000?ooo`0=0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000004D0oooo0P00000?0?oo
o`<0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00/0oooo0P0000110?ooo`030000003oool0oooo
01H0oooo0P00000?0?ooo`030000003oool0oooo00P0oooo0P00000@0?oo
o`030000003oool0oooo00P0oooo0P00000<0?ooo`030000003oool0oooo
00/0oooo0P00000L0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00`3oool000<0oooo0`0000040?ooo`030000003oool0oooo0?H0
oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000002@3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?oo
o`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0100oooo0P0000080?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0303oool4000000@0oooo1000000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool4000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000003@3oool00`00
0000oooo0?ooo`080?ooo`@000007@3oool00`000000oooo0?ooo`0=0?oo
o`800000103oool000<0oooo0`0000050?ooo`030000003oool0oooo0?D0
oooo0P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0B0?ooo`<000000P3oool00`000000
oooo0?ooo`0<0?ooo`8000002P3oool010000000oooo0?ooo`00000<0?oo
o`030000003oool0oooo03D0oooo0P00000?0?ooo`<000000P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo0P0000090?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3oool30000
00<0oooo0P0000020?ooo`<00000303oool200000080oooo0P0000070?oo
o`<000003@3oool200000080oooo0P0000070?ooo`<000003`3oool20000
00P0oooo0`00000O0?ooo`8000003@3oool2000000@0oooo000;0?ooo`03
0000003oool0oooo0?D0oooo0P0000090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00P3oool600000080oooo00<000000?ooo`3o
ool00P3oool4000000`0oooo0P0000040?ooo`030000003oool0oooo00/0
oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000103oool40000
00<0oooo00@000000?ooo`3oool0oooo1P00000^0?ooo`8000003`3oool2
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?
0?ooo`80000000<0oooo000000000000100000020?ooo`030000003oool0
oooo0080oooo1000000L0?ooo`D000003P3oool00`000000oooo0?ooo`0:
0?ooo`800000103oool200000180oooo1000000I0?ooo`@000006`3oool2
000002X0oooo0P00000<0?ooo`800000103oool000/0oooo0P00003f0?oo
o`8000002P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool2000000/0oooo0P0000040?ooo`030000003oool0oooo00X0oooo0P00
000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`0/0?ooo`8000003`3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000J0?oo
o`8000000`3oool2000000d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`800000Q`3oool2000000@0oooo000;0?ooo`80
0000mP3oool2000000/0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`080?ooo`@000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0300oooo0P00000;0?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo100000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00<0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`800000Q`3oool2000000@0oooo000<0?ooo`030000003oool0
oooo0?@0oooo0P00000;0?ooo`800000303oool2000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`09
0?ooo`T000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0;`3oool2000000d0oooo0`0000050?ooo`800000303o
ool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool2000000D0oooo0P00000<0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`8000003P3oool<00000100oooo3000000A0?ooo``000003P3o
ool;000000D0oooo3P0000080?ooo`800000103oool000`0oooo00<00000
0?ooo`3oool0m03oool2000000/0oooo0P00000<0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`8000003P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00000=
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0603oool2000000D0oooo0P00000<
0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000Q`3oool2
000000@0oooo000<0?ooo`800000m@3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000D0?oo
o`030000003oool0oooo00T0oooo0P00000E0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`800000;`3oool2000001H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`8000003@3oool20000
00D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000K0?oo
o`8000001@3oool2000000`0oooo00<000000?ooo`3oool02@3oool20000
00H0oooo0P0000270?ooo`800000103oool000`0oooo0P00003e0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool02@3oool2000001H0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0H0?ooo`800000103oool3000000`0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000A0?ooo`D0
00005`3oool6000001L0oooo1@00000V0?ooo`<0000000<0oooo00000000
0000303oool2000000@0oooo000<0?ooo`800000l`3oool4000000H0oooo
00@000000?ooo`3oool0oooo0P0000080?ooo`040000003oool0oooo0?oo
o`8000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`090?ooo`<000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000004`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00P0oooo0P00000?0?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`8000002P3oool00`000000oooo0?oo
o`0300000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool05`3oool2000000@0oooo
0P00000=0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
4`3oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool0
oooo0`00000<0?ooo`800000103oool000`0oooo0P00003e0?ooo`800000
1`3oool4000000X0oooo100000030?ooo`80000000<0oooo000000000000
1@3oool010000000oooo0000000000020?ooo`8000003P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000D0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
01d0oooo1@0000020?ooo`030000003oool0oooo00<000001@3oool20000
0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`@00000303oool4000000<0oooo0P0000000`3oool00000000000050?oo
o`040000003oool0000000000080oooo0P00000I0?ooo`L000003P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`00303oool20000
04/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0H03oool30000
00H0oooo00<000000?ooo`3oool01000000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07P3oool4000000D0oooo00<000000?oo
o`3oool00`00000P0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`8000004P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo0`000006
0?ooo`030000003oool0oooo00@000006`3oool200000180oooo00<00000
0?ooo`3oool02P3oool2000000@0oooo0P00000D0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`800000103oool0
00`0oooo0P00001:0?ooo`8000009`3oool00`000000oooo0?ooo`0P0?oo
o`8000006@3oool00`000000oooo0?ooo`1m0?ooo`8000001P3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0P00000@0?ooo`8000001P3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`030000003oool0
oooo00/0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02H0oooo00L000000?ooo`3oool0oooo0000003oool0000000/0oooo
0P0000040?ooo`00303oool2000000l0oooo0`00000g0?ooo`030000003o
ool0oooo0280oooo0`0000030?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603o
ool3000006<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo
0P00000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
=P3oool200000100oooo0P00000A0?ooo`030000003oool0oooo00`0oooo
1000000F0?ooo`030000003oool0oooo01X0oooo0P00000J0?ooo`030000
003oool0oooo02L0oooo100000000`3oool000000?ooo`0:0?ooo`800000
103oool000`0oooo0`00000=0?ooo`80000000<0oooo000000000000=P3o
ool00`000000oooo0?ooo`0Q0?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000030?ooo`030000003oool0oooo01H0oooo0P00
00000`3oool000000000001O0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`080?ooo`800000
0`3oool2000000l0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0g0?ooo`800000403oool200000100oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0>03oool2000000@0oooo000<0?ooo`<00000
2P3oool400000080oooo00<000000?ooo`3oool07@3oool4000000D0oooo
2`0000030?ooo`030000003oool0oooo0140oooo0`0000020?ooo`<00000
1P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000H0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo
0P0000070?ooo`<000000P3oool3000000D0oooo100000020?ooo`030000
003oool0oooo05l0oooo0P0000060?ooo`h00000<`3oool7000000L0oooo
00<000000?ooo`3oool01@3oool010000000oooo0000000000040?ooo`80
0000403oool2000000H0oooo3P00000Z0?ooo`@000004P3oool2000000h0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`05
0000003oool0oooo0?ooo`0000006P3oool00`000000oooo0?ooo`0h0?oo
o`800000103oool000`0oooo0`00000;0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0100oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`000000103oool000000000000000040?oo
o`030000003oool0oooo0:/0oooo0`0000050?ooo`8000001P3oool00`00
0000oooo0?ooo`050?ooo`<000001@3oool200000500oooo0`00000S0?oo
o`030000003oool0oooo02@0oooo0`00000I0?ooo`80000000<0oooo0000
00000000603oool3000003X0oooo0P0000040?ooo`00303oool3000000`0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P00000B0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo0:X0oooo0P0000060?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00001f0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0603oool3000001/0
oooo00<000000?ooo`3oool0>03oool2000000@0oooo000<0?ooo`<00000
3@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`8000000`3oool200000180oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000040?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool01P3oool2000000H0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool0203oool7000000030?ooo`000000000000D00000
T@3oool2000000L0oooo0`0000030?ooo`<00000203oool3000000@0oooo
0P00001f0?ooo`030000003oool0oooo09X0oooo0P0000040?ooo`00303o
ool3000000d0oooo00<000000?ooo`3oool08`3oool9000000D0oooo0P00
00030?ooo`8000004`3oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00H0oooo0P0000080?ooo`T000001@3oool2000000<0oooo0P00
00050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo0P0000030?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`2X0?ooo`8000001`3oool3000000D0oooo00<0
00000?ooo`3oool01P3oool4000000<0oooo0P00001f0?ooo`030000003o
ool0oooo09X0oooo0P0000040?ooo`00303oool3000000h0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`/000000`3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo0P0000090?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`0O0?oooh000000203oool2000000P0oooo0P00000E
0?ooo`800000203ooom500000100oooo3`00000:0?ooo`030000003oool0
oooo09X0oooo0P0000040?ooo`00303oool3000000/0oooo00D000000?oo
o`3oool0oooo0000000T0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000001@0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P0000090?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00`3oool01@000000oooo0?ooo`3oool000000:P0oooo0P0000060?oo
o`H000004`3oool2000007H0oooo00<000000?ooo`3oool0VP3oool20000
00@0oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0240oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000001D0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo
0P0000020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo1`0000000`3oool00000
0000000500000940oooo0`00000N0?ooo`800000MP3oool00`000000oooo
0?ooo`2J0?ooo`800000103oool000d0oooo0P00000<0?ooo`D00000903o
ool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000005P3o
ool7000000H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`00
00060?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`@0000000<0
oooo0000003oool0103oool500000:P0oooo0P00000B0?ooo`030000003o
ool0oooo00T0oooo0P00001f0?ooo`030000003oool0oooo09X0oooo0P00
00040?ooo`003@3oool2000001<0oooo0`0000000`3oool000000000000<
0?ooo`D000002`3oool00`000000oooo00000002000000d0oooo00<00000
0?ooo`3oool0:P3oool2000000/0oooo00<000000?ooo`0000000P00000=
0?ooo`030000003oool0oooo01`0oooo0P00000>0?ooo`80000000<0oooo
0000003oool0/03oool2000001<0oooo00<000000?ooo`3oool0203oool2
000007H0oooo00<000000?ooo`3oool0VP3oool2000000@0oooo000=0?oo
o`8000004P3oool010000000oooo0?ooo`3oool3000000h0oooo00<00000
0?ooo`3oool0303oool3000000h0oooo0P00000[0?ooo`030000003oool0
oooo00/0oooo0`00000>0?ooo`8000007@3oool00`000000oooo0?ooo`0=
0?ooo`80000000<0oooo0000003oool0/@3oool2000000P0oooo00<00000
0?ooo`3oool0100000030?ooo`030000003oool0oooo00D000000`3oool2
000007H0oooo00<000000?ooo`3oool0VP3oool2000000@0oooo000=0?oo
o`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool3000000l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`<000003`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`000000/`3oool2000000H0oooo0P0000000`3oool00000000000020?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P00001f0?ooo`030000003oool0oooo09X0oooo0P0000040?oo
o`003@3oool200000180oooo00<000000?ooo`3oool00P3oool2000000<0
oooo1`0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool3000006<0
oooo0`00001>0?ooo`800000103oool3000000H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`800000<P3oool300000440
oooo00<000000?ooo`3oool0VP3oool2000000@0oooo000=0?ooo`800000
4`3oool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00l0oooo1000001R0?ooo`80000000<0oooo0000
00000000C`3oool500000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00000a0?oo
o`80000000<0oooo000000000000@03oool00`000000oooo0?ooo`1L0?oo
o`@00000>P3oool2000000@0oooo000=0?ooo`800000503oool400000003
0?ooo`000000oooo00`0oooo00<000000?ooo`3oool0V@3oool3000005l0
oooo100000020?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`800000803oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`0[0?ooo`H0
00003P3oool00`000000oooo0?ooo`1K0?ooo`8000000P3oool2000003T0
oooo0P0000040?ooo`003@3oool2000002L0oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`1M0?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`8000007`3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo0380oooo0P00000@0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0g0?ooo`800000103oool000d0oooo0P00000W0?ooo`030000003o
ool0oooo0?d0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00<0oooo0P00000O0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0<@3oool200000100oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03L0oooo0P0000040?ooo`003@3oool3000002@0oooo0`00003o
0?ooo`40oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2
000001l0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0`
0?ooo`800000403oool00`000000oooo0?ooo`1K0?ooo`8000000P3oool2
000003T0oooo0P0000040?ooo`003@3oool3000002H0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`1I0?ooo`8000000P3oool20000
00D0oooo0`0000050?ooo`800000803oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0300oooo0P00000@0?ooo`030000003oool0oooo
05`0oooo1000000j0?ooo`800000103oool000h0oooo0P00003o0?ooobT0
oooo00<000000?ooo`3oool0F@3oool4000000P0oooo00<000000?ooo`3o
ool00`3oool200000200oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0_0?ooo`800000403oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo03/0oooo0P0000040?ooo`003P3oool200000?l0oooo
9P3oool01@000000oooo0?ooo`3oool0000006`0oooo0P00000Q0?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000`0?oo
o`800000403oool00`000000oooo0?ooo`0h0?ooo`H000007`3oool00`00
0000oooo0?ooo`0j0?ooo`800000103oool000h0oooo0P00003o0?ooobH0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0300000003
0?ooo`000000000006<0oooo0P00000R0?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02d0oooo0P00000@0?ooo`030000003oool0oooo03X0oooo0P00000R0?oo
o`800000>P3oool2000000@0oooo000>0?ooo`800000o`3ooolW0?ooo`D0
000000<0oooo0000003oool00P3oool3000006@0oooo00<000000?ooo`3o
ool08@3oool7000000H0oooo1@00000_0?ooo`800000403oool00`000000
oooo0?ooo`0j0?ooo`8000008`3oool2000003T0oooo0P0000040?ooo`00
3`3oool200000?l0oooo;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0HP3oool200000100oooo
00<000000?ooo`3oool0>P3oool2000005h0oooo0P0000040?ooo`003`3o
ool200000?l0oooo;03oool00`000000oooo0?ooo`020?ooo`800000I03o
ool2000006<0oooo0P00000@0?ooo`030000003oool0oooo03X0oooo0P00
001N0?ooo`030000003oool0oooo00<0oooo000?0?ooo`800000o`3oool]
0?ooo`070000003oool0oooo0?ooo`000000oooo0000001S0?ooo`800000
H`3oool200000100oooo00<000000?ooo`3oool0>P3oool2000000T0oooo
2`0000080?ooo`h00000<`3oool2000000D0oooo000@0?ooo`800000103o
ool300000?l0oooo9P3oool4000000030?ooo`000000oooo06<0oooo00<0
00000?ooo`3oool0G`3oool400000100oooo00<000000?ooo`3oool0>P3o
ool2000005d0oooo0P0000050?ooo`004@3oool2000000<0oooo0`00003o
0?oooi00oooo0P00001R0?ooo`800000403oool00`000000oooo0?ooo`0j
0?ooo`800000G@3oool00`000000oooo0?ooo`040?ooo`004P3oool60000
0?l0ooooTP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
03X0oooo0P00000O0?ooo`<0000000<0oooo000000000000=`3oool20000
00H0oooo003o0?ooojX0oooo0P00001c0?ooo`030000003oool0oooo03X0
oooo0P00000N0?ooo`040000003oool0oooo0?ooo`<00000=`3oool00`00
0000oooo0?ooo`050?ooo`00o`3ooon[0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0>P3oool2000001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0
oooo003o0?oooj`0oooo00<000000?ooo`3oool0[@3oool2000001h0oooo
00<000000?ooo`3oool00P3oool2000003D0oooo00<000000?ooo`3oool0
1`3oool00?l0ooooo`3ooomK0?ooo`@000007`3oool01`000000oooo0?oo
o`3oool000000?ooo`000000?P3oool00?l0ooooo`3ooomM0?ooo`800000
803oool4000000030?ooo`000000oooo03d0oooo003o0?ooool0oooo``3o
ool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{705, 60},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0047"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], "  ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{
              RowBox[{"-", "a"}], " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"1", "-", 
                        FractionBox["\[Alpha]", 
                          RowBox[{"6", " ", "r"}]]}], "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["1", "6"], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "6"], ",", 
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "6"], ",", 
                        RowBox[{"-", 
                          FractionBox["\[Alpha]", 
                            RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",",
                 
                FractionBox[
                  RowBox[{"a", " ", 
                    SuperscriptBox["z", "r"]}], 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"1", "/", "3"}]], " ", 
                    SuperscriptBox["3", 
                      RowBox[{"2", "/", "3"}]]}]], ",", 
                FractionBox["1", "6"]}], "]"}]}], ")"}], "/", 
        RowBox[{"(", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0047"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{
                  RowBox[{"-", "a"}], " ", 
                  SuperscriptBox["z", "r"]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"12", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "6"}], 
                RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox[
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], 
                          RowBox[{
                            RadicalBox["2", "3"], " ", 
                            SuperscriptBox["3", 
                              RowBox[{"2", "/", "3"}]]}]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "6"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"6", " ", "r"}]]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"6", " ", "r"}]]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0047"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0047.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) AiryAi[(-a) z^r] AiryAi[a z^r], z] == 
 (z^\[Alpha] MeijerG[{{1 - \[Alpha]/(6 r)}, {1/6}}, 
    {{0, 1/6, 1/3, 2/3}, {1/6, -(\[Alpha]/(6 r))}}, 
    (a z^r)/(2^(1/3) 3^(2/3)), 1/6])/(12 2^(2/3) 3^(1/3) Pi^(3/2) r)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\"  \", RowBox[List[\"AiryAi\", \"[\", RowBox[List[RowBox[List[\"-\", \
\"a\"]], \" \", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \"]\"]], RowBox[List[\"\[DifferentialD]\", \
\"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"MeijerG\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"6\", \" \", \
\"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"1\", \"6\"], \"}\
\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"1\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
RowBox[List[\"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"6\", \" \", \
\"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", FractionBox[RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\
\"2\", \"/\", \"3\"]]]]]], \",\", FractionBox[\"1\", \"6\"]]], \"]\"]]]], \")\
\"]], \"/\", RowBox[List[\"(\", RowBox[List[\"12\", \" \", SuperscriptBox[\"2\
\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", SuperscriptBox[\"\[Pi]\", \
RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \"r\"]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mtext> </mtext> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mrow> <mo>-</mo> <mi>a</mi> </mrow> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> \
<mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>6</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mrow> \
<mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>6</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mrow> <msup> <mn>2</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> \
</mfrac> <mo>,</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>12</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{
                  RowBox[{"-", "a_"}], " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["z", "\[Alpha]"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"1", "-", 
                      FractionBox["\[Alpha]", 
                        RowBox[{"6", " ", "r"}]]}], "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["1", "6"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "6"], ",", 
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      RowBox[{"-", 
                        FractionBox["\[Alpha]", 
                          RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",", 
              FractionBox[
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{"1", "/", "3"}]], " ", 
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]]}]], ",", 
              FractionBox["1", "6"]}], "]"}]}], 
        RowBox[{"12", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", "r"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007L0000;b000`400?l0
0000o`00003oo`3ooooM0?ooo`00o`3ooooM0?ooo`00o`3ooomO0?ooo`03
0000003oool0oooo01D0oooo0`00000?0?ooo`800000403oool200000100
oooo0`00000H0?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`00
o`3ooolF0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`00000G0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`00c03oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0D0?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0
oooo000001L0oooo00@000000?ooo`3oool00000103oool2000000D0oooo
00<000000?ooo`3oool0103oool00:@0oooo0`0000020?ooo`D000000`3o
ool5000001H0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool00P00000C0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`D000001P3o
ool3000002/0oooo00<000000?ooo`3oool0503oool400000100oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`@000005`3o
ool4000000@0oooo0`0000050?ooo`030000003oool0oooo00<0oooo002U
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool04`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000001@0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo0000000Z0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo002U0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo
00P0oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00:D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`070?ooo`80000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`020?ooo`00Y@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0100000020?ooo`030000
003oool0oooo00800000203oool010000000oooo0?ooo`0000050?ooo`<0
00001`3oool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`03
0000003oool0000000<000001P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`050?ooo`<000000P3oool400000080oooo00<000000?oo
o`3oool00P00000N0?ooo`030000003oool0oooo00D0oooo0`0000030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`020?ooo`00103oool3000009h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool5000000@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
0000000001/0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000006d0oooo00<000000?ooo`3oool00P3oool000<0oooo0P00
00020?ooo`030000003oool0oooo09T0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool3000000X0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000006d0oooo00<00000
0?ooo`3oool00P3oool000L0oooo00<000000?ooo`3oool0VP3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool03P3oool200000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000002P3oool8000000X0oooo2000000:0?ooo`P0
00002P3oool8000000T0oooo1P0000040?ooo`h00000103oool00`000000
oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`2J0?ooo`030000
003oool0oooo0080oooo0`0000050?ooo`<000000P3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool20000
00<0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`040000003oool0oooo0?ooo`<00000
1`3oool300000080oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
001]0?ooo`030000003oool0oooo0080oooo00080?ooo`030000003oool0
oooo0:d0oooo0`0000030?ooo`030000003oool00000008000002@3oool0
10000000oooo0?ooo`00000D0?ooo`<000000`3oool00`000000oooo0000
0002000002@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`00000C0?ooo`<000000`3oool00`000000oooo00000002000000l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000003oool0oooo
0080oooo00080?ooo`030000003oool0oooo0<40oooo00@000000?ooo`3o
ool00000@`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000002d0oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<000003`3o
ool3000000h0oooo1000000?0?ooo`<000006@3oool5000000X0oooo00<0
00000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool0`03oool0
1@000000oooo0?ooo`3oool0000004<0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000002d0oooo1000000:0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool000000000000=0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo
0?ooo`310?ooo`040000003oool0oooo0?ooo`P00000<`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool0oooo2000000V0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool3000000h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`02000000X0oooo00<000000?oo
o`3oool00P3oool000P0oooo0P00000]0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo04X0oooo0`00000h0?ooo`@000000P3oool00`000000
oooo00000002000000<0oooo00<000000?ooo`3oool01`3oool3000002L0
oooo00<000000?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?ooo`@0
00002P3oool00`000000oooo0?ooo`020?ooo`00203oool2000002d0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`080?ooo`8000002@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00P3oool000P0oooo0P0000060?ooo`@0
00005@3oool3000000<0oooo1P0000000`3oool000000?ooo`0:0?ooo`80
000000<0oooo0000003oool00P3oool4000000T0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3oool20000
00030?ooo`000000oooo0080oooo100000080?ooo`040000003oool0oooo
0?ooo`<0000000<0oooo0000000000000`3oool4000006l0oooo10000005
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05@3oool200000100oooo0P00000@0?ooo`<000003`3o
ool2000002T0oooo00<000000?ooo`3oool00P3oool000P0oooo0P000006
0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo000000P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`D0000000D0oooo0000
003oool0oooo000000040?ooo`X00000H03oool01@000000oooo0?ooo`3o
ool0000000H0oooo00@000000?ooo`3oool0oooo100000030?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0MP3oool00`000000oooo
0?ooo`020?ooo`00203oool2000000L0oooo00<000000?ooo`3oool05`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`020?ooo`00203oool2000000P0oooo00<000000?ooo`3o
ool05P3oool5000000<0oooo00@000000?ooo`3oool000000`3oool60000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo1@0000030?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3o
ool04P3ooomG000000@0oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`<00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo;000000:0?ooo`T000001P3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0080oooo00080?ooo`8000001`3oool00`000000
oooo0000000G0?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`00000;0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo000000040?ooo`X00000H03oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@0
00005`3oool00`000000oooo000000030?ooo`8000000P3oool00`000000
oooo0?ooo`0:0?ooo`80000000<0oooo0000003oool00P3oool4000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool4000000<0
oooo1000001^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0
2@3oool5000000P0oooo0`0000070?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000001d0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo00<0
00000`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07H0
oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000007D0
oooo00H000000?ooo`3oool0oooo0000003oool4000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo03P0oooo0`0000040?ooo`030000003oool0oooo00h0oooo0`00000S
0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P0000020?ooo`@000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06@3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`8000003@3oool2000007L0oooo0`0000001P3o
ool000000?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03L0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000002<0oooo00<000000?ooo`3oool00P3oool000T0oooo
00<000000?ooo`3oool02P3oool4000000T0oooo00<000000?ooo`3oool0
:@3oool3000002H0oooo0`00002;0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo03L0oooo00@000000?ooo`3oool00000103oool2000000h0
oooo00@000000?ooo`3oool000008`3oool00`000000oooo0?ooo`020?oo
o`002@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>40
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0g0?ooo`@00000103oool3000000d0
oooo1000000S0?ooo`030000003oool0oooo0080oooo00090?ooo`030000
003oool0oooo01H0oooo0P00002R0?ooo`@00000?P3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`800000
00<0oooo0000003oool00P3oool4000001l0oooo0`00000:0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003o
ool0oooo0;X0oooo00@000000?ooo`3oool00000B@3oool00`000000oooo
0?ooo`0@0?ooo`060000003oool0oooo0000003oool000000P3oool01000
0000oooo0?ooo`00000P0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`002P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool00P3oool000X0oooo00<000000?ooo`3oool0^`3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0100oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`<000008@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo000:0?oo
o`040000003oool0oooo0?ooo`800000]`3oool00`000000oooo00000019
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0000000P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo0080oooo000;0?ooo`030000003oool0oooo00800000]`3oool9
000004<0oooo00<000000?ooo`3oool04P3oool2000000030?ooo`000000
oooo0080oooo100000000`3oool000000?ooo`0L0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo0080oooo000<0?ooo`<00000_03oool01000
0000oooo0?ooo`0000140?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0000000;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0103oool6000000D0oooo3P00000:
0?ooo`P000008@3oool00`000000oooo0?ooo`020?ooo`00b`3oool00`00
0000oooo0?ooo`02000004<0oooo00<000000?ooo`3oool07P3oool20000
01/0oooo0P00000;0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`020?ooo`00c03oool4000004<0
oooo00<000000?ooo`3oool07P3oool3000001/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool00P3oool00?l0oooo5@3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0240oooo00<000000?ooo`000000
5@3oool500000180oooo0`00000R0?ooo`030000003oool0oooo00<0oooo
003o0?oooaD0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0R0?ooo`8000005@3oool010000000oooo0?ooo`00000D0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00?l0oooo5P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`02000001<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`00o`3ooolG
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0>P3oool4
000001<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`05
0?ooo`00o`3ooonc0?ooo`030000003oool0oooo02L0oooo003o0?oook80
oooo0P00000Y0?ooo`00o`3ooooM0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{476, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;m0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo003o0?ooool0ooooo`3oool00?l0
ooooaP3oool00`000000oooo0?ooo`2G0?ooo`@00000603oool4000001T0
oooo1000000H0?ooo`@000009`3oool4000000D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`00o`3oooo50?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0903oool200000080oooo
0P00000F0?ooo`8000000P3oool2000001L0oooo0P0000020?ooo`800000
5P3oool200000080oooo0P00000U0?ooo`8000000P3oool2000000@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00o`3o
ooo40?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool2000000L0oooo003o0?oooe00oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`00o`3ooom?0?oo
o`800000L@3oool200000100oooo0P00001R0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool02`3oool200000080oooo0P0000080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool200000080oooo0P0000090?ooo`030000003oool0oooo
01T0oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo003o0?ooodl0oooo0P00001a0?ooo`03
0000003oool0oooo00l0oooo0P00001R0?ooo`030000003oool0oooo01H0
oooo0P00000=0?ooo`@000002@3oool2000000h0oooo0P00000;0?ooo`80
00003P3oool2000000X0oooo0P00000=0?ooo`@000002P3oool2000001/0
oooo100000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00?l0oooo3P3oool6000000<0oooo200000060?ooo`P00000
8@3oool3000000T0oooo1@00000:0?ooo`800000103oool2000001`0oooo
0P00000b0?ooo`800000403oool3000000T0oooo200000080?ooo`D00000
A03oool00`000000oooo0?ooo`0G0?ooo`800000303oool00`000000oooo
0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000
3`3oool00`000000oooo0?ooo`080?ooo`800000303oool00`000000oooo
0?ooo`0<0?ooo`8000006P3oool00`000000oooo0?ooo`070?ooo`040000
003oool00000000000T0oooo0P0000050?ooo`001@3oool400000?l0oooo
1`3oool2000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
7P3oool4000000T0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`80
00000`3oool2000001`0oooo0P00000b0?ooo`800000403oool4000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`800000@P3oool00`000000oooo0?ooo`0=0?oo
o`@00000103oool4000000d0oooo00<000000?ooo`3oool0203oool40000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo1000000=0?ooo`030000003oool0oooo00T0oooo1000000K0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool000@0
oooo0`0000020?ooo`030000003oool0oooo0?l0oooo103oool2000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool300000003
0?ooo`000000oooo00d0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000007P3oool00`000000oooo0?ooo`0`0?ooo`8000003`3oool30000
00030?ooo`000000oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`800000@@3oool00`000000oooo0?ooo`0;0?oo
o`<000000`3oool200000080oooo0`00000?0?ooo`800000203oool30000
00`0oooo0P0000020?ooo`800000203oool3000000`0oooo0P0000020?oo
o`8000001`3oool3000000l0oooo0P0000090?ooo`<000007@3oool20000
01@0oooo00<000000?ooo`3oool00`3oool000<0oooo0`0000040?ooo`03
0000003oool0oooo0?l0oooo0`3oool2000000P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01D0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0@0?oo
o`800000<@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo0P0000080?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool02`3oool20000
00@0oooo0P00000E0?ooo`8000005`3oool4000001T0oooo1000000K0?oo
o`800000:@3oool2000001<0oooo0P0000040?ooo`000`3oool3000000D0
oooo00<000000?ooo`3oool0o`3oool20?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool04`3oool300000080oooo00<000000?ooo`3oool0303oool2000000X0
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0?0?oo
o`800000<03oool2000000l0oooo0`0000020?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03`3oool2000000T0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00@0oooo0P00002Y0?ooo`800000103oool000/0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo1P0000020?ooo`030000003oool0oooo0080
oooo1000000=0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`040000003oool0oooo0?ooo`H00000203oool3000002l0oooo0P00000?
0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00l0oooo0P0000000`3oool000000000000400000080oooo00<00000
0?ooo`3oool00P3oool4000001`0oooo1@00000>0?ooo`030000003oool0
oooo00X0oooo0P0000060?ooo`800000Z@3oool2000000@0oooo000;0?oo
o`800000o`3oool30?ooo`8000002P3oool00`000000oooo0?ooo`0;0?oo
o`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`00
00030?ooo`8000000P3oool2000000`0oooo0P0000040?ooo`030000003o
ool0oooo00X0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`000000
0`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0000002h0
oooo0P00000?0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool010000000
oooo0?ooo`0000030?ooo`8000000P3oool2000001X0oooo0P0000030?oo
o`8000003@3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool20000
00h0oooo3000000@0?ooo``000004@3oool<00000100oooo3000000?0?oo
o`/000001@3ooolD000000L0oooo0P0000040?ooo`002`3oool200000?l0
oooo0`3oool2000000/0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`080?ooo`@000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00/0oooo0`0000000`3oool000000?oo
o`0[0?ooo`8000002`3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`@000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`800000303o
ool00`000000oooo0?ooo`0:0?ooo`8000001P3oool200000:T0oooo0P00
00040?ooo`00303oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00000;
0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0`000005
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`T000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3o
ool3000000030?ooo`000000000002`0oooo0P00000=0?ooo`<000001@3o
ool2000000`0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01L0oooo0P0000050?ooo`800000303oool00`000000oooo0?oo
o`0:0?ooo`8000001P3oool200000:T0oooo0P0000040?ooo`00303oool0
0`000000oooo0?ooo`3o0?ooo`40oooo0P00000;0?ooo`800000303oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`8000005`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool2
000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`8000003@3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P000005
0?ooo`800000303oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2
00000140oooo1@00000G0?ooo`D000005`3oool6000001L0oooo1@00000Y
0?ooo`<0000000<0oooo0000000000003`3oool2000000@0oooo000<0?oo
o`800000o`3oool20?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000001D0oooo00<000000?oo
o`3oool02@3oool2000001D0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00000k0?ooo`8000005P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`8000001@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000001/0oooo0P0000050?oo
o`800000303oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool20000
01<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?oo
o`8000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02P0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`800000103oool0
00`0oooo0P00003o0?ooo`80oooo0P0000050?ooo`030000003oool0oooo
0080oooo0`0000060?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0B0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`090?oo
o`8000005P3oool2000000D0oooo00<000000?ooo`3oool00P3oool30000
00P0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo0P0000040?ooo`<00000303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool2000000@0oooo000<0?ooo`80
0000o`3oool4000000H0oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`040000003oool0oooo0?ooo`8000000P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0:0?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<000004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00P0oooo0P00000@0?ooo`<00000103o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000
2P3oool00`000000oooo0?ooo`0300000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool05`3oool2000000@0oooo0P00000=0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`800000503oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`80
0000103oool000`0oooo0P00003o0?ooo`80oooo0P0000070?ooo`@00000
2P3oool4000000<0oooo0P0000000`3oool00000000000050?ooo`040000
003oool0000000000080oooo0P00000?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool4000001@0oooo0P0000020?ooo`80
0000103oool01@000000oooo000000000000oooo00800000:03oool60000
0080oooo00<000000?ooo`3oool0100000040?ooo`8000004`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo1000000<0?ooo`@000000`3oool2
000000030?ooo`000000000000D0oooo00@000000?ooo`00000000000P3o
ool2000001T0oooo1`00000>0?ooo`030000003oool0oooo00`0oooo0P00
00030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0:@3oool01`000000oooo0?ooo`3oool000000?ooo`00
00003P3oool2000000@0oooo000<0?ooo`800000B`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1P0?ooo`<000001P3oool00`000000oooo
0?ooo`0400000100oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0N0?ooo`@000001@3oool00`000000oooo0?ooo`03000002T0oooo
0P0000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`80
00000`3oool2000001<0oooo00D000000?ooo`3oool0oooo0000000O0?oo
o`<000001P3oool00`000000oooo0?ooo`04000001/0oooo0P00000B0?oo
o`030000003oool0oooo00d0oooo1000000F0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool2000001X0oooo00<000000?oo
o`3oool0:P3oool4000000030?ooo`000000oooo00d0oooo0P0000040?oo
o`00303oool2000004X0oooo0P00000]0?ooo`030000003oool0oooo0200
oooo0P00000O0?ooo`030000003oool0oooo07h0oooo0P0000060?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000004@3oool20000
00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0=0?oo
o`8000004P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03h0oooo0P0000040?ooo`00303oool2000000l0
oooo0`00000g0?ooo`030000003oool0oooo0280oooo0`0000090?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool3000000T0
oooo00<000000?ooo`3oool0603oool3000006@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?oo
o`8000003`3oool200000140oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00D000000?oo
o`3oool0oooo0000000J0?ooo`030000003oool0oooo03h0oooo0P000004
0?ooo`00303oool3000000d0oooo0P0000000`3oool000000000000f0?oo
o`030000003oool0oooo0240oooo0P0000000`3oool00000000000090?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000T0oooo00<000000?ooo`3oool05P3oool20000
00030?ooo`00000000000600oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`8000000`3oool200000100oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0h0?ooo`8000003`3oool200000100oooo00<0
00000?ooo`3oool09@3oool3000001T0oooo0`00000I0?ooo`80000000<0
oooo000000000000603oool300000400oooo0P0000040?ooo`00303oool3
000000X0oooo100000020?ooo`030000003oool0oooo01d0oooo10000005
0?ooo`/000000`3oool00`000000oooo0?ooo`0A0?ooo`<000000P3oool3
000000H0oooo100000020?ooo`030000003oool0oooo00P0oooo0P000006
0?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`08
0?ooo`8000001`3oool300000080oooo0`0000050?ooo`@000000P3oool0
0`000000oooo0?ooo`1P0?ooo`8000001P3oool>000003l0oooo1`000007
0?ooo`8000001P3oool4000000@0oooo0P00000A0?ooo`8000001@3oool>
000002/0oooo1000000A0?ooo`8000003P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool3
000001/0oooo00<000000?ooo`3oool0?P3oool2000000@0oooo000<0?oo
o`<000002`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0@0?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`2h
0?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`800000D@3oool300000280oooo00<00000
0?ooo`3oool0_@3oool2000000@0oooo000<0?ooo`<00000303oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000000`3oool200000180oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0]`3oool2000000H0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`800000MP3oool0
0`000000oooo0?ooo`2m0?ooo`800000103oool000`0oooo0`00000=0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000030?ooo`8000004P3oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
00@0oooo0P0000050?ooo`8000000`3oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`080?ooo`L0000000<0oooo0000000000001@00002N0?oo
o`8000001`3oool300000080oooo0P0000000`3oool00000000000080?oo
o`800000103oool2000007H0oooo00<000000?ooo`3oool0_@3oool20000
00@0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?ooo`T0
00001@3oool2000000<0oooo0P00000C0?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool0303oool2000000P0oooo2@0000050?ooo`80
00000`3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool2000000<0oooo0P0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo0;D0oooo0P0000070?ooo`<0
00000`3oool3000000X0oooo0P0000030?ooo`800000MP3oool00`000000
oooo0?ooo`2m0?ooo`800000103oool000`0oooo0`00000>0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`8000001@3oool;000000<0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool07`3ooon=000000P0oooo0P0000080?ooo`800000
5@3oool2000000P0ooooA@00000A0?ooo`l000002@3oool00`000000oooo
0?ooo`2m0?ooo`800000103oool000`0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`000000903oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P00000D0?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`800000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`8000001P3o
ool6000001<0oooo0P00001f0?ooo`030000003oool0oooo0;d0oooo0P00
00040?ooo`003@3oool2000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P00000E0?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P0000090?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P0000080?oo
o`8000000P3oool2000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo0000
000000001@00002N0?ooo`<000007P3oool2000007H0oooo00<000000?oo
o`3oool0_@3oool2000000@0oooo000=0?ooo`800000303oool5000002@0
oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2000001H0
oooo1`0000060?ooo`D000002`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo008000001@3oool4000000<0oooo0P0000080?ooo`L0
00001P3oool5000000/0oooo00<000000?ooo`3oool02@3oool400000003
0?ooo`000000oooo00@0oooo1@00002e0?ooo`8000004P3oool00`000000
oooo0?ooo`090?ooo`800000MP3oool00`000000oooo0?ooo`2m0?ooo`80
0000103oool000d0oooo0P00000C0?ooo`<0000000<0oooo000000000000
303oool5000000/0oooo00<000000?ooo`0000000P00000=0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool2000000/0oooo
00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool01P3oool2000000h0oooo0P0000000`3oool00000
0?ooo`2m0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`800000
MP3oool00`000000oooo0?ooo`2m0?ooo`800000103oool000d0oooo0P00
000B0?ooo`040000003oool0oooo0?ooo`<000003P3oool00`000000oooo
0?ooo`0<0?ooo`<000003P3oool2000002P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0;0?ooo`<000003P3oool2000001X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`800000
00<0oooo0000003oool0_P3oool2000000P0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`80
0000MP3oool00`000000oooo0?ooo`2m0?ooo`800000103oool000d0oooo
0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`<000003`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool3000000l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
`03oool2000000H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`030?ooo`800000MP3oool00`000000
oooo0?ooo`1L0?ooo`@000001@3oool00`000000oooo0?ooo`0H0?ooo`@0
0000>@3oool2000000@0oooo000=0?ooo`8000004P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool7000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
3`3oool3000006L0oooo0`00001G0?ooo`800000103oool3000000030?oo
o`000000000000@000001`3oool00`000000oooo0?ooo`030?ooo`800000
;`3oool3000004@0oooo00<000000?ooo`3oool0F`3oool200000080oooo
0P0000040?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`800000
>03oool2000000@0oooo000=0?ooo`8000004`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000003@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@0
0000IP3oool2000000030?ooo`000000000005P0oooo1@0000020?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo0P00000^0?ooo`80000000<0oooo000000000000@`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=P3oool2000000@0oooo000=0?ooo`800000
503oool4000000030?ooo`000000oooo00`0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01D0oooo
0`00001S0?ooo`@000000P3oool00`000000oooo0?ooo`1P0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool2000001d0
oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3o
ool0;P3oool6000000h0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03H0
oooo0P0000040?ooo`003@3oool2000002L0oooo00<000000?ooo`3oool0
B03oool010000000oooo0000000000100?ooo`040000003oool000000000
07`0oooo00<000000?ooo`3oool0I@3oool2000000030?ooo`000000oooo
00L0oooo00<000000?ooo`3oool00`3oool2000001`0oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`0e0?oo
o`800000403oool00`000000oooo0?ooo`1K0?ooo`8000000P3oool20000
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`8000000P3oool2000003P0oooo0P0000040?ooo`003@3oool2000002L0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`80
0000703oool2000000@0oooo0P0000090?ooo`030000003oool0oooo03@0
oooo0P00000@0?ooo`030000003oool0oooo05`0oooo100000070?ooo`03
0000003oool0oooo00L0oooo0P00000=0?ooo`@00000>@3oool2000000@0
oooo000=0?ooo`<00000903oool300000?l0oooo4@3oool00`000000oooo
0?ooo`1U0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`800000
703oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo03<0oooo
0P00000@0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0000000000080?ooo`800000303oool00`000000
oooo0?ooo`0j0?ooo`800000103oool000d0oooo0`00000V0?ooo`030000
003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`1U0?ooo`800000
1P3oool3000000D0oooo0P00000M0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0<`3oool200000100oooo00<000000?ooo`3oool0
>03oool6000001l0oooo00<000000?ooo`3oool0403oool4000000d0oooo
00<000000?ooo`3oool0>@3oool2000000@0oooo000>0?ooo`800000o`3o
ooli0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`8000007@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo0380oooo0P00000@0?ooo`030000003o
ool0oooo03X0oooo0P00000R0?ooo`800000403oool3000000l0oooo0P00
000i0?ooo`800000103oool000h0oooo0P00003o0?ooocH0oooo00D00000
0?ooo`3oool0oooo0000001e0?ooo`8000007P3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`000000<`3oool200000100oooo
00<000000?ooo`3oool0>P3oool2000002<0oooo0P00000R0?ooo`800000
>03oool2000000@0oooo000>0?ooo`800000o`3ooolf0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`0000000`3oool000000000
001/0?ooo`8000007`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000`0?ooo`800000
403oool00`000000oooo0?ooo`0j0?ooo`800000P@3oool2000000@0oooo
000>0?ooo`800000o`3ooolg0?ooo`D0000000<0oooo0000003oool00P3o
ool3000006`0oooo0P00000P0?ooo`L000001P3oool5000000030?ooo`00
0000oooo02l0oooo0P00000@0?ooo`030000003oool0oooo03X0oooo0P00
00210?ooo`800000103oool000l0oooo0P00003o0?oooc`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`800000<`3oool0
0`000000oooo0?ooo`0^0?ooo`800000403oool00`000000oooo0?ooo`0j
0?ooo`8000002@3oool;000000P0oooo5000000A0?ooo``00000=03oool2
000000@0oooo000?0?ooo`800000o`3oooll0?ooo`030000003oool0oooo
0080oooo0P00001]0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0;@3oool200000100oooo00<000000?ooo`3oool0>P3oool20000
0840oooo0P0000040?ooo`003`3oool200000?l0oooo?@3oool01`000000
oooo0?ooo`3oool000000?ooo`000000K03oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo02d0oooo0P00000@0?ooo`030000003oool0
oooo03X0oooo0P0000210?ooo`800000103oool00100oooo0P0000040?oo
o`<00000o`3ooolf0?ooo`@0000000<0oooo0000003oool0J`3oool20000
03@0oooo00<000000?ooo`3oool0:P3oool400000100oooo00<000000?oo
o`3oool0>P3oool2000002<0oooo0`0000000`3oool000000000000K0?oo
o`D00000>03oool00`000000oooo0?ooo`030?ooo`004@3oool2000000<0
oooo0`00003o0?ooojP0oooo0P00000c0?ooo`040000003oool000000000
02`0oooo0P00000@0?ooo`030000003oool0oooo03X0oooo0P00000R0?oo
o`040000003oool0oooo0?ooo`<000007@3oool00`000000oooo0?ooo`0g
0?ooo`8000001@3oool00180oooo1P00003o0?ooojX0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0j0?ooo`8000008P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0=`3oool2000000D0oooo003o0?oool80oooo0P00001d0?ooo`03
0000003oool0oooo03X0oooo0P00000R0?ooo`030000003oool0oooo0080
oooo0P00000M0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0103oool00?l0oooo``3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo03P0oooo1000000S0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000L0?ooo`030000003oool0oooo03H0oooo0P0000060?oo
o`00o`3oooo30?ooo`800000L`3oool00`000000oooo0?ooo`0j0?ooo`80
0000903oool4000000030?ooo`000000oooo01/0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`050?ooo`00o`3oooo40?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00H0oooo003o0?ooolD0oooo00<0
00000?ooo`3oool0m@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00L0oooo003o0?ooool0oooo_03oool300000400oooo003o0?oo
ool0oooo_P3oool00`000000oooo0?ooo`0n0?ooo`00o`3ooooo0?ooool0
oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{765, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Involving direct function and Bessel\[Hyphen]type functions\
\>", \
"Section[2]"],

Cell[CellGroupData[{

Cell["Involving Bessel functions", "Section[3]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving Bessel ",
  StyleBox["BesselI", "Program"],
  " ||| Involving Bessel ",
  Cell[BoxData[
      FormBox["I", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0048"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", " ", 
        RowBox[{
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Nu]", "2"]}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{
                          FractionBox["2", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}]}], "}"}], ",", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0048"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["I", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"\[Nu]", "-", "2"}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"]}], 
            RowBox[{"a", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox[
                              RowBox[{"1", "-", "\[Nu]"}], "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "3"], "-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["2", "3"], "-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox["\[Nu]", "2"]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0048"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0048.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselI[\[Nu], (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 (1/(a Pi^(3/2))) (2^(-2 + \[Nu]) 3^(-(1/2) - \[Nu]) ((a z)^(3/2))^\[Nu] 
   MeijerG[{{(1 - \[Nu])/2, 1 - \[Nu]/2, 1 - \[Nu]/2}, {}}, 
    {{1/3, 2/3}, {1/3 - \[Nu], 2/3 - \[Nu], -(\[Nu]/2)}}, (2/3)^(2/3) a z, 
    1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \" \", \
RowBox[List[RowBox[List[\"BesselI\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", \"2\"]], \"+\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \
\"2\"]]], \"-\", \"\[Nu]\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], \"\[Nu]\"], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[RowBox[List[\"1\", \"-\
\", \"\[Nu]\"]], \"2\"], \",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Nu]\
\", \"2\"]]], \",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Nu]\", \
\"2\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\
\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \
\"\[Nu]\"]], \",\", RowBox[List[FractionBox[\"2\", \"3\"], \"-\", \
\"\[Nu]\"]], \",\", RowBox[List[\"-\", FractionBox[\"\[Nu]\", \"2\"]]]]], \"}\
\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \")\
\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mtext> </mtext> <mrow> <mrow> <mi>BesselI</mi> <mo>[</mo> \
<mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mn>2</mn> \
<mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> <mo>+</mo> <mi>&#957;</mi> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> </mrow> <mo>-</mo> <mi>&#957;</mi> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> \
</mrow> <mi>&#957;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mrow> <mn>1</mn> <mo>-</mo> <mi>&#957;</mi> </mrow> <mn>2</mn> </mfrac> \
<mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#957;</mi> <mn>2</mn> \
</mfrac> </mrow> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> \
<mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>&#957;</mi> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>-</mo> \
<mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#957;</mi> \
<mn>2</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselI", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "2"}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Nu]", "2"]}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "3"], ",", 
                        FractionBox["2", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{
                          FractionBox["2", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}]}], "}"}], ",", 
                
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000830000<R000`400?l0
0000o`00003oo`3ooooo0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0
ooooLP3oool00`000000oooo0?ooo`090?ooo`800000403oool200000100
oooo0P00000S0?ooo`800000:`3oool4000000`0oooo003o0?ooobH0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`00o`3ooolV0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00?l0oooo9@3oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo003o0?ooobD0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
02P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`03
0?ooo`00o`3ooolT0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool02@3oool3000000@0oooo00<000000?ooo`3oool0203oool30000
00@0oooo00<000000?ooo`3oool0203oool3000001L0oooo00<000000?oo
o`3oool0203oool3000001L0oooo00<000000?ooo`3oool04@3oool30000
00L0oooo00<000000?ooo`3oool00P3oool00?l0oooo903oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`00
o`3ooolT0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`020?ooo`00103oool3000001H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo04<0oooo0P00000S0?ooo`800000803oool00`000000oooo0?oo
o`020?ooo`000`3oool200000080oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`030?ooo`<00000:`3oool00`000000oooo0?ooo`1`
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`02
000005<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool0
0`000000oooo0?ooo`130?ooo`8000008`3oool200000200oooo00<00000
0?ooo`3oool00P3oool000L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000:`3oool0
0`000000oooo0?ooo`1^0?ooo`060000003oool0oooo0000003oool00000
0`3oool00`000000oooo000000080?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0W0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?oo
o`P000002P3oool8000000X0oooo200000050?ooo`H000001@3oool00`00
0000oooo0000000:0?ooo`P000001@3oool6000000D0oooo00<000000?oo
o`0000002@3oool6000000<0oooo200000050?ooo`030000003oool0oooo
0080oooo00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06h0
oooo00@000000?ooo`3oool000001P3oool2000000P0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@P3oool20000
00030?ooo`000000oooo0200oooo0P0000000`3oool000000?ooo`0N0?oo
o`030000003oool0oooo0080oooo00080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo06d0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000<0oooo0P0000030?ooo`030000003oool00000
00<00000A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@P3oool01@00
0000oooo0?ooo`3oool000000200oooo00D000000?ooo`3oool0oooo0000
000N0?ooo`030000003oool0oooo0080oooo00080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool3000002d0oooo00<00000
0?ooo`3oool0KP3oool010000000oooo0?ooo`0000040?ooo`80000000<0
oooo0000003oool0103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0W0?ooo`<00000
2@3oool00`000000oooo0?ooo`090?ooo`<000003P3oool4000000l0oooo
0`00000Q0?ooo`@00000:`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo06l0oooo0P0000000`3oool000000?ooo`020?ooo`D00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0:P3oool2000000P0oooo00<000000?ooo`3oool0
0P3oool000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
?03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo
0P0000080?ooo`030000003oool0oooo0080oooo00080?ooo`800000303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0G@3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool0=@3oool2000000<0
oooo100000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000000`0oooo0P0000030?oo
o`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F`3oool30000
00<0oooo00<000000?ooo`0000000P00000i0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
00000100oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00
000e0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001P3oool3
000000<0oooo0P0000030?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`<00000
0`3oool6000000030?ooo`000000oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000000000@0oooo100000250?ooo`@000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo0P00000@0?ooo`<0
00003`3oool2000002<0oooo0`00000e0?ooo`030000003oool0oooo0080
oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool000000080oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
00000P3oool500000080oooo00@000000?ooo`3oool00000103oool:0000
07H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`060000003oool0
oooo0000003oool000000P3oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool00P3oool000P0oooo
0P0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo000000040?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`020?ooo`00
203oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`T00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0
4@3ooom^000000@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<0
0000103oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`T000001@3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?oo
o`T000001@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0080oooo00080?ooo`800000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`02000000@0oooo00<000000?ooo`000000103oool:000007H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`0000040?ooo`030000003oool0000001P0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0`3oool200000080oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo
100000040?ooo`@00000Q03oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P0000000`3oool00000
0?ooo`020?ooo`@000005`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo0080oooo00090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000008/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000300000080oooo00@000000?ooo`0000000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo0080oooo00090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0000002<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool07P3oool4000002H0oooo1000000Q0?ooo`@000006@3oool00`000000
oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`060?ooo`<00000
1P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool2000008h0
oooo0`0000001@3oool000000?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00090?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`230?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0W0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`002@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1@00
000L0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool0AP3oool5000001@0oooo0`00000P0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool2000000030?ooo`000000oooo0080oooo
100000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4P3oool3000000@0oooo0`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3oool0
9`3oool3000000T0oooo00<000000?ooo`3oool07P3oool010000000oooo
0?ooo`00000V0?ooo`040000003oool0oooo00000240oooo00@000000?oo
o`3oool000006@3oool00`000000oooo0?ooo`020?ooo`002@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo04H0oooo00D00000
0?ooo`3oool0oooo0000000C0?ooo`050000003oool0oooo0?ooo`000000
4`3oool4000000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`06
0000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`<00000
2P3oool00`000000oooo0?ooo`0J0?ooo`<00000103oool00`000000oooo
0?ooo`0K0?ooo`<000006@3oool00`000000oooo0?ooo`020?ooo`002P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0080
oooo000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool30000
01/0oooo00<000000?ooo`3oool0103oool3000002l0oooo00<000000?oo
o`3oool00P3oool000X0oooo00@000000?ooo`3oool0oooo0P00000<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01<0oooo0`00000G0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P00000N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3o
ool000/0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1<
0?ooo`040000003oool0oooo000000P0oooo100000070?ooo`030000003o
ool0oooo0180oooo00@000000?ooo`3oool00000203oool01@000000oooo
0?ooo`3oool0000000@0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
00000`0000040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0080oooo000<0?ooo`<0
00003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`02000000T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00T0oooo0`0000090?ooo`050000003oool0oooo0?oo
o`000000403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0H0?oooa800000
2P3oool00`000000oooo0?ooo`050?ooo`H000001@3oool8000000X0oooo
00<000000?ooo`3oool01@3oool6000000D0oooo2000000F0?ooo`030000
003oool0oooo0080oooo000R0?ooo`050000003oool0oooo0?ooo`000000
M@3oool01@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`@0
00000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000203oool2000001H0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
7P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool06`3oool2000000X0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool00P3oool002<0oooo0`00001g0?ooo`<000000`3oool00`000000
oooo000000090?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`@0
00000P3oool200000080oooo100000020?ooo`L00000803oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3oool20000
01h0oooo00<000000?ooo`3oool02P3oool3000000X0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`020?ooo`00[03oool010000000oooo0?ooo`00000A0?ooo`030000003o
ool0000002l0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000007P3oool00`000000oooo
0?ooo`0G0?ooo`<000000`3oool00`000000oooo00000002000002P0oooo
00<000000?ooo`3oool06P3oool3000000P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0000000E0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`0000005@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00<0oooo002]0?ooo`<00000@@3oool3000000<0oooo00<0
00000?ooo`0000000P00000X0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`800000303o
ool2000001D0oooo0P00000<0?ooo`8000005@3oool2000001P0oooo00<0
00000?ooo`3oool00`3oool00?l0oooo9P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0oooo1000
00020?ooo`8000003@3oool00`000000oooo0?ooo`0C0?ooo`8000003@3o
ool00`000000oooo0?ooo`0C0?ooo`8000005`3oool00`000000oooo0?oo
o`040?ooo`00c@3oool3000005H0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000008P3oool00`000000oooo0000000R0?ooo`030000003oool0
000001D0oooo00<000000?ooo`3oool01@3oool00<h0oooo00<000000?oo
o`3oool0_P3oool00`000000oooo0?ooo`1a0?ooo`00cP3oool00`000000
oooo0?ooo`2m0?ooo`800000L`3oool00<h0oooo00<000000?ooo`3oool0
o`3ooolc0?ooo`00cP3oool00`000000oooo0?ooo`3o0?oooc<0oooo003=
0?ooo`800000o`3ooole0?ooo`00o`3ooooo0?ooo`D0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{515, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<k0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo?P3oool00?l0ooooo`3ooooo0?oo
och0oooo003o0?ooom`0oooo00<000000?ooo`3oool0R@3oool4000001T0
oooo1000000H0?ooo`@00000>03oool4000004@0oooo1P0000080?ooo`03
0000003oool0oooo00H0oooo003o0?ooom/0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool2000001L0oooo
0P0000020?ooo`8000005P3oool200000080oooo0P00000f0?ooo`800000
0P3oool2000004<0oooo0P0000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00?l0oooofP3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3o
ool00?l0oooof@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo003o0?oo
omP0oooo0P00001l0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00`3oool00?l0oooof03oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo0100oooo0P00000:0?ooo`8000003`3oool2000000X0
oooo0P00000>0?ooo`800000:@3oool2000000l0oooo0P00000Y0?ooo`80
00007@3oool2000000`0oooo00<000000?ooo`3oool00`3oool00?l0oooo
e`3oool2000007d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`080?ooo`800000
3`3oool00`000000oooo0?ooo`0W0?ooo`800000403oool00`000000oooo
0?ooo`0W0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?ooo`800000
103oool000D0oooo1000003o0?ooolh0oooo0P00001m0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`@00000303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`@00000303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01@3oool4000001T0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo0080oooo00040?ooo`<000000P3o
ool00`000000oooo0?ooo`3o0?oool/0oooo0P00001m0?ooo`030000003o
ool0oooo00h0oooo0P0000020?ooo`8000001`3oool3000000d0oooo0P00
00020?ooo`8000001`3oool3000000`0oooo0P0000020?ooo`8000007P3o
ool2000000H0oooo0`00000=0?ooo`8000000P3oool2000001h0oooo0P00
00060?ooo`<000006P3oool2000000030?ooo`000000000000d0oooo00<0
00000?ooo`3oool00P3oool000<0oooo0`0000040?ooo`030000003oool0
oooo0?l0oooobP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo00l0oooo1000000I0?ooo`@00000603oool4000001l0oooo00<00000
0?ooo`0000005P3oool4000001l0oooo00<000000?ooo`0000008`3oool3
000000h0oooo0P0000030?ooo`000`3oool3000000D0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`800000OP3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0000003T0oooo00<000000?ooo`000000=03oool20000
00<0oooo000;0?ooo`030000003oool0oooo02L0oooo1@00003o0?ooo`H0
oooo0`0000020?ooo`<000001P3oool2000000@0oooo0P0000200?ooo`80
00004`3oool500000500oooo1@00000A0?ooo`030000003oool0oooo06/0
oooo00@000000?ooo`3oool00000>03oool010000000oooo0?ooo`00000c
0?ooo`8000000`3oool000/0oooo0P00000P0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P0000150?ooo`030000003oool0
oooo0;X0oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool2
000000<0oooo0P0000200?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?oo
o`140?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000oooo
0?ooo`0<0?ooo``00000403oool<00000140oooo300000070?ooo`/00000
203oool01@000000oooo0?ooo`3oool000000100oooo300000080?ooo`/0
0000203oool01@000000oooo0?ooo`3oool0000000h0oooo2`0000050?oo
o``00000203oool2000000<0oooo000;0?ooo`800000803oool00`000000
oooo0?ooo`0;0?ooo`800000A03oool00`000000oooo0?ooo`2j0?ooo`80
0000103oool2000000T0oooo00D000000?ooo`3oool0oooo000000210?oo
o`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`00
0000oooo0?ooo`190?ooo`8000003P3oool00`000000oooo0?ooo`1[0?oo
o`050000003oool0oooo0?ooo`000000=`3oool01@000000oooo0?ooo`3o
ool000000380oooo0P0000030?ooo`00303oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00`0oooo0P0000150?ooo`030000003oool0
oooo0;T0oooo0P0000040?ooo`8000002@3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool0L`3oool2000000T0oooo00<0
00000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool0B03o
ool2000000h0oooo00<000000?ooo`3oool0JP3oool2000000<0oooo0P00
000e0?ooo`8000000`3oool200000340oooo0P0000030?ooo`00303oool0
0`000000oooo0?ooo`0L0?ooo`8000003P3oool2000004D0oooo00<00000
0?ooo`3oool0^P3oool2000000@0oooo0P0000090?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool0LP3oool2000000P0oooo0P00
000?0?ooo`800000203oool00`000000oooo0?ooo`180?ooo`8000003P3o
ool00`000000oooo0?ooo`0?0?ooo`D000005`3oool6000001L0oooo1@00
000L0?ooo`8000001@3oool00`000000oooo0?ooo`0@0?ooo`H00000703o
ool2000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0=0?ooo`8000000`3oool000`0oooo0P00000M0?ooo`030000003oool0
oooo00d0oooo0P0000160?ooo`030000003oool0oooo0;T0oooo0P000004
0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000@0oooo1000
00030?ooo`040000003oool0oooo0?ooo`H00000J`3oool2000000P0oooo
00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool0
A`3oool2000000h0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0G0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo03H0oooo0P0000030?ooo`030000003oool0oooo04<0oooo
0P00000>0?ooo`8000000`3oool000`0oooo0P00000M0?ooo`030000003o
ool0oooo00`0oooo0P0000170?ooo`030000003oool0oooo0;X0oooo0P00
00030?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`090?ooo`80
0000203oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000
oooo0?ooo`160?ooo`8000003`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo04L0oooo0P00000>0?ooo`80
00000`3oool000`0oooo0P00000L0?ooo`800000303oool4000004L0oooo
0P00002l0?ooo`040000003oool0oooo0?ooo`8000001`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0203oool2000000L0oooo0P00000=0?ooo`@000002P3oool2
000004D0oooo1000000?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0000000=
0?ooo`8000000`3oool000`0oooo0P00000L0?ooo`8000003P3oool00`00
0000oooo0?ooo`160?ooo`800000_@3oool7000000H0oooo2@0000050?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1J
0?ooo`@000000`3oool00`000000oooo0?ooo`03000000D0oooo0P000007
0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000A`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`00
000<0?ooo`8000000`3oool000`0oooo0P00000L0?ooo`030000003oool0
oooo00d0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F03oool2
00000080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool03P3o
ool2000000/0oooo00<000000?ooo`3oool0A@3oool2000000l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`8000006P3o
ool00`000000oooo0?ooo`0i0?ooo`800000A@3oool01@000000oooo0?oo
o`3oool0000000`0oooo0P0000030?ooo`00303oool2000001@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3o
ool2000001T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0M0?ooo`8000006@3oool00`000000oooo0?ooo`2H0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`800000GP3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0140oooo0P00000?0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0E03oool2000000<0oooo
000<0?ooo`800000503oool2000000D0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo01@0oooo0`00
00030?ooo`030000003oool0oooo01X0oooo0P00000M0?ooo`030000003o
ool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01P0oooo0`00
001n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`8000002`3oool2000002`0oooo0`0000030?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0
oooo0000000J0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3o
ool0oooo0000001F0?ooo`8000000`3oool000`0oooo0`00000C0?ooo`80
00001@3oool2000000/0oooo00<000000?ooo`3oool00`00000>0?ooo`03
0000003oool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo01T0oooo0P00000M0?ooo`030000003oool0oooo01<0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo01H0
oooo0P0000000`3oool000000000001i0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo0P0000060?ooo`800000303oool00`000000oooo0?ooo`03000000/0
oooo0P00000[0?ooo`80000000<0oooo0000000000000`3oool2000000d0
oooo00<000000?ooo`3oool00`00000?0?ooo`030000003oool0oooo00l0
oooo0`00000I0?ooo`80000000<0oooo000000000000603oool3000003P0
oooo0P0000000`3oool000000000001F0?ooo`8000000`3oool000`0oooo
0`00000:0?ooo`D00000103oool00`000000oooo000000040?ooo`800000
303oool4000000h0oooo00<000000?ooo`3oool00`3oool300000080oooo
0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
6P3oool2000000D0oooo100000050?ooo`/000000`3oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo0080oooo0P0000070?ooo`<000000P3oool3000000D0oooo
100000020?ooo`030000003oool0oooo07P0oooo0P0000020?ooo`800000
103oool01@000000oooo000000000000oooo00800000CP3oool7000000H0
oooo0P0000070?ooo`040000003oool00000000000@0oooo0P0000060?oo
o`8000003@3oool4000000`0oooo0P00000J0?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo00@000003P3oool40000
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?oo
o`<000006`3oool00`000000oooo0?ooo`0g0?ooo`<00000E`3oool20000
00<0oooo000<0?ooo`<000002`3oool3000000D0oooo00@000000?ooo`3o
ool000000`3oool2000001h0oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`000000103oool000000000000000040?ooo`030000003oool0
oooo07h0oooo100000050?ooo`030000003oool0oooo00<00000C@3oool3
000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`000005
0?ooo`8000001P3oool2000001d0oooo0P00000I0?ooo`8000000P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3oool3
000002<0oooo00<000000?ooo`3oool0gP3oool2000000<0oooo000<0?oo
o`<00000303oool2000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`070?ooo`8000006@3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo0=T0oooo0P0000060?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0gP3oool2000000<0oooo000<0?ooo`<00000303oool20000
00`0oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo0P00000I0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
00H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool0203oool7000000030?ooo`0000000000
00D00000`03oool2000000L0oooo0`0000020?ooo`8000000P3oool20000
00H0oooo0`0000040?ooo`8000001P3oool2000001d0oooo0P00000I0?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`3N0?ooo`8000000`3oool000`0oooo0`00000<0?ooo`80
0000303oool2000001d0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P0000080?ooo`T0
00001@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`3G0?ooo`80
00001`3oool3000000<0oooo100000070?ooo`@000000`3oool2000000H0
oooo0P00000M0?ooo`8000006P3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0gP3oool2000000<0
oooo000<0?ooo`<000003@3oool2000000/0oooo0P0000070?ooo`l00000
1`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`050?ooo`8000006@3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000
003oool0oooo01l0oooo[`0000080?ooo`800000203oool2000001D0oooo
0P0000060?ooo`8000001`3oool?000000L0oooo0P00000J0?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool03`3oool?000000X0oooo
00<000000?ooo`3oool0gP3oool2000000<0oooo000<0?ooo`<000003@3o
ool2000000/0oooo0P00000M0?ooo`8000001P3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001T0oooo
0P0000090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000080?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00`3oool01@000000oooo0?ooo`3oool0
00000=L0oooo0P0000060?ooo`H000004`3oool2000000H0oooo0P00000M
0?ooo`8000006`3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`000000:@3oool00`000000oooo0?ooo`3N0?ooo`8000000`3o
ool000d0oooo0P00000=0?ooo`8000002`3oool2000001d0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003o
ool0oooo00h0oooo0P0000090?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`8000000P3oool2000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`L0
000000<0oooo0000000000001@0000300?ooo`<000007P3oool2000000H0
oooo0P00000M0?ooo`800000703oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0=h0oooo0P0000030?ooo`003@3oool2000000d0
oooo0P00000;0?ooo`8000007@3oool2000000P0oooo1`0000060?ooo`D0
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo0P00000:0?ooo`030000003oool0oooo008000001@3oool4000000<0
oooo0P0000080?ooo`L000001P3oool5000000D0oooo00<000000?ooo`3o
ool02@3oool4000000030?ooo`000000oooo00@0oooo1@00003G0?ooo`80
00004P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001d0
oooo0P00000M0?ooo`L000001P3oool5000002P0oooo00<000000?ooo`3o
ool0gP3oool2000000<0oooo000=0?ooo`8000003P3oool2000000X0oooo
0P00000N0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@00000
0`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00000:0?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`0L0?ooo`80
00003P3oool2000000030?ooo`000000oooo0=l0oooo0P00000C0?ooo`03
0000003oool0oooo00P0oooo0P0000060?ooo`8000007@3oool2000005L0
oooo00<000000?ooo`3oool0gP3oool2000000<0oooo000=0?ooo`800000
3P3oool2000000X0oooo0P00000N0?ooo`8000007@3oool010000000oooo
0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool30000
00h0oooo0P00000M0?ooo`030000003oool0oooo00d0oooo0P0000000`3o
ool000000?ooo`2:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo0P0000080?ooo`030000003oool0000000D000000P3oool00`00
0000oooo0?ooo`04000000@0oooo0P0000060?ooo`8000007@3oool20000
05L0oooo00<000000?ooo`3oool0gP3oool2000000<0oooo000=0?ooo`80
00003P3oool2000000X0oooo0P00000O0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0203oool2000000/0oooo0`00000?0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0000002:0?ooo`8000001@3oool2000001T0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool20000
00030?ooo`000000000000<0oooo00D000000?ooo`3oool000000?ooo`02
00000080oooo0P0000030?ooo`8000001P3oool2000001d0oooo0P00001G
0?ooo`030000003oool0oooo0380oooo1P00000m0?ooo`H00000=P3oool6
000002L0oooo0P0000030?ooo`003@3oool2000000h0oooo0`0000090?oo
o`800000803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00l0oooo0`0000290?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`800000103oool300000080oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00
000M0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0<P3o
ool2000000<0oooo00<000000?ooo`3oool0>`3oool2000000<0oooo00<0
00000?ooo`3oool0=03oool2000000<0oooo00<000000?ooo`3oool09@3o
ool2000000<0oooo000=0?ooo`8000003@3oool5000000T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00l0oooo100000290?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I
0?ooo`D000000P3oool010000000oooo0?ooo`00000<0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
:@3oool2000000<0oooo000=0?ooo`8000006`3oool00`000000oooo0?oo
o`080?ooo`P00000<@3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`3oool0B`3oool3000002`0oooo2000
000N0?ooo`D00000<@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<0
00000?ooo`3oool00P3oool2000001T0oooo0P00000U0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<0
00000?ooo`3oool02@3oool8000000X0oooo00<000000?ooo`3oool0@@3o
ool6000000l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0:03o
ool2000000<0oooo000=0?ooo`8000006`3oool2000000X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`800000O@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01`0oooo00@000000?ooo`3oool0oooo0P00000_0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`8000001`3o
ool2000000D0oooo0P0000070?ooo`8000002`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo0P0000150?ooo`8000004@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool09`3oool2000000<0oooo000=
0?ooo`8000006`3oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo0P00001n0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08@3oool2000002d0oooo0P0000050?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`8000009@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`800000303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo0P0000150?ooo`8000004@3oool0
0`000000oooo0?ooo`0e0?ooo`8000004@3oool2000002h0oooo0P000009
0?ooo`800000;`3oool2000002P0oooo0P0000030?ooo`003@3oool30000
01/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?oo
o`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`02
000000H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0V
0?ooo`8000007P3oool4000000/0oooo0P0000050?ooo`800000103oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000I
0?ooo`8000008@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04@0oooo0P00000A0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0403oool2000002h0oooo00<000000?ooo`3oool0
203oool2000002l0oooo00<000000?ooo`3oool09P3oool2000000<0oooo
000=0?ooo`<000006`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0340oooo100000050?ooo`030000003oool0oooo00<000001`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo02D0oooo0P00
000O0?ooo`030000003oool0oooo00/0oooo0P0000050?ooo`8000001@3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00
000I0?ooo`8000008@3oool2000000030?ooo`000000000000D0oooo0P00
00020?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo0P00
000A0?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool0oooo
0000000@0?ooo`@00000203oool6000001`0oooo00D000000?ooo`3oool0
oooo000000080?ooo`@00000203oool6000001d0oooo00D000000?ooo`3o
ool0oooo0000000X0?ooo`8000000`3oool000h0oooo0P00000L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo02D0oooo0P00000P0?ooo`03
0000003oool0oooo00X0oooo0P0000050?ooo`8000001@3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`80
00008P3oool3000000L0oooo100000040?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0A@3oool200000140oooo00<000000?ooo`3oool0<P3oool200000003
0?ooo`00000000000100oooo0`00000;0?ooo`8000007P3oool200000003
0?ooo`000000000000P0oooo0`00000;0?ooo`8000007`3oool200000003
0?ooo`000000000002P0oooo0P0000030?ooo`003P3oool2000001`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo0840oooo00<000000?ooo`3oool08`3oool200000240oooo
00<000000?ooo`3oool02P3oool2000000D0oooo0P0000060?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000203oool00`000000oooo0?ooo`0>0?ooo`800000=03oool2000000T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool200000140
oooo00<000000?ooo`3oool0<`3oool3000001l0oooo0P00000O0?ooo`<0
00005`3oool200000200oooo0`00000Y0?ooo`8000000`3oool000h0oooo
0P00000M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool6000000X0oooo1000000R0?ooo`030000
003oool0oooo00T0oooo0P0000050?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`80
0000=03oool2000000X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>03oool200000140oooo00<000000?ooo`3oool0E@3oool2000003T0
oooo0P00001<0?ooo`8000000`3oool000h0oooo0P00000M0?ooo`030000
003oool0oooo00/0oooo0P0000140?ooo`030000003oool0oooo08<0oooo
0P0000030?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo
00@000000?ooo`3oool000002`3oool2000000D0oooo0P0000080?ooo`L0
00001P3oool5000000D0oooo00@000000?ooo`3oool0oooo100000030?oo
o`040000003oool0oooo0?ooo`H000001P3oool00`000000oooo0?ooo`0c
0?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`H000000P3oool00`000000oooo0?ooo`02
0?ooo`@00000<P3oool200000140oooo00<000000?ooo`3oool0E@3oool2
000003T0oooo0P00001<0?ooo`8000000`3oool000l0oooo0P00000Z0?oo
o`800000bP3oool2000000<0oooo0P00000=0?ooo`030000003oool0oooo
00h0oooo0P00000=0?ooo`8000004@3oool2000000d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0L0?ooo`8000000P3oool20000
0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`800000=@3oool2000001T0oooo0P00000=
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool200000340oooo0P00000A0?ooo`030000003oool0oooo02L0oooo7000
000B0?ooo`8000002@3oool;000000P0oooo3000000A0?ooo`8000002@3o
ool;000000P0oooo3000000T0?ooo`8000000`3oool000l0oooo0P00000T
0?ooo`030000003oool0oooo00<0oooo0P0000340?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0000000<0oooo1`000003
0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`800000803oool2
000000D0oooo0P00000M0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`8000004@3o
ool00`000000oooo0?ooo`1E0?ooo`800000>@3oool2000004`0oooo0P00
00030?ooo`003`3oool2000002@0oooo00<000000?ooo`3oool00P3oool3
00000<@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`L000000`3oool00`000000oooo0000
00030?ooo`L000000`3oool8000000/0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`800000
4@3oool00`000000oooo0?ooo`1E0?ooo`800000>@3oool2000004`0oooo
0P0000030?ooo`00403oool2000000@0oooo0`00000M0?ooo`040000003o
ool0oooo0?ooo`800000aP3oool010000000oooo0?ooo`3oool2000000<0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`8000002@3oool00`00
0000oooo0?ooo`03000000d0oooo00@000000?ooo`3oool00000803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f
0?ooo`8000004`3oool010000000oooo0?ooo`3oool200000140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02h0oooo1000000A0?ooo`030000003oool0oooo02/0oooo1@00
000<0?ooo`030000003oool0oooo01H0oooo0P00000P0?ooo`030000003o
ool0oooo01H0oooo0P00000Q0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00P3oool00140oooo0P0000030?ooo`<000007P3oool4
00000<P0oooo1000000G0?ooo`030000003oool0oooo00P0oooo1000000=
0?ooo`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`800000503o
ool400000180oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
000c0?ooo`8000004@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00`0oooo0P00000G0?ooo`800000803oool2000001L0oooo0P00
000Q0?ooo`800000:03oool2000000@0oooo000B0?ooo`H00000o`3oool3
0?ooo`050000003oool0oooo0?ooo`000000;`3oool3000003X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo0P00000a0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0<0?ooo`8000005`3oool200000200oooo0P00000G0?ooo`8000008@3o
ool2000002P0oooo0P0000040?ooo`00o`3ooolK0?ooo`80000000<0oooo
000000000000<03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00X0oooo0P00000a0?ooo`8000009P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool00P3oool7000000<0oooo00<000000?ooo`0000005P3o
ool200000200oooo00<000000?ooo`0000005P3oool200000240oooo00<0
00000?ooo`0000009`3oool00`000000oooo0?ooo`030?ooo`00o`3ooolL
0?ooo`<00000<@3oool00`000000oooo0?ooo`0e0?ooo`8000000P3oool2
000000@0oooo00D000000?ooo`00000000000?ooo`02000000`0oooo00<0
00000?ooo`000000<@3oool00`000000oooo0?ooo`0T0?ooo`80000000<0
oooo0000000000001@3oool010000000oooo0000000000020?ooo`800000
A03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool000004`3oool400000200oooo00@000000?ooo`3o
ool000004`3oool400000240oooo00@000000?ooo`3oool000009@3oool2
000000D0oooo003o0?oooe00oooo00<000000?ooo`3oool0=P3oool40000
00D0oooo00<000000?ooo`3oool00`00000=0?ooo`040000003oool0oooo
00000300oooo0P00000V0?ooo`<000001P3oool00`000000oooo0?ooo`04
000004D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`0000005@3oool2000001l0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`800000803oool01@000000oooo
0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0103oool00?l0oooo
D03oool00`000000oooo0?ooo`1A0?ooo`050000003oool0oooo0?ooo`00
0000<@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`050?ooo`00
o`3ooom?0?ooo`800000RP3oool00`000000oooo0?ooo`2X0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool01P3oool00?l0ooooD03o
ool00`000000oooo0?ooo`3o0?oooc80oooo0`00002e0?ooo`00o`3ooooo
0?ooohL0oooo00<000000?ooo`3oool0/`3oool00?l0ooooo`3ooooo0?oo
och0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{827, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0049"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", "z", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["1", 
                            RowBox[{"3", " ", "r"}]], "-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"2", "+", 
                              RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                            RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",",
                 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"]}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0049"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["I", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"\[Nu]", "-", 
                  FractionBox["4", "3"]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "6"]}]], " ", "z", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"]}], 
            RowBox[{
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}], "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]], "+", "1"}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "3"], "-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"3", " ", "r", " ", "\[Nu]"}], "+", 
                                  "2"}], 
                                RowBox[{"6", " ", "r"}]]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0049"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0049.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselI[\[Nu], (2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (1/(Pi^(3/2) r)) (2^(-(4/3) + \[Nu]) 3^(-(7/6) - \[Nu]) z 
   ((a z^r)^(3/2))^\[Nu] MeijerG[{{(1/6) (1 - 3 \[Nu]), (1/6) (4 - 3 \[Nu]), 
      1 - 1/(3 r) - \[Nu]/2}, {}}, {{0, 1/3}, {1/3 - \[Nu], -\[Nu], 
      -((2 + 3 r \[Nu])/(6 r))}}, (2/3)^(2/3) a z^r, 1/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselI\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \
\", \"r\"]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \"+\", \
\"\[Nu]\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"7\", \"6\"]]], \"-\", \"\[Nu]\"]]], \" \", \"z\", \" \", \
SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], \"\[Nu]\"], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"6\
\"], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"-\", RowBox[List[\"3\", \
\" \", \"\[Nu]\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"1\", \
\"6\"], \" \", RowBox[List[\"(\", RowBox[List[\"4\", \"-\", \
RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \",\", RowBox[List[\"1\", \
\"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \"r\"]]], \"-\", \
FractionBox[\"\[Nu]\", \"2\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
\"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \
\"\[Nu]\"]], \",\", RowBox[List[\"-\", \"\[Nu]\"]], \",\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\"2\", \"+\", RowBox[List[\"3\", \" \", \"r\", \" \", \
\"\[Nu]\"]]]], RowBox[List[\"6\", \" \", \"r\"]]]]]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> \
<mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> \
<mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>+</mo> <mi>&#957;</mi> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> \
</msup> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> <mi>&#957;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>-</mo> \
<mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselI", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", "z", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["1", 
                            RowBox[{"3", " ", "r"}]], "-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{"2", "+", 
                              RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                            RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",",
                 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"]}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009P0000<R000`400?l0
0000o`00003oo`3ooooo0?ooof80oooo003o0?ooool0ooooHP3oool00?l0
ooooT`3oool00`000000oooo0?ooo`0c0?ooo`800000403oool2000004T0
oooo0`0000040?ooo`030000003oool0oooo0340oooo003o0?oood40oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0A@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0103oool00?l0oooo@@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`150?ooo`040000003oool0oooo000000@0oooo0P00000[0?ooo`03
0000003oool0oooo00@0oooo003o0?oood00oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0AP3oool4000000@0oooo0`00000[0?ooo`030000
003oool0oooo00<0oooo003o0?oood00oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00<0oooo003o0?ooocl0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo00P0oooo0`00000G0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo003o0?ooocl0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool00P3oool00?l0
oooo?`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02<0
oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo0080oooo00040?ooo`<000005P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool08P3oool2000000030?ooo`000000000003@0oooo
0P00000C0?ooo`800000E03oool00`000000oooo0?ooo`020?ooo`000`3o
ool200000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`030?ooo`<00000<03oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo008000004P3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<0
00000?ooo`3oool0;P3oool3000000X0oooo00<000000?ooo`3oool08P3o
ool01@000000oooo0?ooo`3oool0000003@0oooo0P00000C0?ooo`800000
E03oool00`000000oooo0?ooo`020?ooo`001`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000`0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0/0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0R0?oo
o`050000003oool0oooo0?ooo`0000002@3oool8000000X0oooo20000005
0?ooo`H000001P3oool00`000000oooo000000080?ooo`H00000103oool0
0`000000oooo000000090?ooo`H000000`3ooolO00000280oooo00<00000
0?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0O`3oool2000000P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0R0?oo
o`050000003oool0oooo0?ooo`000000<`3oool2000000030?ooo`000000
oooo0100oooo0P0000000`3oool000000?ooo`1B0?ooo`030000003oool0
oooo0080oooo00080?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
07h0oooo00<000000?ooo`0000000`3oool2000000<0oooo00<000000?oo
o`0000000`0000050?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0280oooo00D000000?ooo`3oool0oooo0000000c
0?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo0?oo
o`3oool000000580oooo00<000000?ooo`3oool00P3oool000P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`<00000<P3o
ool00`000000oooo0?ooo`1m0?ooo`80000000<0oooo0000003oool0103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo02`0oooo
0`00000:0?ooo`030000003oool0oooo0280oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`<000003`3oool3000003l0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`04000002D0oooo00<000000?ooo`3oool00P3oool000P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0O@3oool5000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool00000000004`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0280oooo0P0000000`3oool000000000000=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?oo
o`00203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo0`00000>0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`020?ooo`800000103oool20000
0080oooo100000030?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool00P3oool000P0oooo0P00000<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1N0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`150?ooo`8000000`3oool4000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0080oooo00080?ooo`800000303o
ool2000000<0oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1L0?ooo`<000000`3oool00`000000oooo00000002000004T0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`00
203oool2000000H0oooo0`0000030?ooo`8000000`3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`3oool3000000<0oooo1P0000000`3oool000000?ooo`020?oo
o`80000000<0oooo0000003oool00P3oool4000000T0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool00000000000030?ooo`@00000U`3oool4
000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0c0?ooo`800000403o
ool200000400oooo0`00000D0?ooo`<000009@3oool00`000000oooo0?oo
o`020?ooo`00203oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
0080oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3o
ool000000080oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo
2P0000280?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000007P3o
ool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0080oooo0008
0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool00P3o
ool000P0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool9000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`D000000`3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0
oooo0180ooooO`0000040?ooo`040000003oool0oooo0?ooo`<000000P3o
ool3000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool9000000@0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
3P3oool9000000H0oooo00<000000?ooo`3oool0aP3oool00`000000oooo
0?ooo`020?ooo`00203oool2000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000030?ooo`030000003oool0000000@0oooo2P000028
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0000000N0?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool00P3oool000T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`04
0?ooo`@000000`3oool4000009H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo
0000003oool00P3oool4000001d0oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0000000<000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`000000W03oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<000000P3oool010000000oooo000000000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`020?ooo`002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
000009d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0`00000j0?ooo`<00000
@P3oool4000001D0oooo0P0000050?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool01P3o
ool3000000H0oooo00<000000?ooo`3oool08@3oool2000000T0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`8000003P3oool2000009l0oooo0`0000001@3oool00000
0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool20000
01X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000i
0?ooo`040000003oool0oooo000004@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0Q0?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0O0?ooo`<00000LP3oool01@000000oooo0?ooo`3oool0000001@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
7@3oool3000001T0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`00000i0?ooo`040000003oool0oooo000004@0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02`0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U03oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`070?ooo`@00000
>@3oool4000004D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`<000006@3oool00`000000oooo0?ooo`020?ooo`002@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo1@00
000Q0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool0B`3oool5000001T0oooo0`00000O0?ooo`@00000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01<0oooo0`0000040?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`030000
003oool0oooo02`0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`120?ooo`040000
003oool0oooo000001L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`03
0000003oool0oooo04/0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000001@0oooo0`000007
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`060000003oool0oooo0000003oool000000P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000C0?ooo`<0
00005@3oool300000200oooo00<000000?ooo`3oool00P3oool000X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0P
0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`0Q0?ooo`050000003oool0oooo0?ooo`000000C@3oool00`000000oooo
0?ooo`020?ooo`002P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`3oool3
000000l0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000004`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo0`0000060?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool00000?P3oool00`000000oooo0?ooo`040?ooo`<00000
1@3oool00`000000oooo0?ooo`020?ooo`002P3oool010000000oooo0?oo
o`3oool2000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`060?ooo`<00000503oool4000000P0oooo
00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@000000P3oool00`000000oooo0?ooo`02000002<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000000D0oooo0P0000040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool000/0oooo00<000000?ooo`3oool00P00000=
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00P0oooo100000030?ooo`050000003oool0oooo0?ooo`000000103o
ool2000000030?ooo`000000oooo0080oooo100000000`3oool000000?oo
o`040?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0500000180oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool000`0oooo0`00000?0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1B0?ooo`040000003oool0oooo000000`0oooo0`00000:0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000001l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo00H0oooo2000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool6000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00P0oooo200000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0103oool6000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00L0oooo1P0000030?ooo`P000001@3oool6000000H0oooo
3P0000050?ooo`H000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo000R0?ooo`050000003oool0oooo0?ooo`000000
O`3oool01@000000oooo0?ooo`3oool000000080oooo0P00000D0?ooo`05
0000003oool0oooo0?ooo`000000203oool2000001d0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0200oooo0P00000;0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0>0?ooo`<000001@3oool2000000030?ooo`000000oooo
0080oooo00<000000?ooo`3oool0503oool01`000000oooo0?ooo`3oool0
00000?ooo`000000403oool3000000D0oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000S
0?ooo`<00000P@3oool3000000<0oooo0P0000020?ooo`@000000`3oool7
000000D0oooo0`0000030?ooo`@000000P3oool200000080oooo10000002
0?ooo`L000008P3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0P00000N0?ooo`030000003o
ool0oooo00X0oooo0`00000:0?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0503oool01`00
0000oooo0?ooo`3oool000000?ooo`0000004P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`00[@3oool00`000000oooo0000
000P0?ooo`030000003oool0000003/0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
7P3oool00`000000oooo0?ooo`0G0?ooo`<000000`3oool00`000000oooo
00000002000002h0oooo00<000000?ooo`3oool0203oool3000000T0oooo
00D000000?ooo`000000oooo0000000C0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool3000000P0oooo00@000000?ooo`3o
ool0oooo0P00000C0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`<00000503oool00`00
0000oooo000000050?ooo`030000003oool0oooo00<0oooo003o0?ooo`d0
oooo0`0000030?ooo`030000003oool0000000800000:03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`02000000l0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool2000000l0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01@0oooo0P00
000J0?ooo`030000003oool0oooo01@0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo003o0?oood40oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool3000001X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`<000008P3oool2000001X0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo002l0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`120?oo
o`030000003oool0000001T0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`050?ooo`00^@3oool400000200oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool08@3oool00;X0oooo00<000000?ooo`000000
803oool00`000000oooo0?ooo`2m0?ooo`800000>`3oool2000005l0oooo
0P00000S0?ooo`00^P3oool00`000000oooo0000000Q0?ooo`030000003o
ool0oooo0?l0ooooP03oool00;/0oooo0P00000Q0?ooo`030000003oool0
oooo0?l0ooooP03oool00;`0oooo00<000000?ooo`3oool07@3oool30000
0?l0ooooPP3oool00?l0ooooo`3ooomR0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{608, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?>0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooood@3oool00?l0ooooo`3ooooo0?oo
om40oooo003o0?ooool0oooo0@3oool00`000000oooo0?ooo`3G0?ooo`@0
00006@3oool4000007D0oooo100000050?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool01`3oool00?l0ooooo`3oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo05H0oooo0P0000020?ooo`800000
5`3oool200000080oooo0P00001c0?ooo`8000000P3oool2000000@0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`00o`3o
ooon0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo04X0oooo0P0000070?ooo`00o`3oooom0?ooo`030000003oool0
oooo0800oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool01@3oool00?l0ooooo03oool200000880oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool09P3oool20000
0080oooo0P0000050?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0103oool00?l0ooooo03oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo04P0oooo0P00000>0?ooo`8000002`3oool2000000h0
oooo0P00000Y0?ooo`8000008@3oool2000002P0oooo100000070?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool00?l0oooo
n`3oool2000008<0oooo00<000000?ooo`3oool0B@3oool2000000l0oooo
00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0
9`3oool200000240oooo0P00000W0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`0000000000BP3oool2000000D0oooo00050?ooo`@00000
o`3oooob0?ooo`800000P`3oool00`000000oooo0?ooo`0o0?ooo`@00000
103oool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool4000001L0oooo
00<000000?ooo`3oool01@3oool4000002P0oooo00<000000?ooo`3oool0
E@3oool00`000000oooo0?ooo`030?ooo`00103oool300000080oooo00<0
00000?ooo`3oool0o`3oooo_0?ooo`800000P`3oool00`000000oooo0?oo
o`0m0?ooo`<000000`3oool200000080oooo0`00000<0?ooo`8000000P3o
ool2000000P0oooo0`00000<0?ooo`8000000P3oool2000001h0oooo0P00
00060?ooo`<00000603oool2000000H0oooo0`00000Z0?ooo`800000E@3o
ool00`000000oooo0?ooo`030?ooo`000`3oool3000000@0oooo00<00000
0?ooo`3oool0o`3oooo^0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0?@3oool2000000@0oooo0P00000B0?ooo`@000006@3oool4
000001l0oooo00<000000?ooo`000000803oool00`000000oooo0000000c
0?ooo`800000E03oool2000000@0oooo00030?ooo`<000001@3oool00`00
0000oooo0?ooo`3o0?ooon`0oooo0P0000240?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0103oool200000540oooo00<000000?oo
o`000000803oool00`000000oooo000000290?ooo`800000103oool000/0
oooo00<000000?ooo`3oool09`3oool500000?l0oooo7P3oool2000000@0
oooo0P00000L0?ooo`800000O03oool2000001<0oooo1@00001G0?ooo`D0
0000403oool00`000000oooo0?ooo`0l0?ooo`8000001P3oool200000540
oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`000028
0?ooo`800000103oool000/0oooo0P00000P0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool0oooo0P00001<0?ooo`030000003oool0
oooo0<d0oooo0P0000030?ooo`800000703oool2000007`0oooo0P00000:
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool0oooo
0P00000>0?ooo`030000003oool0oooo03`0oooo0P0000060?ooo`800000
3P3oool<00000140oooo300000070?ooo`/00000203oool01@000000oooo
0?ooo`3oool0000000h0oooo2`0000050?ooo`050000003oool0oooo0?oo
o`0000003P3oool;000000D0oooo;P00000k0?ooo`800000103oool000/0
oooo0P00000P0?ooo`030000003oool0oooo00/0oooo0P00001;0?ooo`03
0000003oool0oooo0<h0oooo00D000000?ooo`3oool0oooo0000000N0?oo
o`030000003oool0oooo07X0oooo0P00000:0?ooo`030000003oool0oooo
00`0oooo0P0000070?ooo`030000003oool0oooo0500oooo0P00000=0?oo
o`030000003oool0oooo03`0oooo0P0000060?ooo`800000D@3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo0000
00270?ooo`800000103oool000`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0<0?ooo`800000C03oool00`000000oooo0?ooo`3=
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`0@0?ooo`800000N`3oool2000000T0oooo00<000000?ooo`3oool03@3o
ool2000000P0oooo00<000000?ooo`3oool0C`3oool2000000d0oooo00<0
00000?ooo`3oool0?03oool2000000H0oooo0P00001@0?ooo`8000000`3o
ool2000001`0oooo0P0000030?ooo`800000QP3oool2000000@0oooo000<
0?ooo`030000003oool0oooo01`0oooo0P00000>0?ooo`800000C03oool0
0`000000oooo0?ooo`3>0?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`3oool03`3oool2000007/0oooo0P0000080?ooo`8000003`3o
ool2000000P0oooo00<000000?ooo`3oool0C`3oool2000000d0oooo00<0
00000?ooo`3oool0?03oool2000000H0oooo0P00000A0?ooo`D00000603o
ool5000001`0oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P00
00050?ooo`030000003oool0oooo01h0oooo100000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`H00000?`3oool2000000@0oooo000<0?ooo`8000007@3oool0
0`000000oooo0?ooo`0=0?ooo`800000C@3oool00`000000oooo0?ooo`3=
0?ooo`050000003oool0oooo0?ooo`000000103oool4000000<0oooo00@0
00000?ooo`3oool0oooo1P0000080?ooo`<00000NP3oool2000000P0oooo
00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3oool0
CP3oool2000000d0oooo00<000000?ooo`3oool0?03oool2000000H0oooo
0P00000C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
IP3oool200000080oooo0P0000040?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo03d0oooo0P0000040?ooo`00303oool2000001d0oooo00<0
00000?ooo`3oool0303oool2000004h0oooo00<000000?ooo`3oool0c@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000001]0?ooo`030000003oool0oooo00T0
oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`03
0000003oool0oooo04d0oooo0P00000>0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool2000000@0
oooo000<0?ooo`800000703oool2000000`0oooo1000001>0?ooo`800000
c03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00/0oooo0`0000000`3oool000000?ooo`1[0?ooo`030000003oool0oooo
00P0oooo0P0000070?ooo`8000003@3oool4000000X0oooo0P00001<0?oo
o`@000003P3oool00`000000oooo0?ooo`0m0?ooo`800000103oool20000
01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo000000030?ooo`L000000`3oool00`000000oooo0?ooo`100?oo
o`800000103oool000`0oooo0P00000L0?ooo`8000003P3oool00`000000
oooo0?ooo`1=0?ooo`800000c@3oool9000000D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00T0oooo0`0000000`3o
ool000000000001U0?ooo`@000000`3oool00`000000oooo0?ooo`030000
00D0oooo0P0000070?ooo`8000003`3oool00`000000oooo0?ooo`090?oo
o`800000CP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
03h0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool2
000000@0oooo000<0?ooo`800000703oool00`000000oooo0?ooo`0=0?oo
o`800000403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0780oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`030000003oool0oooo00h0oooo0P00000;
0?ooo`030000003oool0oooo04`0oooo0P00000>0?ooo`030000003oool0
oooo03l0oooo1000000F0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0J03oool2000000P0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3o
ool200000400oooo0P0000040?ooo`00303oool2000001@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool2
000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M
0?ooo`8000007`3oool00`000000oooo0?ooo`2E0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`800000N03oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo0180oooo0P00000>0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`00000000003P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03h0oooo0P0000040?ooo`00303o
ool2000001@0oooo0P0000050?ooo`8000002P3oool00`000000oooo0?oo
o`020?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<000002@3o
ool00`000000oooo0?ooo`0K0?ooo`8000007@3oool00`000000oooo0?oo
o`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0H0?ooo`<00000N`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool0
0P3oool2000000/0oooo0P00000/0?ooo`<000002@3oool2000000h0oooo
00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`050000
003oool0oooo0?ooo`000000@03oool2000000@0oooo000<0?ooo`<00000
4`3oool2000000D0oooo0P00000;0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo000000000000
2@3oool00`000000oooo0?ooo`0J0?ooo`8000007@3oool00`000000oooo
0?ooo`0C0?ooo`80000000<0oooo0000000000002@3oool00`000000oooo
0?ooo`0F0?ooo`80000000<0oooo000000000000MP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`8000001P3oool2000000`0oooo00<000000?ooo`3oool0
0`00000;0?ooo`800000:`3oool2000000030?ooo`000000000000T0oooo
0P00000>0?ooo`030000003oool0oooo00<000003P3oool00`000000oooo
0?ooo`1G0?ooo`<000006P3oool3000006P0oooo0P0000020?ooo`800000
703oool2000000030?ooo`00000000000400oooo0P0000040?ooo`00303o
ool3000000X0oooo1@0000040?ooo`030000003oool0000000@0oooo0P00
000<0?ooo`@000003P3oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo00P0oooo0P00
000K0?ooo`8000001@3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<0
00000?ooo`3oool0203oool2000000L0oooo0`0000020?ooo`<000001@3o
ool400000080oooo00<000000?ooo`3oool0M@3oool200000080oooo0P00
00040?ooo`050000003oool000000000003oool00P00001X0?ooo`L00000
1P3oool2000000L0oooo00@000000?ooo`0000000000103oool2000000H0
oooo0P00000=0?ooo`@00000303oool2000001X0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool01P3oool4000000l0
oooo1000000?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1W0?ooo`@000007P3oool300000440
oooo0P0000040?ooo`00303oool3000000/0oooo0`0000050?ooo`040000
003oool0oooo000000<0oooo0P00000N0?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`1k0?ooo`@000001@3oool00`000000oooo0?ooo`030000
06L0oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`<000001@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00/0oooo0`00000S0?ooo`030000003oool0oooo0?l0ooooA`3oool20000
00@0oooo000<0?ooo`<00000303oool2000000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000007@3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000006P3oool20000
00L0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00d0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo0?00oooo0P0000060?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00000M0?oo
o`8000006@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0o`3ooom70?ooo`800000103oool000`0
oooo0`00000<0?ooo`800000303oool2000001d0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool0303oool2000001X0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L0
000000<0oooo0000000000001@00003G0?ooo`8000001`3oool300000080
oooo0P0000020?ooo`8000001P3oool3000000@0oooo0P0000060?ooo`80
00007@3oool2000001T0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooA`3oool2000000@0
oooo000<0?ooo`<00000303oool2000000`0oooo0P00000M0?ooo`800000
1@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo
0P00000J0?ooo`800000203oool9000000D0oooo0P0000030?ooo`800000
1@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo
0P0000060?ooo`8000000`3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool0kP3oool2000000L0oooo0`0000030?ooo`@00000
1`3oool4000000<0oooo0P0000060?ooo`8000007@3oool2000001X0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0?l0ooooA`3oool2000000@0oooo000<0?ooo`<000003@3o
ool2000000/0oooo0P0000070?ooo`l000001`3oool2000000D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000006P3o
ool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`060?ooo`030000003oool0oooo01l0ooooaP00
00080?ooo`800000203oool2000001D0oooo0P0000060?ooo`8000001`3o
ool?000000L0oooo0P00000J0?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool05@3oool?000000X0oooo00<000000?ooo`3oool0o`3o
oom70?ooo`800000103oool000`0oooo0`00000=0?ooo`8000002`3oool2
000001d0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`8000006P3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
303oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0
00000?ooo`030?ooo`050000003oool0oooo0?ooo`000000kP3oool20000
00H0oooo1P00000C0?ooo`8000001P3oool2000001d0oooo0P00000K0?oo
o`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000_
0?ooo`030000003oool0oooo0?l0ooooA`3oool2000000@0oooo000=0?oo
o`8000003@3oool2000000/0oooo0P00000M0?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`8000006P3oool2000000T0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000000P0oooo0P0000020?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo1`0000000`3oool000000000000500000=L0oooo
0`00000N0?ooo`8000001P3oool2000001d0oooo0P00000L0?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom70?ooo`80
0000103oool000d0oooo0P00000=0?ooo`8000002`3oool2000001d0oooo
0P0000080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool00`000000oooo
0?ooo`02000000D0oooo100000030?ooo`800000203oool7000000H0oooo
1@00000;0?ooo`030000003oool0oooo00T0oooo100000000`3oool00000
0?ooo`040?ooo`D00000kP3oool200000180oooo00<000000?ooo`3oool0
2@3oool2000000H0oooo0P00000M0?ooo`8000007@3oool7000000H0oooo
1@00000^0?ooo`030000003oool0oooo0?l0ooooA`3oool2000000@0oooo
000=0?ooo`8000003P3oool2000000X0oooo0P00000N0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<0
00000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool2000000h0oooo0P0000000`3oool000000?ooo`3f0?ooo`8000004`3o
ool00`000000oooo0?ooo`080?ooo`8000001P3oool2000001d0oooo0P00
000`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3o
oom70?ooo`800000103oool000d0oooo0P00000>0?ooo`8000002P3oool2
000001h0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo1P00
00070?ooo`8000002`3oool3000000h0oooo0P00000J0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`00
0000oooo09X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3o
ool2000000P0oooo00<000000?ooo`0000001@0000020?ooo`030000003o
ool0oooo00@00000103oool2000000H0oooo0P00000M0?ooo`800000<03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooA`3o
ool2000000@0oooo000=0?ooo`8000003P3oool2000000X0oooo0P00000O
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`800000
2`3oool3000000l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
VP3oool2000000D0oooo0P00000P0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool2000000H0oooo0P0000000`3oool00000
000000030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`80
00000`3oool2000000H0oooo0P00000M0?ooo`800000<03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo1000001R0?ooo`@0
0000KP3oool600000280oooo100000050?ooo`030000003oool0oooo02/0
oooo0P0000040?ooo`003@3oool2000000h0oooo0`0000090?ooo`800000
803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`<0
0000SP3oool3000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0D0?ooo`<000002P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo0P0000040?ooo`<000000P3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`8000001P3oool20000
01d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00h0oooo0P0000020?ooo`800000H03oool20000
0080oooo0P00001]0?ooo`8000000`3oool00`000000oooo0?ooo`0O0?oo
o`8000000P3oool2000000@0oooo00<000000?ooo`3oool0:`3oool20000
00@0oooo000=0?ooo`8000003@3oool5000000T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?oo
o`@00000S@3oool2000000030?ooo`000000000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000002P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo1@0000020?ooo`040000003oool0oooo000000`0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:`3oool2000000@0oooo000=0?ooo`8000006`3oool0
0`000000oooo0?ooo`080?ooo`P00000:P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool05@3oool3000002/0oooo2000000T0?ooo`D00000;P3oool4
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool4
00000080oooo00<000000?ooo`3oool02@3oool2000001T0oooo0P00000U
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo00<000000?ooo`3oool02@3oool8000000X0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`H000003P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:P3oool2000000@0oooo000=0?ooo`8000006`3oool20000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`040000003oool00000000000X0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000070?ooo`800000>P3oool010000000oooo00000000
00140?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3o
ool010000000oooo0?ooo`3oool2000002d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
8`3oool2000000L0oooo0P0000050?ooo`8000001`3oool2000000/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
<P3oool010000000oooo00000000000F0?ooo`800000403oool00`000000
oooo0?ooo`0>0?ooo`8000000P3oool2000000h0oooo0P00000i0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool200000080
oooo0P00000>0?ooo`800000>@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`00
3@3oool2000001/0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000008<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`800000
;@3oool00`000000oooo0?ooo`080?ooo`8000001@3oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`800000
6@3oool2000002D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`8000001`3oool2000000`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`800000C03oool200000100oooo
00<000000?ooo`3oool03`3oool4000000h0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`040?ooo`8000003P3oool4000000h0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`800000
7@3oool2000002@0oooo0P0000080?ooo`030000003oool0oooo02T0oooo
0P0000040?ooo`003@3oool3000001/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`0G0?ooo`<000004P3oool2000001h0oooo0P00000>0?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00d0oooo0P00000I0?ooo`8000008@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04/0
oooo0P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0
oooo0P00000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`040?ooo`8000007@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00
00000000:@3oool2000000@0oooo000=0?ooo`<000006`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo0P0000020?ooo`80
0000103oool01@000000oooo000000000000oooo008000001`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03`3oool2000001d0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`070?ooo`8000001@3oool2000000D0oooo0P000004
0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool2
00000240oooo0P0000000`3oool00000000000050?ooo`8000000P3oool2
000000<0oooo0P0000080?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`800000403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0103oool6000001P0oooo1@00000;0?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`@000003P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00P0oooo0P00000H0?ooo`D000002`3oool0
0`000000oooo0?ooo`070?ooo`8000000`3oool4000001T0oooo00D00000
0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`H000001`3o
ool2000000@0oooo000>0?ooo`800000703oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03L0oooo100000050?ooo`030000003oool0
oooo00<000001`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool03`3oool2000001d0oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0<0?ooo`8000006@3oool200000280oooo0`0000070?ooo`@00000103o
ool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04`0oooo0P00000@0?ooo`030000003o
ool0oooo0140oooo0P00000=0?ooo`030000003oool0oooo00H0oooo0P00
000K0?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000T0oooo
00@000000?ooo`3oool0oooo0`00000@0?ooo`8000003@3oool00`000000
oooo0?ooo`080?ooo`8000006@3oool010000000oooo0?ooo`3oool20000
00T0oooo0P0000090?ooo`040000003oool0oooo0?ooo`<000006P3oool2
000000030?ooo`00000000000280oooo0P0000020?ooo`800000603oool0
0`000000oooo0?ooo`0<0?ooo`8000002@3oool2000000@0oooo000>0?oo
o`800000703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0F0?oo
o`8000004@3oool2000001h0oooo00@000000?ooo`3oool000002`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo0P0000050?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
3@3oool2000001T0oooo0P00000d0?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`100?ooo`800000403oool00`000000oooo
0?ooo`0B0?ooo`8000002`3oool2000000P0oooo0P00000P0?ooo`800000
203oool00`000000oooo000000080?ooo`8000005P3oool2000000/0oooo
0P00000:0?ooo`8000007P3oool2000000P0oooo00<000000?ooo`000000
203oool200000200oooo0`00000T0?ooo`@000006@3oool00`000000oooo
0?ooo`0<0?ooo`8000002@3oool2000000@0oooo000>0?ooo`8000007@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00`0oooo1000000N0?ooo`<00000303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000001`3o
ool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000:0?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`800000=03oool2000000X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0?`3oool200000100oooo00<000000?ooo`3oool0
7`3oool2000000P0oooo0P00000P0?ooo`800000203oool00`000000oooo
000000080?ooo`8000008`3oool2000000X0oooo0P00000N0?ooo`800000
203oool00`000000oooo000000080?ooo`800000I03oool00`000000oooo
0?ooo`0<0?ooo`8000002@3oool2000000@0oooo000>0?ooo`8000007@3o
ool00`000000oooo0?ooo`0;0?ooo`800000B`3oool00`000000oooo0?oo
o`280?ooo`8000000`3oool00`000000oooo0?ooo`0?0?ooo`040000003o
ool0oooo00000100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00`0oooo1@0000060?ooo`800000
1@3oool2000000P0oooo1`0000060?ooo`D0000000<0oooo0000003oool0
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0<`3oool2000000X0oooo00<000000?ooo`3oool0
303oool2000000L0oooo00<000000?ooo`3oool00`3oool600000080oooo
00<000000?ooo`3oool00P3oool4000003T0oooo0P00000@0?ooo`030000
003oool0oooo01l0oooo0P0000080?ooo`800000803oool2000000P0oooo
00@000000?ooo`3oool000001`3oool2000002<0oooo0P0000040?ooo`X0
0000703oool2000000P0oooo00@000000?ooo`3oool000001`3oool20000
06@0oooo00<000000?ooo`3oool0303oool2000000T0oooo0P0000040?oo
o`003`3oool2000002X0oooo0P00003F0?ooo`8000000`3oool200000140
oooo0P00000A0?ooo`8000003@3oool200000140oooo0P00000H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000050?ooo`800000=@3oool2000001T0oooo0P00000=0?oo
o`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool2
000003P0oooo0P00000@0?ooo`030000003oool0oooo00`0oooo30000007
0?ooo`800000203oool2000000T0oooo2`00000<0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P00000?0?ooo``00000203o
ool2000000D0oooo00<000000?ooo`3oool00P3oool2000000L0oooo2`00
000<0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000H0oooo
0P00000=0?ooo`/000001@3oool<000000L0oooo2`0000080?oooa@00000
203oool;000000T0oooo0P0000090?ooo`800000103oool000l0oooo0P00
000T0?ooo`030000003oool0oooo00<0oooo0P00003@0?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`800000903oool2000000d0oooo0P00
000[0?ooo`8000001@3oool2000001/0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool200000100
oooo00<000000?ooo`3oool07`3oool2000000P0oooo0P00000O0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000S0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`8000007@3oool20000
00T0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000I03oool0
0`000000oooo0?ooo`0<0?ooo`8000002@3oool2000000@0oooo000?0?oo
o`800000903oool00`000000oooo0?ooo`020?ooo`<00000d03oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo000000030?oo
o`L000000`3oool8000000T0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo1`0000030?ooo`030000003oool0000000<0oooo1`0000030?oo
o`P000005P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool2
00000100oooo00<000000?ooo`3oool07`3oool2000000P0oooo0P00000M
0?ooo`@00000203oool2000000<0oooo0P0000050?ooo`8000008`3oool2
000000H0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`@00000203o
ool2000000<0oooo0P0000050?ooo`800000I03oool00`000000oooo0?oo
o`0<0?ooo`8000002@3oool2000000@0oooo000@0?ooo`800000103oool3
000001d0oooo00@000000?ooo`3oool0oooo0P00003B0?ooo`040000003o
ool0oooo0?ooo`800000103oool010000000oooo0?ooo`00000N0?ooo`03
0000003oool0oooo00<000003@3oool010000000oooo0?ooo`00000[0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0=P3oool2000001<0oooo00@000000?ooo`3oool0oooo0P00
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0e0?ooo`@00000403oool00`000000oooo0?oo
o`0?0?ooo`D000002`3oool2000000P0oooo0P00000O0?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04P3oool5000000/0oooo0P0000070?ooo`030000003o
ool0oooo008000007@3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool09`3oool5000001@0oooo00<000000?ooo`3oool0303o
ool2000000T0oooo00<000000?ooo`3oool00`3oool00140oooo0P000003
0?ooo`<000007P3oool400000=@0oooo100000040?ooo`050000003oool0
oooo0?ooo`0000007`3oool4000000d0oooo00D000000?ooo`3oool0oooo
0000000/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0000000000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0_0?ooo`800000503oool400000180oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P00000j0?ooo`800000403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01P3oool2000001l0oooo0P00000C0?ooo`8000005P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0
00000000000M0?ooo`8000004`3oool200000280oooo0P00000Z0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool2000000P0
oooo0P0000050?ooo`004P3oool600000?l0oooo5P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo04/0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P00000<0?ooo`800000<@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0303oool2000000L0oooo0P00000O0?ooo`800000
4`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo
0P0000070?ooo`040000003oool00000000001d0oooo0P00000C0?ooo`03
0000003oool0oooo0240oooo0P00000Z0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000050?ooo`00
o`3oool^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool200000340oooo0P00000V0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P00000J0?ooo`03
0000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`<0
0000603oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0000002T0oooo00<000000?ooo`3o
ool08`3oool2000000P0oooo00<000000?ooo`3oool0103oool00?l0oooo
:`3oool500000300oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool000000340oooo
00<000000?ooo`3oool0903oool2000000030?ooo`000000000000D0oooo
00@000000?ooo`00000000000P3oool2000004X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo1000000K0?ooo`030000003oool0oooo00<000004P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01P3oool2000001T0oooo00<000000?ooo`3oool00`00000B0?ooo`03
0000003oool0oooo0280oooo00@000000?ooo`3oool00000:03oool00`00
0000oooo0?ooo`0Q0?ooo`@000001`3oool2000000H0oooo003o0?ooob/0
oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`180?oo
o`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`02
000000`0oooo00@000000?ooo`3oool00000<03oool2000002H0oooo0`00
00060?ooo`030000003oool0oooo00@00000B`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool2000001`0oooo1000000B0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`8000006P3o
ool400000180oooo00<000000?ooo`3oool08P3oool01@000000oooo0?oo
o`3oool0000002P0oooo00<000000?ooo`3oool08`3oool2000000L0oooo
00<000000?ooo`3oool01@3oool00?l0oooo;03oool00`000000oooo0000
000b0?ooo`030000003oool0oooo04T0oooo100000050?ooo`030000003o
ool0oooo00<00000303oool01@000000oooo0?ooo`3oool000000340oooo
00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00H0oooo003o0?ooobd0oooo0P00
000`0?ooo`040000003oool0oooo000009`0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`00o`3o
ool^0?ooo`030000003oool0oooo02h0oooo1000003o0?oooc00oooo0`00
001S0?ooo`<00000V`3oool3000003H0oooo003o0?ooool0ooooU@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool0=03oool00?l0ooooo`3ooooo0?ooom40oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{974, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving Bessel ",
  StyleBox["BesselI", "Program"],
  "  and ",
  StyleBox["Power", "Program"],
  " ||| Involving Bessel ",
  Cell[BoxData[
      FormBox["I", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        FormBox["power",
          "TraditionalForm"], TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0050"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"6", "-", 
                              RowBox[{"2", " ", "\[Alpha]"}], "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}],
                     ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Alpha]"}], "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0050"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["I", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"\[Nu]", "-", 
                  FractionBox["4", "3"]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "6"]}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " "}], 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Alpha]"}], 
                                  "-", 
                                  RowBox[{"3", " ", "\[Nu]"}], "+", "6"}], 
                                ")"}]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "2"}], " ", "\[Alpha]"}], 
                                  "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "3"], "-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0050"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0050.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselI[\[Nu], (2/3) (a z)^(3/2)] \
AiryAi[a z], 
  z] == (1/Pi^(3/2)) (2^(-(4/3) + \[Nu]) 3^(-(7/6) - \[Nu]) z^\[Alpha] 
   ((a z)^(3/2))^\[Nu] MeijerG[{{(1/6) (1 - 3 \[Nu]), (1/6) (4 - 3 \[Nu]), 
      (1/6) (6 - 2 \[Alpha] - 3 \[Nu])}, {}}, 
    {{0, 1/3}, {(1/6) (-2 \[Alpha] - 3 \[Nu]), 1/3 - \[Nu], -\[Nu]}}, 
    (2/3)^(2/3) a z, 1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselI\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", RowBox[List[RowBox[List[\
\"-\", FractionBox[\"4\", \"3\"]]], \"+\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \
\"6\"]]], \"-\", \"\[Nu]\"]]], \" \", SuperscriptBox[\"z\", \"\[Alpha]\"], \" \
\", SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", \"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]], \")\"]], \"\[Nu]\"], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"6\", \"-\", RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"-\", \
RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"2\"]], \" \", \"\[Alpha]\"]], \
\"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \",\", \
RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \"\[Nu]\"]], \",\", \
RowBox[List[\"-\", \"\[Nu]\"]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselI</mi> \
<mo>[</mo> <mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>+</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> <mo>)</mo> </mrow> <mi>&#957;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>-</mo> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> \
<mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"6", "-", 
                              RowBox[{"2", " ", "\[Alpha]"}], "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}],
                     ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", "2"}], " ", "\[Alpha]"}], "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007L0000FB000`400?l0
0000o`00003oo`3ooooM0?ooo`00o`3ooooM0?ooo`00n03oool00`000000
oooo0?ooo`0_0?ooo`800000403oool3000004`0oooo0P00001?0?ooo`00
Z`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`00001>0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool00:/0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool00000CP3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo002Z0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0=0?ooo`@00000C@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00<0oooo002Z0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`030?ooo`00Z@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool01`3oool3000000D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0380oooo00@000000?ooo`3oool000002P3oool3000001L0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`00Z@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0380oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool00P3oool00:T0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0P0?ooo`<000000`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0203oool5000000@0oooo1@00000?0?ooo`<000001P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000001l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool00P3oool00:T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool07`3oool2000000030?ooo`000000
000002P0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3o
ool0803oool2000001<0oooo0P00000O0?ooo`030000003oool0oooo0080
oooo00130?ooo`030000003oool0oooo00800000H@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`030000
003oool0oooo02T0oooo0`0000090?ooo`030000003oool0oooo01l0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
01<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool0803oool2000001<0oooo0P00000O0?ooo`030000003oool0oooo
0080oooo00140?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
02L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo01l0oooo00D000000?ooo`3oool0oooo000000090?ooo`P000002P3o
ool8000000D0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`H0
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0203oool8000000D0oooo1P0000050?ooo`03
0000003oool0000000T0oooo1P0000030?ooo`030000003oool0000001h0
oooo00<000000?ooo`3oool00P3oool004D0oooo0P0000080?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00`3oool01P000000oooo0?ooo`000000oooo
000000h0oooo0`0000050?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0O0?ooo`80000000<0oooo0000003oool0403oool2
000000030?ooo`000000oooo01d0oooo00<000000?ooo`3oool00P3oool0
04D0oooo00<000000?ooo`0000000`3oool2000000<0oooo00<000000?oo
o`0000000`00001C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?oo
o`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00<0oooo0`00000B0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`050000
003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`020?ooo`00
A03oool2000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3o
ool09`3oool3000000T0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`3oool0000000/0oooo0`00000?0?ooo`<000002@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`<00000B@3oool00`00
0000oooo0?ooo`020?ooo`00A03oool5000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0O0?ooo`80000000<0oooo000000000000303oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000001L0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`00C03oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000B`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0P0?ooo`<000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo0`00000I0?ooo`<000006P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo0080oooo001=0?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`140?ooo`8000000`3o
ool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool004/0oooo0`0000030?ooo`030000
003oool0000000800000B03oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<0
00002@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0
oooo0`0000090?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool00P3oool009@0oooo100000060?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool200000003
0?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0;`3oool200000100oooo0P00001=0?ooo`80
0000BP3oool00`000000oooo0?ooo`020?ooo`00T`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00l0oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`020?ooo`00T`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`3L0?ooo`030000003oool0oooo0080oooo000<0?oooh<00000103oool0
10000000oooo0?ooo`3oool300000080oooo0`0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo2@00
00050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00P0oooo2@0000060?ooo`030000
003oool0oooo0=`0oooo00<000000?ooo`3oool00P3oool009<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool010000000oooo0?oo
o`0000040?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0
g03oool00`000000oooo0?ooo`020?ooo`00U03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P00
00000`3oool000000?ooo`020?ooo`@000005`3oool00`000000oooo0?oo
o`3L0?ooo`030000003oool0oooo0080oooo002D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0g03o
ool00`000000oooo0?ooo`020?ooo`00U@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00T0oooo0`00000j0?ooo`<00000
>P3oool3000005H0oooo00<000000?ooo`3oool00P3oool009H0oooo0`00
00001@3oool000000?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
03T0oooo00@000000?ooo`3oool00000>@3oool010000000oooo0?ooo`00
001F0?ooo`030000003oool0oooo0080oooo001N0?ooo`050000003oool0
oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool00000>@3oool010000000oooo0?ooo`00000i0?ooo`04
0000003oool0oooo000005H0oooo00<000000?ooo`3oool00P3oool005h0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`000006
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203o
ool4000003T0oooo1000000i0?ooo`@00000EP3oool00`000000oooo0?oo
o`020?ooo`003P3oool5000001T0oooo0`00000N0?ooo`@00000303oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool000000?oo
o`020?ooo`@000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01@0oooo0`0000040?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo1@0000080?ooo`030000003o
ool0oooo02L0oooo0`0000090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo05H0oooo00<000000?ooo`3oool00P3oool000h0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`800000203oool01@000000oooo0?oo
o`3oool0000001@0oooo0`0000060?ooo`040000003oool0oooo000000`0
oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo
0000003oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo000?0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`00403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01<0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`<00000
1P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`<0
00001P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
01<0oooo00<000000?ooo`3oool02@3oool5000000@0oooo1@00000>0?oo
o`<000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00140oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`070?ooo`<00000503oool4000000L0oooo00<000000?ooo`00
0000303oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo000000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@000000P3oool0
0`000000oooo0?ooo`02000001h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool9
000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`80000000<0
oooo0000003oool00P3oool400000080oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0000000<00000103oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00D000004P3oool00`000000oooo0?ooo`030?ooo`800000
103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000180
oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`004P3oool010000000
oooo0?ooo`00000;0?ooo`<000002`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`000000403o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000P0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`060?ooo`P000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo1P0000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`P000001@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo1P0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`07
0?ooo`P000001@3oool010000000oooo0?ooo`3oool6000000@0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000@0oooo
1P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool6000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000h0oooo
00D000000?ooo`3oool0oooo000000020?ooo`800000503oool01@000000
oooo0?ooo`3oool0000000P0oooo0P00000H0?ooo`030000003oool0oooo
008000001`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000O0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?oo
o`8000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool3000000D0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo01@0oooo00L000000?oo
o`3oool0oooo0000003oool000000100oooo0`0000050?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?oo
o`000000oooo000000d0oooo0`0000050?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000?0?ooo`<000000`3oool200000080oooo100000020?ooo`L00000
1P3oool3000000<0oooo100000020?ooo`8000000P3oool400000080oooo
1`00000:0?ooo`@00000803oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001`3oool2000001l0oooo00<000000?ooo`3o
ool02P3oool3000000/0oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000B0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?oo
o`<000004@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool000000200oooo00<000000?ooo`000000?@3oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000O0?ooo`030000003oool0oooo01P0oooo0`000003
0?ooo`030000003oool0000000800000:03oool00`000000oooo0?ooo`09
0?ooo`<00000203oool01@000000oooo0000003oool0000001@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`<00000203o
ool010000000oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`<00000203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001@3oool007H0oooo0`0000030?ooo`030000003oool0000000800000
:@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0200000100oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20000
00l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000oooo0?oo
o`3oool0000001L0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00:/0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03`3oool3000001X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`<000006P3oool00`000000oooo0?oo
o`0C0?ooo`<00000603oool3000001X0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo000S0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01@3oool0
0200oooo1000000Q0?ooo`030000003oool0oooo0;d0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
05X0oooo000Q0?ooo`030000003oool000000240oooo00<000000?ooo`3o
ool0_03oool2000003/0oooo0P00000k0?ooo`800000G03oool00240oooo
00<000000?ooo`0000008P3oool00`000000oooo0?ooo`3o0?oooi@0oooo
000R0?ooo`8000008P3oool00`000000oooo0?ooo`3o0?oooi@0oooo000S
0?ooo`030000003oool0oooo01h0oooo0`00003o0?oooiH0oooo003o0?oo
omd0oooo003o0?ooomd0oooo003o0?ooomd0oooo003o0?ooomd0oooo003o
0?ooomd0oooo003o0?ooomd0oooo003o0?ooomd0oooo003o0?ooomd0oooo
003o0?ooomd0oooo00040?ooo`<00000;`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0?l0ooooL03oool000<0oooo0P0000020?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool30000
02/0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`001`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000[0?ooo`030000003oool0oooo0?l0ooooK`3oool000P0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`00
203oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooofh0oooo
00080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3o
ool3000002d0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00203oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooofh0oooo00080?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooKP3oool000P0
oooo0P00000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
od`0oooo00080?ooo`8000009@3oool2000000<0oooo00<000000?ooo`3o
ool01@3oool3000000T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3o0?oood`0oooo00080?ooo`800000
1P3oool4000001D0oooo0`0000030?ooo`8000000`3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P3oool4000000<0oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`3oool3000000<0oooo1P0000000`3oool000000?ooo`020?oo
o`80000000<0oooo0000003oool00P3oool4000000<0oooo00@000000?oo
o`3oool0oooo0`0000000`3oool00000000000040?ooo`@00000o`3oooll
0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool000005P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool500000080oooo00@0
00000?ooo`3oool00000103oool:00000?l0oooo;P3oool000P0oooo0P00
00070?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`00203oool2000000P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo2@0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool5000000<0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`06
0000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`3o
0?oooc/0oooo00080?ooo`8000001`3oool00`000000oooo0000000G0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00800000103oool00`000000
oooo000000040?ooo`X00000o`3oool^0?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`@000005P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo
0?ooo`040?ooo`@00000103oool400000?l0oooo>`3oool000T0oooo00<0
00000?ooo`3oool02@3oool5000000P0oooo0`0000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0000003o0?oood80oooo00090?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
o`3ooom20?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo008000000P3oool4000000<0oooo00<000000?ooo`3oool01@3o
ool3000000H0oooo00<000000?ooo`3oool09`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo
0P00003o0?oood<0oooo00090?ooo`030000003oool0oooo00X0oooo1000
00090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`3o0?ooofh0oooo00090?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooKP3oool000T0oooo00<0
00000?ooo`3oool05P3oool200000100oooo00<000000?ooo`3oool0103o
ool5000001`0oooo0`0000030?ooo`030000003oool00000008000001@3o
ool00`000000oooo0?ooo`3o0?ooofh0oooo00090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000002`0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`002P3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooofh0oooo000:0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooK`3oool000X0
oooo00@000000?ooo`3oool0oooo0P00000U0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oo
ofl0oooo000;0?ooo`030000003oool0oooo008000009P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0o`3ooom`0?ooo`00303oool3000002P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo
L@3oool003/0oooo00D000000?ooo`3oool0oooo0000003o0?oooid0oooo
000l0?ooo`<00000o`3ooonN0?ooo`00o`3ooooM0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{476, 89},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@D0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolH0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolH0?ooo`00o`3ooooo0?ooob<0oooo00<000000?ooo`3o
ool0b`3oool4000001P0oooo100000200?ooo`@00000M`3oool00`000000
oooo0?ooo`070?ooo`00o`3ooooo0?ooob80oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool2000001H0oooo
0P0000020?ooo`800000OP3oool200000080oooo0P00001g0?ooo`030000
003oool0oooo00H0oooo003o0?ooool0oooo8@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0840oooo00<0
00000?ooo`3oool0M@3oool2000000L0oooo003o0?ooool0oooo803oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool01@3oool0
0?l0ooooo`3ooolO0?ooo`800000N`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`8000000P3oool2000000l0oooo0P00001G0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0103oool00?l0ooooo`3ooolO0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0@`3oool2000000h0oooo0P00000:0?ooo`80
00003@3oool4000000l0oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`040?ooo`8000003P3oool2000002T0oooo0P00001@0?ooo`03
0000003oool0oooo00@0oooo003o0?ooool0oooo7P3oool2000007`0oooo
00<000000?ooo`3oool0A03oool2000000l0oooo00<000000?ooo`3oool0
203oool2000000`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo00@0oooo0P00000?0?ooo`030000
003oool0oooo02L0oooo0P00001?0?ooo`8000001@3oool000D0oooo1000
003o0?ooool0oooo5@3oool2000007`0oooo00<000000?ooo`3oool0>P3o
ool4000000@0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool4000000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0A0?ooo`P000001`3oool4000000040?ooo`00
00000000000001P0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool4000001L0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`00103o
ool300000080oooo00<000000?ooo`3oool0o`3ooooo0?oooa80oooo0P00
001l0?ooo`030000003oool0oooo03P0oooo0`0000030?ooo`8000000P3o
ool3000000`0oooo0P0000020?ooo`8000001`3oool3000000l0oooo0P00
000>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool200000080oooo00<0
00000?ooo`3oool05P3oool010000000oooo0?ooo`3oool2000000T0oooo
0P0000090?ooo`040000003oool0oooo0?ooo`<00000303oool200000080
oooo0P00000N0?ooo`8000001P3oool3000001P0oooo0P00000g0?ooo`03
0000003oool0oooo00<0oooo00030?ooo`<00000103oool00`000000oooo
0?ooo`3o0?ooool0oooo4@3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo03P0oooo0P0000040?ooo`8000004P3oool4000001/0oooo
0P00000<0?ooo`8000005@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0N0?ooo`800000203oool00`000000oooo000000080?ooo`800000
4P3oool4000001l0oooo00<000000?ooo`000000803oool00`000000oooo
0000000f0?ooo`800000103oool000<0oooo0`0000050?ooo`030000003o
ool0oooo0?l0ooooo`3oool?0?ooo`800000O@3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo00@0oooo0P00000n0?ooo`8000005P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00
000O0?ooo`800000203oool00`000000oooo000000080?ooo`800000=@3o
ool00`000000oooo0000000P0?ooo`030000003oool0000003H0oooo0P00
00040?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`D00000o`3ooolL
0?ooo`800000103oool2000009P0oooo0P00000B0?ooo`D00000D@3oool5
00000100oooo00<000000?ooo`3oool0=`3oool2000000H0oooo0P00000n
0?ooo`8000005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P00000N0?ooo`800000203oool010000000oooo0?ooo`00
00070?ooo`800000=@3oool010000000oooo0?ooo`00000O0?ooo`040000
003oool0oooo000003D0oooo0P0000040?ooo`002`3oool2000004H0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000004H0
oooo00<000000?ooo`3oool0d@3oool2000000<0oooo0P00002H0?ooo`80
00002P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?oo
o`8000002@3oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo
0?ooo`8000003P3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool2
000000h0oooo3000000@0?ooo``00000203oool2000000D0oooo2`000007
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000000L0oooo2`00000<0?ooo`800000203oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P00000?0?ooo``000001`3oool;000000P0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`/000001@3oool01@000000oooo
0?ooo`3oool0000003@0oooo0P0000040?ooo`002`3oool2000004H0oooo
00<000000?ooo`3oool02`3oool2000004D0oooo00<000000?ooo`3oool0
dP3oool01@000000oooo0?ooo`3oool0000009T0oooo0P00000:0?ooo`03
0000003oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo04T0
oooo0P00000=0?ooo`030000003oool0oooo03L0oooo0P0000060?ooo`80
0000?P3oool2000001P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000001`0oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000003D0oooo00D000000?oo
o`3oool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`000000=03o
ool2000000@0oooo000<0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0303oool2000004H0oooo00<000000?ooo`3oool0d@3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0R`3o
ool2000000T0oooo00<000000?ooo`3oool0303oool2000000T0oooo00<0
00000?ooo`3oool0B03oool2000000d0oooo00<000000?ooo`3oool0=`3o
ool2000000H0oooo0P00000n0?ooo`8000006@3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
6@3oool4000000P0oooo0P0000030?ooo`8000001@3oool2000003@0oooo
0P0000030?ooo`800000703oool2000000<0oooo0P00000c0?ooo`800000
103oool000`0oooo00<000000?ooo`3oool0@P3oool2000000h0oooo0P00
00160?ooo`030000003oool0oooo0=80oooo00@000000?ooo`3oool00000
303oool00`000000oooo0?ooo`2:0?ooo`800000203oool2000000h0oooo
0P0000090?ooo`030000003oool0oooo04P0oooo0P00000=0?ooo`030000
003oool0oooo03L0oooo0P0000060?ooo`8000004@3oool5000001L0oooo
1@00000<0?ooo`8000006@3oool2000000T0oooo100000030?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`D00000
703oool2000000D0oooo00<000000?ooo`3oool06@3oool2000000D0oooo
00<000000?ooo`3oool0<@3oool2000000@0oooo000<0?ooo`800000@`3o
ool00`000000oooo0?ooo`0=0?ooo`800000A`3oool00`000000oooo0?oo
o`3A0?ooo`050000003oool0oooo0?ooo`000000103oool4000000<0oooo
00@000000?ooo`3oool0oooo1P0000230?ooo`800000203oool00`000000
oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`170?ooo`80
00003@3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool2000001<0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01L0oooo0P00000/0?ooo`8000004`3oool2000001D0
oooo00<000000?ooo`3oool0NP3oool2000000@0oooo000<0?ooo`800000
@`3oool00`000000oooo0?ooo`0<0?ooo`800000B03oool00`000000oooo
0?ooo`3A0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo00T0oooo0P0000080?oo
o`030000003oool0oooo00`0oooo0P00000;0?ooo`030000003oool0oooo
04H0oooo0P00000>0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03@3oool200000180oooo00<000000?oo
o`3oool00`3oool2000002`0oooo0P00000C0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0NP3oool2000000@0oooo000<0?ooo`80
0000@P3oool2000000`0oooo100000180?ooo`800000d03oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0203oool2000000L0oooo0P00000<0?ooo`@000002`3oool2
000004D0oooo1000000>0?ooo`030000003oool0oooo03P0oooo0P000004
0?ooo`800000503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`<000009`3oool00`000000oooo0?ooo`020?ooo`8000004`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo07X0oooo0P000004
0?ooo`00303oool200000480oooo0P00000>0?ooo`030000003oool0oooo
04L0oooo0P00003A0?ooo`T000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0LP3oool4000000<0oooo00<00000
0?ooo`3oool00`0000050?ooo`8000001`3oool2000000h0oooo00<00000
0?ooo`3oool02P3oool2000004L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0i0?ooo`8000000`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`800000:@3o
ool00`000000oooo0?ooo`0300000180oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1j0?ooo`800000103oool000`0oooo0P000012
0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0L03oool200000080oooo0P0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<0
00000?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3oool0A@3o
ool2000000h0oooo00<000000?ooo`3oool0>P3oool4000001H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo1000000[0?ooo`@000004P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo07X0oooo0P0000040?ooo`00303oool2
000003X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`8000003`3oool2000001T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`8000006@3oool00`000000oooo0?ooo`2O
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000MP3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0140oooo0P00000>0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo07X0oooo0P0000040?ooo`00303oool2
000000l0oooo0`00000X0?ooo`8000001@3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0503oool3
000000<0oooo00<000000?ooo`3oool06`3oool2000001d0oooo00<00000
0?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603oool3
000008D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3oool2000000H0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo0P00000<0?ooo`800000;03oool3000000<0oooo0P00
000=0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo07X0oooo0P0000040?ooo`00303oool3
000000d0oooo0P0000000`3oool000000000000W0?ooo`8000001@3oool2
000000/0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo01X0oooo0P00000M0?ooo`030000003oool0oooo01<0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo01H0oooo0P000000
0`3oool00000000000200?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P000006
0?ooo`8000002`3oool00`000000oooo0?ooo`03000000`0oooo0P00000[
0?ooo`80000000<0oooo0000000000000`3oool2000000d0oooo00<00000
0?ooo`3oool00`00000>0?ooo`030000003oool0oooo0580oooo0`00000I
0?ooo`<00000P@3oool3000007`0oooo0P0000040?ooo`00303oool30000
00X0oooo100000020?ooo`030000003oool0oooo01d0oooo1@0000040?oo
o`030000003oool0000000@0oooo0P00000<0?ooo`@000003P3oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000K0?ooo`8000001@3oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
00L0oooo0`0000020?ooo`<000001@3oool400000080oooo00<000000?oo
o`3oool0O`3oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P00001V0?ooo`L000001P3oool2000000L0oooo00@00000
0?ooo`0000000000103oool2000000H0oooo0P00000<0?ooo`@000003@3o
ool2000001X0oooo0`0000020?ooo`<000001P3oool400000080oooo00<0
00000?ooo`3oool01000000>0?ooo`@000003`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`1j0?ooo`800000103oool000`0oooo0`00000;
0?ooo`030000003oool0oooo02<0oooo0`0000050?ooo`040000003oool0
oooo000000<0oooo0P00000N0?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0000000@0oooo0000000000000000103oool00`000000oooo
0?ooo`250?ooo`@000001@3oool00`000000oooo0?ooo`03000006D0oooo
0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`<00000
1@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00D0oooo
0`00000R0?ooo`030000003oool0oooo0?l0ooooLP3oool2000000@0oooo
000<0?ooo`<00000303oool00`000000oooo0?ooo`0S0?ooo`800000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P00000M0?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo
0P00000J0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000
103oool2000000<0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
n03oool2000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool2000001d0oooo0P00000I0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooog80oooo
0P0000040?ooo`00303oool3000000d0oooo00<000000?ooo`3oool08P3o
ool2000000`0oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00
00040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool0203oool7000000030?ooo`00
0000000000D00000g`3oool2000000L0oooo0`0000020?ooo`8000000P3o
ool2000000H0oooo0`0000040?ooo`8000001P3oool2000001d0oooo0P00
000I0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`3o0?ooog80oooo0P0000040?ooo`00303oool3
000000d0oooo00<000000?ooo`3oool08P3oool2000000`0oooo0P00000M
0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0P00000J0?ooo`800000203oool9000000D0oooo0P000003
0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0P0000060?ooo`8000000`3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool0mP3oool2000000L0oooo0`000003
0?ooo`@000001`3oool4000000<0oooo0P0000060?ooo`8000007@3oool2
000001X0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0?l0ooooLP3oool2000000@0oooo000<0?oo
o`<000003P3oool00`000000oooo0?ooo`0R0?ooo`8000002`3oool20000
00L0oooo3`0000070?ooo`8000001@3oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00D0oooo0P00000J0?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool07`3oooo>000000P0oooo0P0000080?oo
o`8000005@3oool2000000H0oooo0P0000070?ooo`l000001`3oool20000
01X0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0?0?oo
o`l000002@3oool00`000000oooo0?ooo`3o0?ooog80oooo0P0000040?oo
o`00303oool3000000/0oooo00D000000?ooo`3oool0oooo0000000S0?oo
o`8000002`3oool2000001d0oooo0P0000060?ooo`8000000`3oool20000
00L0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000006P3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000P0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000mP3oool2000000H0oooo1P00000C0?ooo`8000001P3oool2000001d0
oooo0P00000K0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo0000000X0?ooo`030000003oool0oooo0?l0ooooLP3oool20000
00@0oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0200oooo0P00000;0?ooo`8000007@3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool03`3oool2000000T0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`00
00000`3oool000000000000500000=l0oooo0`00000N0?ooo`8000001P3o
ool2000001d0oooo0P00000L0?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0o`3ooomb0?ooo`800000103oool000d0oooo0P00
000<0?ooo`D000008P3oool2000000/0oooo0P00000M0?ooo`800000203o
ool7000000H0oooo1@0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103o
ool500000?H0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`8000007@3oool2000001d0oooo1`0000060?ooo`D000009`3o
ool00`000000oooo0?ooo`3o0?ooog80oooo0P0000040?ooo`003@3oool2
000001<0oooo0`0000000`3oool000000000000<0?ooo`D000002P3oool2
000000X0oooo0P00000N0?ooo`030000003oool0oooo01`0oooo0P000003
0?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000L0oooo0P00
000:0?ooo`030000003oool00000008000003@3oool00`000000oooo0?oo
o`0L0?ooo`8000003P3oool2000000030?ooo`000000oooo0?h0oooo0P00
000C0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`8000007@3o
ool2000005H0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`800000103o
ool000d0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`<000003P3o
ool00`000000oooo0?ooo`0:0?ooo`8000002P3oool2000001h0oooo0P00
000M0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00D0
oooo0P00000;0?ooo`<000003P3oool2000001d0oooo00<000000?ooo`3o
ool03@3oool2000000030?ooo`000000oooo0:@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06`3oool2000000P0oooo00<000000?ooo`00
00001@0000020?ooo`030000003oool0oooo00@00000103oool2000000H0
oooo0P00000M0?ooo`800000EP3oool00`000000oooo0?ooo`3o0?ooog80
oooo0P0000040?ooo`003@3oool200000180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo
0P00000:0?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00T0oooo0P00000;0?ooo`<000003`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
0000Y03oool2000000D0oooo0P00000I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0703oool2000000H0oooo0P0000000`3oool0
0000000000030?ooo`050000003oool0oooo0000003oool00P0000020?oo
o`8000000`3oool2000000H0oooo0P00000M0?ooo`800000EP3oool00`00
0000oooo0?ooo`0@0?ooo`@00000H@3oool400000680oooo1000002B0?oo
o`800000103oool000d0oooo0P00000B0?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`L00000103oool00`000000oooo0?ooo`0:0?ooo`<0
00002@3oool200000200oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0?0?ooo`<00000SP3oool300000180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo0P0000040?oo
o`<000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000001d0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0?0?ooo`8000000P3oool2000005l0oooo0P000002
0?ooo`800000H03oool200000080oooo0P00002A0?ooo`800000103oool0
00d0oooo0P00000C0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000=0?ooo`030000003oool0oooo00T0oooo1@0000090?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0?0?ooo`@00000S@3oool2000000030?ooo`00
000000000140oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01d0oooo1@0000020?ooo`040000003o
ool0oooo000000`0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2?0?ooo`80
0000103oool000d0oooo0P00000D0?ooo`@0000000<0oooo0000003oool0
303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo
2000000a0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
203oool00`000000oooo0?ooo`1;0?ooo`<00000:`3oool8000002@0oooo
1@00000^0?ooo`@000000P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool300000080oooo
0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000
6P3oool2000002T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`P00000
2`3oool00`000000oooo0?ooo`110?ooo`H000003P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`080?ooo`800000103oool000d0oooo0P00
000W0?ooo`030000003oool0oooo01L0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool2000007`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`040000003oool0oooo0?ooo`800000;@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0W0?ooo`8000001`3oool2000000D0oooo0P0000070?ooo`800000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
0P0000150?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`800000
0P3oool2000000h0oooo0P00000i0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02`3oool200000080oooo0P00000?0?ooo`800000
>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
0P0000020?ooo`8000003P3oool2000007H0oooo00<000000?ooo`3oool0
203oool2000000@0oooo000=0?ooo`8000009`3oool00`000000oooo0?oo
o`0G0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3o
ool2000007d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0W0?ooo`800000;@3oool00`000000oooo0?ooo`0B0?ooo`8000001@3o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`8000006P3oool2000002T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`800000A@3o
ool200000100oooo00<000000?ooo`3oool0403oool4000000h0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`8000003@3o
ool4000000l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`040?ooo`8000003@3oool4000000h0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`070?ooo`800000103oool000d0oooo0`00000T
0?ooo`<000006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0340oooo0P0000020?ooo`800000103oool01@000000oooo00000000
0000oooo008000001`3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo01L0oooo0`00000B0?ooo`8000007P3oool2000000h0oooo00<0
00000?ooo`3oool04@3oool2000000D0oooo0P0000040?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01P3oool2000001X0oooo0P00
000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0A03oool200000100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0103oool2000000`0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`060?ooo`800000103oool000d0oooo0`00000V0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0a0?ooo`@000001@3oool00`000000oooo0?ooo`03000000P0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00l0oooo0P00000M0?ooo`040000003oool0oooo000000d0
oooo00<000000?ooo`3oool04@3oool2000000D0oooo0P0000050?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000001X0
oooo0P00000U0?ooo`80000000<0oooo0000000000001@3oool200000080
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool200000100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo1P00000H0?ooo`D000002`3oool00`000000
oooo0?ooo`070?ooo`8000000`3oool4000000d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`800000603oool5000000/0
oooo00<000000?ooo`3oool01`3oool2000000<0oooo1000000=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool8000000L0
oooo10000000103oool0000000000000000H0?ooo`D000002`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo1@0000050?oo
o`8000001`3oool2000000@0oooo000>0?ooo`800000@P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0
oooo0P00000M0?ooo`040000003oool0oooo000000h0oooo00<000000?oo
o`3oool0403oool2000000D0oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool2000001X0oooo0P00000V0?oo
o`<000001`3oool4000000@0oooo0P0000090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`150?oo
o`800000403oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool00`00
0000oooo0?ooo`060?ooo`8000006`3oool010000000oooo0?ooo`3oool2
000000T0oooo0P0000090?ooo`040000003oool0oooo0?ooo`<000003`3o
ool2000000h0oooo00<000000?ooo`3oool0203oool2000001T0oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`8000002@3oool010000000oooo
0?ooo`3oool3000000l0oooo0P00000=0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
00000`3oool200000080oooo00<000000?ooo`3oool05P3oool010000000
oooo0?ooo`3oool2000000T0oooo0P00000?0?ooo`030000003oool0oooo
00X0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`050?oo
o`800000103oool000h0oooo0P0000120?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo01H0oooo0P00000A0?ooo`8000007P3oool010000000
oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`0000004@3oool2
000000D0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`800000203oool00`000000oooo0?oo
o`0?0?ooo`800000>03oool2000000T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0>@3oool200000100oooo00<000000?ooo`3oool04`3o
ool2000000/0oooo0P0000080?ooo`800000803oool2000000P0oooo00<0
00000?ooo`000000203oool2000001D0oooo0P00000<0?ooo`8000002P3o
ool2000001h0oooo0P0000080?ooo`030000003oool0000000P0oooo0P00
000E0?ooo`8000002`3oool2000001D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07P3oool2000000P0oooo00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`8000001P3oool2000000@0oooo000>0?ooo`800000@`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool0PP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00`0oooo1000000N0?ooo`<00000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0000000<0oooo000000000000203oool2
000000D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo00h0oooo0P00000h0?ooo`8000002P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0h0?ooo`800000403o
ool00`000000oooo0?ooo`0P0?ooo`800000203oool200000200oooo0P00
00080?ooo`030000003oool0000000P0oooo0P00000S0?ooo`8000002P3o
ool2000001h0oooo0P0000080?ooo`030000003oool0000000P0oooo0P00
000R0?ooo`8000005P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo0P00000O0?ooo`800000203oool00`000000oooo0000
000>0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`800000103o
ool2000000H0oooo0P0000040?ooo`003P3oool2000004<0oooo00<00000
0?ooo`3oool02`3oool2000004D0oooo00<000000?ooo`3oool0PP3oool2
000000<0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`D0000000<0oooo0000003oool00P3o
ool3000000P0oooo0P0000050?ooo`800000203oool7000000H0oooo1@00
00050?ooo`040000003oool0oooo0?ooo`@000000`3oool010000000oooo
0?ooo`3oool6000000L0oooo00<000000?ooo`3oool0=`3oool2000000X0
oooo00<000000?ooo`3oool02`3oool2000000P0oooo00<000000?ooo`3o
ool00`3oool600000080oooo00<000000?ooo`3oool00P3oool400000380
oooo0P00000@0?ooo`030000003oool0oooo0200oooo0P0000080?ooo`80
0000803oool2000000P0oooo00@000000?ooo`3oool000001`3oool20000
02<0oooo0P0000040?ooo`X00000703oool2000000P0oooo00@000000?oo
o`3oool000001`3oool200000280oooo0P00000G0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool2000001h0oooo0P000008
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool02@3o
ool2000000D0oooo0P0000040?ooo`8000001P3oool2000000@0oooo000?
0?ooo`800000D03oool200000<X0oooo0P0000030?ooo`8000004@3oool2
00000140oooo0P00000=0?ooo`8000004@3oool200000180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0703oool200000080oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0103oool2000003T0oooo0P00000H0?ooo`8000003P3o
ool2000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo
0P00000a0?ooo`800000403oool00`000000oooo0?ooo`0=0?ooo``00000
1`3oool2000000P0oooo0P0000090?ooo`/00000303oool2000000P0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000003`3oool<000000P0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P0000070?ooo`/0
0000303oool2000000P0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000003`3oool<000000L0oooo0P0000050?ooo`/000001`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`/00000303oool2000000P0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`/000001P3oool2000000D0oooo0P0000040?ooo`8000001P3oool2
000000@0oooo000?0?ooo`800000BP3oool00`000000oooo0?ooo`030?oo
o`800000a03oool00`000000oooo0?ooo`030?ooo`8000000`3oool20000
02@0oooo0P00000=0?ooo`8000009@3oool00`000000oooo0?ooo`020?oo
o`8000002@3oool2000000D0oooo0P00000M0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_
0?ooo`800000403oool00`000000oooo0?ooo`0P0?ooo`800000203oool2
000001l0oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000002<0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
000M0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P00000R0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`000000703oool2000000T0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00T0
oooo0P0000040?ooo`<00000103oool2000000H0oooo0P0000040?ooo`00
3`3oool2000004X0oooo00<000000?ooo`3oool00P3oool300000<@0oooo
00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`000000
0`3oool7000000<0oooo200000090?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`L000000`3oool00`000000oooo000000030?ooo`L00000
0`3oool800000100oooo00L000000?ooo`3oool0oooo0000003oool00000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0`00000@
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0_0?ooo`800000403oool00`000000oooo0?ooo`0P
0?ooo`800000203oool2000001d0oooo100000080?ooo`8000000`3oool2
000000D0oooo0P00000S0?ooo`8000001P3oool010000000oooo0?ooo`3o
ool2000001/0oooo100000080?ooo`8000000`3oool2000000D0oooo0P00
000R0?ooo`8000006@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool06@3oool4000000P0oooo
0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000
103oool2000000D0oooo0P0000060?ooo`800000103oool00100oooo0P00
00040?ooo`<00000@`3oool010000000oooo0?ooo`3oool200000<H0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo0000
01h0oooo00<000000?ooo`3oool00`00000=0?ooo`040000003oool0oooo
000002D0oooo100000000`3oool000000?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo0P00000B
0?ooo`040000003oool0oooo0?ooo`8000004P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3o
ool400000100oooo00<000000?ooo`3oool0403oool5000000/0oooo0P00
00080?ooo`8000007`3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo1@00
000<0?ooo`8000001`3oool00`000000oooo0?ooo`02000001d0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`D000002`3oool2000001T0oooo0P00
00090?ooo`@000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool7000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`004@3oool2000000<0oooo0`000014
0?ooo`@00000b03oool4000000@0oooo00D000000?ooo`3oool0oooo0000
000O0?ooo`@000003@3oool01@000000oooo0?ooo`3oool0000003H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<`3oool2000001<0oooo1000000C0?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`800000<`3oool200000100oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo
0P00000O0?ooo`8000004`3oool2000001D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo000000000000
7@3oool2000001<0oooo0P00000E0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05`3oool2000002`0oooo0P00000J0?ooo`030000
003oool0oooo00X0oooo0P0000090?ooo`8000001P3oool2000000D0oooo
000B0?ooo`H00000o`3oool`0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000003D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`8000007`3o
ool2000001<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0=0?ooo`8000001`3oool010000000oooo00000000000M0?ooo`800000
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo
0P00000B0?ooo`030000003oool0oooo00<0oooo0P00000/0?ooo`800000
6P3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`8000001@3oool00?l0ooooB03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool02`3oool2000003D0oooo0P00000V0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo0P00000J0?ooo`030000
003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`<00000
603oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`<000009`3oool00`000000oooo
0?ooo`020?ooo`800000:03oool2000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`00o`3ooom50?ooo`D00000<03o
ool00`000000oooo0?ooo`1<0?ooo`8000000P3oool2000000@0oooo00D0
00000?ooo`00000000000?ooo`02000000d0oooo00<000000?ooo`000000
=@3oool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo000000000000
1@3oool010000000oooo0000000000020?ooo`800000@`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool4000001/0oooo00<000000?ooo`3oool00`00000B0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?ooo`0300000180
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P00000Y0?oo
o`030000003oool0oooo00<00000:@3oool2000000H0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo003o0?ooodD0oooo00@000000?ooo`3o
ool00000<P3oool00`000000oooo0?ooo`1<0?ooo`@000001@3oool00`00
0000oooo0?ooo`03000000h0oooo00@000000?ooo`3oool00000=03oool2
000002H0oooo0`0000060?ooo`030000003oool0oooo00@00000A03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00`3oool2000001`0oooo1000000B0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`8000006P3oool400000180oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo1000000[
0?ooo`@00000;03oool2000000<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`00o`3ooom60?ooo`030000003oool00000
0380oooo00<000000?ooo`3oool0J03oool01@000000oooo0?ooo`3oool0
000003D0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00H0oooo003o0?oo
odL0oooo0P00000`0?ooo`040000003oool0oooo00000:@0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooom80?ooo`030000003oool0oooo02h0oooo1000003o0?oo
oc80oooo0`00001R0?ooo`<00000H`3oool3000009T0oooo003o0?ooool0
oooo/@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0U`3oool00?l0ooooo`3ooooo0?ooool0oooo
603oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1044, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0051"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"5", "/", "2"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}],
                     ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "5"}], "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0051"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{
                SubscriptBox["I", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"\[Nu]", "-", 
                  FractionBox["4", "3"]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "6"]}]], " ", 
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"]}], 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{
                                  RowBox[{
                                    RowBox[{"-", "3"}], " ", "\[Nu]"}], "-", 
                                  "5"}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "3"], "-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0051"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0051.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(3/2) BesselI[\[Nu], (2/3) (a z)^(3/2)] AiryAi[a z], z] \
== 
 (1/Pi^(3/2)) (2^(-(4/3) + \[Nu]) 3^(-(7/6) - \[Nu]) z^(5/2) 
   ((a z)^(3/2))^\[Nu] MeijerG[{{(1/6) (1 - 3 \[Nu]), (1/6) (1 - 3 \[Nu]), 
      (1/6) (4 - 3 \[Nu])}, {}}, {{0, 1/3}, {(1/6) (-5 - 3 \[Nu]), 
      1/3 - \[Nu], -\[Nu]}}, (2/3)^(2/3) a z, 1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
RowBox[List[\"BesselI\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", RowBox[List[RowBox[List[\
\"-\", FractionBox[\"4\", \"3\"]]], \"+\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \
\"6\"]]], \"-\", \"\[Nu]\"]]], \" \", SuperscriptBox[\"z\", \
RowBox[List[\"5\", \"/\", \"2\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], \"\[Nu]\"], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"6\
\"], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"-\", RowBox[List[\"3\", \
\" \", \"\[Nu]\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"1\", \
\"6\"], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"-\", \
RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \",\", \
RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", RowBox[List[\
\"4\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]]]], \"}\"]], \
\",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"5\"]], \"-\", RowBox[List[\"3\", \" \", \"\
\[Nu]\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \
\"\[Nu]\"]], \",\", RowBox[List[\"-\", \"\[Nu]\"]]]], \"}\"]]]], \"}\"]], \",\
\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselI</mi> \
<mo>[</mo> <mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>+</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mn>5</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> \
<mi>&#957;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>4</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> \
<mn>5</mn> </mrow> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>&#957;</mi> </mrow> \
<mo>,</mo> <mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"5", "/", "2"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}],
                     ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{
                              RowBox[{"-", "5"}], "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009Q0000<R000`400?l0
0000o`00003oo`3ooooo0?ooof<0oooo003o0?ooool0ooooH`3oool00?l0
ooooX@3oool00`000000oooo0?ooo`0R0?ooo`800000403oool3000004<0
oooo0P0000120?ooo`00o`3ooomE0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000004D0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`00o`3ooomE0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000004D0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`040?ooo`00o`3ooomD0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`@00000
A03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo
003o0?oooe@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00<0oooo003o
0?oooe<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z
0?ooo`040000003oool0oooo000000X0oooo0`00000G0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool00P3oool00?l0ooooD`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02X0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00P3oool00?l0ooooD`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0180oooo0`000003
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0:0?ooo`<000001P3oool00`000000oooo0?ooo`0?
0?ooo`<00000103oool010000000oooo0?ooo`00000O0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00040?ooo`<00000:`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0>T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000
000002P0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P00000?0?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo0?ooo`0P0?ooo`8000004`3oool200000180oooo00<0
00000?ooo`3oool00P3oool000<0oooo0P0000020?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00`3oool3000002/0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`02000006@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001P3oool0
0`000000oooo0?ooo`0Y0?ooo`<000002@3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo0P00000C0?ooo`050000003o
ool0oooo0?ooo`0000008P3oool2000001<0oooo0P00000B0?ooo`030000
003oool0oooo0080oooo00070?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000002/0oooo
00<000000?ooo`3oool0P03oool00`000000oooo000000080?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000002P3oool8
000000X0oooo200000040?ooo`040000003oool0oooo0?ooo`H000001P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo1P00
00070?ooo`050000003oool0oooo0?ooo`0000002@3oool8000000D0oooo
1P0000060?ooo`030000003oool0000000T0oooo1P0000030?ooo`030000
003oool000000140oooo00<000000?ooo`3oool00P3oool000P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0P@3oool2000000P0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3o
ool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0
2P3oool3000000D0oooo0P0000000`3oool000000?ooo`0@0?ooo`800000
0`3oool00`000000oooo0?ooo`0O0?ooo`80000000<0oooo0000003oool0
403oool2000000030?ooo`000000oooo0100oooo00<000000?ooo`3oool0
0P3oool000P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo000000030?ooo`8000000`3oool00`000000oooo0000
0003000005H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000h0
oooo0`0000040?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`050000003oool0oooo0?ooo`000000403oool0
0`000000oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00D0oooo0`00000]0?ooo`030000003oool0oooo
07l0oooo0P0000000`3oool000000?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0
oooo02L0oooo0`0000090?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`<000003`3oool3000000P0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool3000003`0oooo00<0
00000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0O`3oool5000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0A0?ooo`80000000<0oooo0000000000003@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool00P3oool000P0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000C@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0B0?ooo`<000003P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01<0oooo0`00000I0?ooo`<00000
4@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo
00080?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
IP3oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool0AP3oool2000000<0oooo100000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0080oooo00080?oo
o`8000008@3oool2000000<0oooo00<000000?ooo`3oool01@3oool30000
00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1T0?ooo`<000000`3oool00`000000oooo000000020000
04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool30000
00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?oo
o`<000002@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo0080oooo00080?ooo`8000001P3oool400000140
oooo0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool40000
00<0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3oool3
000000<0oooo1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo0`00
00000`3oool00000000000040?ooo`@00000W`3oool4000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0R0?ooo`800000403o
ool2000004@0oooo0P00000m0?ooo`030000003oool0oooo0080oooo0008
0?ooo`8000001P3oool010000000oooo0?ooo`00000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`D000000P3oool010000000oooo
0?ooo`0000040?ooo`X00000T03oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003o
ool0oooo000001P0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`020?ooo`00203oool2000000L0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
00080?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`T00000103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
1@0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<0
00000?ooo`3oool04P3ooon8000000<0oooo00@000000?ooo`3oool0oooo
0`0000020?ooo`<00000103oool3000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`T000001@3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`090?ooo`T000001@3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo0080oooo00080?ooo`8000001`3oool00`000000oooo
000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P0000040?ooo`030000003oool0000000@0oooo2P00
002@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0000000H0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool00P3oool000T0oooo00<0
00000?ooo`3oool01@3oool4000000D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo1000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P00
00020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool4000009h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool00P3o
ool4000001L0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`020?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool0
0`000000oooo00000003000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P0000030?ooo`030000003oool0000000<000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
00000:D0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
00000080oooo00@000000?ooo`00000000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0080oooo0009
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`000000YP3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo00T0oooo0`00000j0?ooo`<0
0000>P3oool3000003<0oooo00<000000?ooo`3oool00P3oool000T0oooo
00<000000?ooo`3oool0303oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00D0oooo0`0000060?ooo`030000003oool0oooo02L0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0K0?ooo`800000Z03oool3000000050?ooo`000000oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000>@3o
ool010000000oooo0?ooo`00000i0?ooo`040000003oool0oooo000003<0
oooo00<000000?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00003`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
09d0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`00000i0?ooo`040000003o
ool0oooo000003T0oooo00@000000?ooo`3oool00000<`3oool00`000000
oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0W@3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`080?ooo`@00000>@3oool4000003T0oooo1000000c0?ooo`030000003o
ool0oooo0080oooo00090?ooo`030000003oool0oooo00X0oooo0`000003
0?ooo`030000003oool00000008000003`3oool00`000000oooo0?ooo`04
0?ooo`D00000703oool3000000<0oooo00<000000?ooo`0000000P000005
0?ooo`030000003oool0oooo04H0oooo1@00000I0?ooo`<000007`3oool4
00000180oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0
oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0B0?ooo`<00000103oool3000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`D000001`3o
ool00`000000oooo0?ooo`0W0?ooo`<000002@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo0009
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0AP3o
ool01@000000oooo0?ooo`3oool0000000h0oooo0P0000080?ooo`050000
003oool0oooo0?ooo`000000503oool3000000L0oooo00@000000?ooo`3o
ool000004P3oool01@000000oooo0?ooo`3oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool000X0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?oo
o`0000005@3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool000X0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`3oool3000000l0
oooo0`0000060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000503oool010000000oooo0?ooo`3oool3000000l0oooo0`000006
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000004`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0`00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`002P3oool010000000oooo0?ooo`3o
ool200000240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`<00000503oool4000000P0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo0080
00007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool2000000@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool000/0oooo00<000000?ooo`3oool00P00000R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo1`000003
0?ooo`030000003oool0000000<000001@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
00040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01@00000B0?ooo`030000
003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool000`0oooo0`00000T0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1=0?ooo`040000003oool0oooo000000/0oooo0`00000;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0?0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000007`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool01`3oool8000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`H000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
203oool8000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0203oool8000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`H0
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00
=`3oool01@000000oooo0?ooo`3oool0000007D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`800000503oool01@000000oooo0?ooo`3oool0
000000P0oooo0P00000L0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000l0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000N0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0K0?ooo`8000002P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool3000000D0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`<000001@3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0503o
ool01`000000oooo0?ooo`3oool000000?ooo`000000403oool3000000D0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool003P0oooo0`00001g0?ooo`<00000
0`3oool200000080oooo100000020?ooo`L000001P3oool3000000<0oooo
100000020?ooo`8000000P3oool400000080oooo1`00000<0?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000N0?oo
o`030000003oool0oooo00X0oooo0`00000:0?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0503oool01`000000oooo0?ooo`3oool00000
0?ooo`0000004P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo002h0?ooo`030000003oool000000200oooo00<00000
0?ooo`0000006@3oool00`000000oooo0?ooo`030?ooo`8000000P3oool0
0`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000001h0oooo00<0
00000?ooo`3oool05`3oool3000000<0oooo00<000000?ooo`0000000P00
000X0?ooo`030000003oool0oooo00T0oooo0`0000090?ooo`050000003o
ool000000?ooo`0000004`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo0`0000090?ooo`050000003oool000000?ooo`00
00004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo0`0000080?ooo`040000003oool0oooo0?ooo`8000004`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00?L0oooo0`0000030?ooo`030000003oool000000080
00007P3oool3000000<0oooo00<000000?ooo`0000000P00000X0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo008000003`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo008000003`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000003`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`00o`3ooomE0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00h0oooo0`00000J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool3000001X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`<00000403o
ool00`000000oooo0?ooo`040?ooo`00aP3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00D0oooo00330?ooo`@000008@3oool00`000000oooo0?ooo`320?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0g0?ooo`00a03oool00`000000oooo0000000Q0?ooo`03
0000003oool0oooo0<40oooo0P00000k0?ooo`800000>`3oool2000003T0
oooo00340?ooo`030000003oool000000280oooo00<000000?ooo`3oool0
o`3ooomf0?ooo`00a@3oool200000280oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`00aP3oool00`000000oooo0?ooo`0N0?ooo`<00000o`3ooomh
0?ooo`00o`3ooooo0?ooof<0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{609, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?G0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooofP3oool00?l0ooooo`3ooooo0?oo
omX0oooo003o0?ooool0oooo8`3oool00`000000oooo0?ooo`2d0?ooo`@0
00006@3oool4000006l0oooo1000001Q0?ooo`030000003oool0oooo00L0
oooo003o0?ooool0oooo8P3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo03X0oooo0P0000020?ooo`8000005`3oool200000080oooo
0P00001]0?ooo`8000000P3oool200000640oooo00<000000?ooo`3oool0
1P3oool00?l0ooooo`3ooolQ0?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`1O0?ooo`8000001`3oool00?l0ooooo`3ooolP0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`050?ooo`00o`3ooooo0?oo
oal0oooo0P00001k0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo0P0000020?ooo`8000003P3oool2000004L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`040?oo
o`00o`3ooooo0?oooal0oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0/0?ooo`8000003P3oool2000000/0oooo0P00000=0?ooo`@0
00003P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00@0
oooo0P00000>0?ooo`800000:P3oool2000003T0oooo00<000000?ooo`3o
ool0103oool00?l0ooooo`3ooolN0?ooo`800000O03oool00`000000oooo
0?ooo`0]0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0103oool2000000l0oooo00<000000?ooo`3oool0
:03oool2000003P0oooo0P0000050?ooo`001@3oool400000?l0ooooo`3o
oolE0?ooo`800000O03oool00`000000oooo0?ooo`0S0?ooo`@00000103o
ool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`@000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo1@00000;0?ooo`030000003oool0oooo01X0oooo1@00
00070?ooo`8000000`3oool4000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo1000
000G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3o
ool000@0oooo0`0000020?ooo`030000003oool0oooo0?l0ooooo`3ooolB
0?ooo`800000O03oool00`000000oooo0?ooo`0Q0?ooo`<000000`3oool2
00000080oooo0`00000<0?ooo`8000000P3oool2000000P0oooo0`00000?
0?ooo`8000003@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0
oooo0?ooo`8000002@3oool2000001/0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`800000
0P3oool2000001l0oooo0P0000060?ooo`<00000603oool200000200oooo
00<000000?ooo`3oool00`3oool000<0oooo0`0000040?ooo`030000003o
ool0oooo0?l0ooooo`3ooolA0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool08@3oool2000000@0oooo0P00000B0?ooo`@00000703o
ool2000000/0oooo0P00000I0?ooo`800000203oool00`000000oooo0000
000P0?ooo`030000003oool0oooo00@0oooo0P00000B0?ooo`@00000803o
ool00`000000oooo0000000P0?ooo`030000003oool0000001l0oooo0P00
00040?ooo`000`3oool3000000D0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`l0oooo0P00001m0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0103oool2000003h0oooo0P00000I0?ooo`800000203oool0
0`000000oooo0000000P0?ooo`8000001@3oool2000003H0oooo00<00000
0?ooo`000000803oool00`000000oooo0000000O0?ooo`800000103oool0
00/0oooo00<000000?ooo`3oool0A`3oool500000?l0oooo7`3oool20000
00@0oooo0P00002K0?ooo`8000004P3oool500000540oooo1@00000@0?oo
o`030000003oool0oooo0200oooo0P0000060?ooo`800000?P3oool20000
01T0oooo0P0000080?ooo`040000003oool0oooo000001l0oooo0P000005
0?ooo`800000=P3oool010000000oooo0?ooo`00000O0?ooo`040000003o
ool0oooo000001h0oooo0P0000040?ooo`002`3oool200000400oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000004H0oooo
00<000000?ooo`3oool0e03oool2000000<0oooo0P00002K0?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80
00002@3oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo0?oo
o`8000003P3oool00`000000oooo0?ooo`0P0?ooo`8000001P3oool20000
00h0oooo3000000A0?ooo``000001`3oool2000000D0oooo2`0000090?oo
o`800000203oool01@000000oooo0?ooo`3oool0000000L0oooo2`00000<
0?ooo`8000001@3oool2000000l0oooo300000080?ooo`/00000203oool0
1@000000oooo0?ooo`3oool0000000h0oooo2`0000050?ooo`050000003o
ool0oooo0?ooo`0000007@3oool2000000@0oooo000;0?ooo`800000@03o
ool00`000000oooo0?ooo`0;0?ooo`800000A@3oool00`000000oooo0?oo
o`3E0?ooo`050000003oool0oooo0?ooo`000000W03oool2000000X0oooo
00<000000?ooo`3oool02`3oool2000000P0oooo00<000000?ooo`3oool0
B@3oool2000000d0oooo00<000000?ooo`3oool0803oool2000000H0oooo
0P00000n0?ooo`800000603oool2000000T0oooo00D000000?ooo`3oool0
oooo0000000M0?ooo`<000001@3oool2000003H0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`050000003oool0oooo0?ooo`0000007@3oool2
000000@0oooo000<0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0303oool2000004H0oooo00<000000?ooo`3oool0e03oool01@00
0000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0SP3oool2
000000T0oooo00<000000?ooo`3oool0303oool2000000T0oooo00<00000
0?ooo`3oool0B03oool2000000d0oooo00<000000?ooo`3oool0803oool2
000000H0oooo0P00000n0?ooo`8000005P3oool4000000P0oooo0P000003
0?ooo`8000006`3oool3000000H0oooo0P00000e0?ooo`8000000`3oool2
000001`0oooo0P0000030?ooo`800000703oool2000000@0oooo000<0?oo
o`030000003oool0oooo03`0oooo0P00000>0?ooo`800000AP3oool00`00
0000oooo0?ooo`3E0?ooo`040000003oool0oooo000000`0oooo00<00000
0?ooo`3oool0S@3oool2000000P0oooo0P00000>0?ooo`8000002@3oool0
0`000000oooo0?ooo`180?ooo`8000003@3oool00`000000oooo0?ooo`0P
0?ooo`8000001P3oool200000140oooo1@00000H0?ooo`D000002`3oool2
000001P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<00000
0?ooo`3oool05P3oool6000000H0oooo00<000000?ooo`3oool04@3oool5
000001d0oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P000005
0?ooo`030000003oool0oooo01X0oooo0P0000040?ooo`00303oool20000
03d0oooo00<000000?ooo`3oool03@3oool2000004L0oooo00<000000?oo
o`3oool0e03oool01@000000oooo0?ooo`3oool0000000@0oooo10000003
0?ooo`040000003oool0oooo0?ooo`H00000QP3oool2000000P0oooo00<0
00000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool0A`3o
ool2000000d0oooo00<000000?ooo`3oool0803oool2000000H0oooo0P00
000C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0F0?ooo`8000009`3oool4000000L0oooo0P00
000E0?ooo`030000003oool0oooo06@0oooo0P0000040?ooo`00303oool2
000003d0oooo00<000000?ooo`3oool0303oool2000004P0oooo00<00000
0?ooo`3oool0e03oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`090?ooo`800000
203oool00`000000oooo0?ooo`0<0?ooo`8000002`3oool00`000000oooo
0?ooo`160?ooo`8000003P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00`0oooo0P00000G0?ooo`800000
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0I03oool2000000@0oooo000<0?ooo`800000?03o
ool2000000`0oooo100000180?ooo`800000d`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0203oool2000000L0oooo0P00000<0?ooo`@000002`3oool2000004D0
oooo1000000>0?ooo`030000003oool0oooo0240oooo0P0000040?ooo`80
0000503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`80
0000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0I03oool2000000@0oooo000<0?ooo`800000
?03oool2000000h0oooo00<000000?ooo`3oool0A`3oool200000=@0oooo
2@0000050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`1e0?ooo`@000000`3oool00`000000oooo0?ooo`03000000D0
oooo0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`80
0000A`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0280
oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`00000X0?ooo`H000000`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo06@0oooo0P0000040?ooo`00
303oool2000003`0oooo00<000000?ooo`3oool03@3oool200000100oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1c0?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000
oooo0?ooo`150?ooo`8000003P3oool00`000000oooo0?ooo`0S0?ooo`@0
00005P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool4000002T0oooo1P0000020?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0I03oool2000000@0
oooo000<0?ooo`800000=03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo0P00000?0?ooo`8000006@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01d0oooo0P00000I0?ooo`030000
003oool0oooo0:80oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00001i0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000<0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool2000000h0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0I03oool2000000@0
oooo000<0?ooo`8000003`3oool300000280oooo0P0000050?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo
0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0K0?ooo`800000
7@3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo
0?ooo`0H0?ooo`<00000R03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001P3oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00000/0?ooo`<0
00000`3oool2000000d0oooo00<000000?ooo`3oool00P3oool2000000h0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0I03oool2000000@0
oooo000<0?ooo`<000003@3oool2000000030?ooo`00000000000240oooo
0P0000050?ooo`8000002`3oool00`000000oooo0?ooo`03000000h0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool06P3oool2000001d0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0
5P3oool2000000030?ooo`000000000008<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`070?ooo`800000
0`3oool2000000H0oooo0P00000;0?ooo`030000003oool0oooo00<00000
303oool2000002/0oooo0P0000000`3oool00000000000030?ooo`800000
3@3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0
>`3oool3000001X0oooo0`00001`0?ooo`<00000IP3oool2000000@0oooo
000<0?ooo`<000002P3oool400000080oooo00<000000?ooo`3oool05`3o
ool5000000@0oooo00<000000?ooo`000000103oool2000000`0oooo1000
000>0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000001/0oooo0P00
00050?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool300000080oooo0`0000050?ooo`@000000P3o
ool00`000000oooo0?ooo`220?ooo`8000000P3oool2000000@0oooo00D0
00000?ooo`00000000000?ooo`02000006T0oooo1`0000060?ooo`800000
1`3oool010000000oooo0000000000040?ooo`8000001P3oool2000000`0
oooo1000000=0?ooo`8000006P3oool300000080oooo0`0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`04000000h0oooo1000000?0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo06@0oooo0P0000040?ooo`00
303oool3000000/0oooo00<000000?ooo`3oool07@3oool3000000D0oooo
00@000000?ooo`3oool000000`3oool2000001h0oooo00<000000?ooo`3o
ool00P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`000000103oool000000000000000040?oo
o`030000003oool0oooo08P0oooo100000050?ooo`030000003oool0oooo
00<00000J03oool3000000D0oooo0P0000070?ooo`030000003oool0oooo
00@0oooo0`0000050?ooo`8000001P3oool2000001d0oooo0P00000I0?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool01@3oool300000280oooo00<000000?ooo`3oool0o`3ooole0?oo
o`800000103oool000`0oooo0`00000<0?ooo`030000003oool0oooo01d0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
01d0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000001X0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`3n0?ooo`8000001P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`8000007@3oool2000001T0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0oooo=@3oool2000000@0oooo000<0?ooo`<000003@3oool00`000000
oooo0?ooo`0L0?ooo`800000303oool2000001d0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool01P3oool2000001X0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L0
000000<0oooo0000000000001@00003U0?ooo`8000001`3oool300000080
oooo0P0000020?ooo`8000001P3oool3000000@0oooo0P0000060?ooo`80
00007@3oool2000001T0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo=@3oool2000000@0
oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0L0?ooo`800000
303oool2000001d0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000001X0oooo0P0000080?ooo`T00000
1@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`3l0?ooo`800000
1`3oool3000000<0oooo100000070?ooo`@000000`3oool2000000H0oooo
0P00000M0?ooo`8000006P3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooole0?ooo`800000
103oool000`0oooo0`00000>0?ooo`030000003oool0oooo01`0oooo0P00
000;0?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000001X0oooo0P00
00090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?ooom@00000203o
ool2000000P0oooo0P00000E0?ooo`8000001P3oool2000000L0oooo3`00
00070?ooo`8000006P3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00l0oooo3`0000090?ooo`030000003oool0oooo0?l0oooo=@3o
ool2000000@0oooo000<0?ooo`<000002`3oool01@000000oooo0?ooo`3o
ool0000001d0oooo0P00000;0?ooo`8000007@3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P00000J0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000060?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`800000203oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00D000000?oo
o`3oool0oooo0000003l0?ooo`8000001P3oool6000001<0oooo0P000006
0?ooo`8000007@3oool2000001/0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`800000103oool000d0oooo0P00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A
0?ooo`8000002`3oool2000001d0oooo0P0000070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00l0oooo0P00
00090?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`80
00000P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo00000000
00001@00003U0?ooo`<000007P3oool2000000H0oooo0P00000M0?ooo`80
0000703oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0?l0oooo=@3oool2000000@0oooo000=0?ooo`800000303oool5000000T0
oooo00<000000?ooo`3oool0403oool2000000/0oooo0P00000M0?ooo`80
0000203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D0
00001@3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003o
ool0103oool500000?`0oooo0P00000B0?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`8000007@3oool2000001d0oooo1`0000060?ooo`D0
00009`3oool00`000000oooo0?ooo`3o0?ooocD0oooo0P0000040?ooo`00
3@3oool2000001<0oooo100000030?ooo`040000003oool0oooo0?ooo`H0
00002P3oool2000000X0oooo0P00000N0?ooo`030000003oool0oooo01`0
oooo0P0000030?ooo`@000000`3oool010000000oooo0?ooo`3oool60000
00L0oooo0P00000:0?ooo`030000003oool00000008000003@3oool00`00
0000oooo0?ooo`0L0?ooo`8000003P3oool2000000030?ooo`000000oooo
0?l0oooo1@3oool2000001<0oooo00<000000?ooo`3oool0203oool20000
00H0oooo0P00000M0?ooo`800000EP3oool00`000000oooo0?ooo`3o0?oo
ocD0oooo0P0000040?ooo`003@3oool200000180oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool0203oool2000000X0oooo0P00000N0?ooo`8000007@3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`8000002`3o
ool3000000h0oooo0P00000M0?ooo`030000003oool0oooo00d0oooo0P00
00000`3oool000000?ooo`2^0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo0P0000080?ooo`030000003oool0000000D000000P3o
ool00`000000oooo0?ooo`04000000@0oooo0P0000060?ooo`8000007@3o
ool2000005H0oooo00<000000?ooo`3oool0o`3ooole0?ooo`800000103o
ool000d0oooo0P00000G0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0<0?ooo`8000002P3oool2000001l0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`800000
2`3oool3000000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool000000:h0oooo0P0000050?ooo`800000
6@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo
0P0000060?ooo`80000000<0oooo0000000000000`3oool01@000000oooo
0?ooo`000000oooo008000000P3oool2000000<0oooo0P0000060?ooo`80
00007@3oool2000005H0oooo00<000000?ooo`3oool0403oool400000640
oooo1000001R0?ooo`@00000E@3oool2000000@0oooo000=0?ooo`800000
5`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02`3oool3000000T0oooo0P00000P0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool03`3oool3000008h0oooo0`00000L0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool30000
00<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`800000103oool300000080oooo00<000000?ooo`3oool02`3oool01000
0000oooo0?ooo`3oool2000000H0oooo0P00000M0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool03`3oool200000080oooo0P00001O
0?ooo`8000000P3oool200000600oooo0P0000020?ooo`800000E03oool2
000000@0oooo000=0?ooo`8000005P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool50000
00T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo1000002=0?oo
o`80000000<0oooo0000000000006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool50000
0080oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0580oooo0P0000040?ooo`003@3oool2000001@0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`030000003oool0
oooo00P0oooo2000000a0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`<00000:`3oool8
000002@0oooo1@00000^0?ooo`@000000P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`8000006P3oool2000002D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`P000002`3oool00`000000oooo0?ooo`110?ooo`H000003P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`800000103oool0
00d0oooo0P00000F0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`8000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo0P00001l0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08P3oool010000000oooo0?ooo`3oool2000002d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool08`3oool2000000L0oooo0P0000050?ooo`8000001`3oool2
000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`800000A@3oool200000100oooo00<000000?ooo`3oool03`3oool2
00000080oooo0P00000>0?ooo`800000>@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`8000003`3oool2
000003T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`8000000P3oool2000000h0oooo0P00000i0?ooo`030000003oool0
oooo00P0oooo0P0000040?ooo`003@3oool200000180oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool05P3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00D0oooo0P00001m0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09`3oool2000002d0oooo00<000000?oo
o`3oool0703oool2000000D0oooo0P0000040?ooo`800000103oool20000
00T0oooo00<000000?ooo`3oool01`3oool2000001X0oooo0P00000U0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool20000
00L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool2000004D0oooo0P00000@0?ooo`030000003oool0oooo
0100oooo1000000>0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0103oool2000000d0oooo1000000?0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0103oool2000000d0oooo1000000>0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool20000
00@0oooo000=0?ooo`<000004@3oool200000080oooo0P0000040?ooo`05
0000003oool000000000003oool00P00000I0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0<@3oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P0000070?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool05`3oool300000180oooo0P00000N
0?ooo`8000003P3oool00`000000oooo0?ooo`0K0?ooo`8000001@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000006P3oool200000240oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`140?ooo`800000403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`040?ooo`800000303oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
103oool2000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`003@3o
ool300000180oooo100000050?ooo`030000003oool0oooo00<000006P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo1000
00050?ooo`030000003oool0oooo00<00000203oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3o
ool2000001d0oooo00@000000?ooo`3oool000003@3oool00`000000oooo
0?ooo`0K0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`060?ooo`8000006P3oool200000240oooo
0P0000000`3oool00000000000050?ooo`8000000P3oool2000000<0oooo
0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`140?ooo`800000403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
103oool6000001P0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`@000003@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00@0oooo1P00000H0?ooo`D000002`3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool4000000d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`080?ooo`800000603oool5000000/0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P0000040?ooo`003P3o
ool2000003`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`8000007@3oool010000000oooo0?oo
o`00000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3`3oool2000000D0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000001X0oooo0P00000R0?ooo`<00000
1`3oool4000000@0oooo0P0000090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`150?ooo`800000
403oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool00`000000oooo
0?ooo`060?ooo`8000006`3oool010000000oooo0?ooo`3oool2000000T0
oooo0P0000090?ooo`040000003oool0oooo0?ooo`<000003`3oool20000
00h0oooo00<000000?ooo`3oool01P3oool2000001/0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`8000002@3oool010000000oooo0?ooo`3o
ool3000000l0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo0P00
000I0?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000T0oooo
00<000000?ooo`3oool01@3oool2000000@0oooo000>0?ooo`800000?03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0P03oool00`000000oooo0?ooo`0F0?ooo`8000004@3o
ool2000001h0oooo00@000000?ooo`3oool000002`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool03P3oool2000000D0
oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`800000203oool00`000000oooo0?ooo`0?0?oo
o`800000=03oool2000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>@3oool200000100oooo00<000000?ooo`3oool04`3oool20000
00/0oooo0P0000080?ooo`800000803oool2000000P0oooo00<000000?oo
o`000000203oool2000001D0oooo0P00000<0?ooo`800000203oool20000
0200oooo0P0000080?ooo`030000003oool0000000P0oooo0P00000E0?oo
o`8000002`3oool2000000X0oooo0P00000N0?ooo`800000203oool00`00
0000oooo000000080?ooo`8000001P3oool2000000@0oooo000>0?ooo`80
0000?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00`0oooo1000000N0?ooo`<00000303oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<00000103oool010000000
oooo0?ooo`3oool6000000L0oooo0P0000050?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`0>
0?ooo`800000=03oool2000000X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0>03oool200000100oooo00<000000?ooo`3oool0803oool2
000000P0oooo0P00000P0?ooo`800000203oool00`000000oooo00000008
0?ooo`8000008`3oool2000000P0oooo0P00000P0?ooo`800000203oool0
0`000000oooo000000080?ooo`8000008P3oool2000000X0oooo0P00000N
0?ooo`800000203oool00`000000oooo000000080?ooo`8000001P3oool2
000000@0oooo000>0?ooo`800000?@3oool00`000000oooo0?ooo`0;0?oo
o`800000A@3oool00`000000oooo0?ooo`220?ooo`8000000`3oool00`00
0000oooo0?ooo`0?0?ooo`040000003oool0oooo00000100oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo1@0000020?ooo`040000003oool0oooo000000<0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`800000203oool7000000H0oooo1@0000050?ooo`040000
003oool0oooo0?ooo`@000000`3oool010000000oooo0?ooo`3oool60000
00L0oooo00<000000?ooo`3oool0<`3oool2000000X0oooo00<000000?oo
o`3oool02`3oool2000000P0oooo00<000000?ooo`3oool00`3oool60000
0080oooo00<000000?ooo`3oool00P3oool400000380oooo0P00000@0?oo
o`030000003oool0oooo0200oooo0P0000080?ooo`800000803oool20000
00P0oooo00@000000?ooo`3oool000001`3oool2000002<0oooo0P000008
0?ooo`800000803oool2000000P0oooo00@000000?ooo`3oool000001`3o
ool200000280oooo0P0000040?ooo`X00000703oool2000000P0oooo00@0
00000?ooo`3oool000001`3oool2000000H0oooo0P0000040?ooo`003`3o
ool2000004X0oooo0P00003:0?ooo`8000000`3oool200000140oooo0P00
000A0?ooo`8000003@3oool200000140oooo0P00000G0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0703oool200000080oooo
0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0103oool2000003D0oooo0P00000H0?ooo`80
00003P3oool2000000<0oooo00@000000?ooo`3oool000000`3oool20000
0080oooo0P00000a0?ooo`800000403oool00`000000oooo0?ooo`0=0?oo
o``000001`3oool2000000P0oooo0P0000090?ooo`/00000303oool20000
00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003`3oool<
000000P0oooo0P0000080?ooo`8000002@3oool;000000`0oooo0P000008
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000l0oooo3000
00070?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000001`3o
ool;000000`0oooo0P0000080?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000H0oooo0P0000040?ooo`003`3oool2000004@0oooo00<0
00000?ooo`3oool00`3oool200000<@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0P00000T0?ooo`8000003@3oool2000002X0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00T0oooo
0P0000050?ooo`8000007@3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool200000100
oooo00<000000?ooo`3oool0803oool2000000P0oooo0P00000O0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000S0?oo
o`800000203oool2000001l0oooo0P0000090?ooo`050000003oool0oooo
0?ooo`0000001P3oool200000280oooo0P0000050?ooo`030000003oool0
oooo0080oooo0P00000M0?ooo`8000002@3oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P0000060?ooo`800000103oool000l0oooo0P000014
0?ooo`030000003oool0oooo0080oooo0`0000340?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`030000003oool0000000<0oooo1`000003
0?ooo`P000002@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool7
000000<0oooo00<000000?ooo`0000000`3oool7000000<0oooo2000000C
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0`00
000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0_0?ooo`800000403oool00`000000oooo0?oo
o`0P0?ooo`800000203oool2000001d0oooo100000080?ooo`8000000`3o
ool2000000D0oooo0P00000S0?ooo`800000203oool2000001d0oooo1000
00080?ooo`8000000`3oool2000000D0oooo0P00000R0?ooo`8000001P3o
ool010000000oooo0?ooo`3oool2000001/0oooo100000080?ooo`800000
0`3oool2000000D0oooo0P0000060?ooo`800000103oool00100oooo0P00
00040?ooo`<00000?@3oool010000000oooo0?ooo`3oool200000<H0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo0000
01h0oooo00<000000?ooo`3oool00`00000=0?ooo`040000003oool0oooo
000002@0oooo00@000000?ooo`0000000000103oool00`000000oooo0?oo
o`030?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0f0?ooo`8000004P3oool010000000oooo0?oo
o`3oool200000180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02h0oooo1000000@0?ooo`030000
003oool0oooo0100oooo1@00000;0?ooo`800000203oool2000001l0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`D00000303oool2000000P0oooo
0P00000O0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool5000000/0oooo
0P0000070?ooo`030000003oool0oooo008000007@3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00140oooo0P00
00030?ooo`<00000?P3oool400000<P0oooo100000040?ooo`050000003o
ool0oooo0?ooo`0000007`3oool4000000d0oooo00D000000?ooo`3oool0
oooo0000000T0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0;`3oool2000001<0oooo1000000C0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`800000<`3oool200000100
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo0P00000O0?ooo`8000004`3oool2000001D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`80
00007`3oool2000001<0oooo0P00000E0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000001d0
oooo0P00000C0?ooo`8000001P3oool2000000D0oooo000B0?ooo`H00000
o`3ooolZ0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool200000340oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`800000
7`3oool2000001<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0=0?ooo`8000001`3oool2000001l0oooo0P00000C0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0303oool2000000L0oooo
00@000000?ooo`00000000007@3oool2000001<0oooo00<000000?ooo`3o
ool01@3oool2000000D0oooo003o0?oood80oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0D0?ooo`<000001@3oool01@000000oooo
000000000000oooo00800000<`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0;0?ooo`800000<@3oool2000002H0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool2000001X0oooo00<000000?oo
o`3oool00P3oool2000001<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo0P00000J0?oo
o`030000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`<00000603oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo003o0?ooocl0
oooo1@00000`0?ooo`030000003oool0oooo01@0oooo100000040?ooo`03
0000003oool0oooo00<00000=03oool200000080oooo0P0000040?ooo`05
0000003oool000000000003oool00P00000=0?ooo`030000003oool00000
0340oooo00<000000?ooo`3oool0903oool2000000030?ooo`0000000000
00D0oooo00@000000?ooo`00000000000P3oool2000004<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo1000000K0?ooo`030000003oool0oooo00<000004P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool4000001/0oooo00<000000?ooo`3oool00`00000B
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?ooo`03
00000180oooo00<000000?ooo`3oool01@3oool2000000H0oooo003o0?oo
ocl0oooo00@000000?ooo`3oool00000<P3oool00`000000oooo0?ooo`1F
0?ooo`@000001@3oool00`000000oooo0?ooo`03000000h0oooo00@00000
0?ooo`3oool00000<03oool2000002H0oooo0`0000060?ooo`030000003o
ool0oooo00@00000A03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool2000001`0oooo1000
000B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`800000703oool400000180oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo0P00000J0?ooo`@000004P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo003o0?oood00oooo00<00000
0?ooo`000000<P3oool00`000000oooo0?ooo`1b0?ooo`050000003oool0
oooo0?ooo`000000<@3oool00`000000oooo0?ooo`1h0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool01P3o
ool00?l0oooo@@3oool200000300oooo00@000000?ooo`3oool00000ZP3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo00L0oooo003o0?oood80oooo00<000000?ooo`3oool0;P3oool4
00000?l0oooo>03oool300000680oooo0`00001S0?ooo`<00000G03oool0
0?l0ooooo`3ooona0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1J0?ooo`00o`3ooooo0?ooool0
oooofP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{983, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{
              RowBox[{"-", "3"}], "/", "2"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0052"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{
              RowBox[{"-", "3"}], "/", "2"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", 
            SqrtBox["z"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"7", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}],
                     ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",", 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0052"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"-", "3"}], "/", "2"}]], " ", 
              RowBox[{
                SubscriptBox["I", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"\[Nu]", "-", 
                  FractionBox["4", "3"]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "6"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " "}], 
            RowBox[{
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox["z"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"7", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "3"], "-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0052"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0052.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[(BesselI[\[Nu], (2/3) (a z)^(3/2)] AiryAi[a z])/z^(3/2), \
z] == 
 (1/(Pi^(3/2) Sqrt[z])) (2^(-(4/3) + \[Nu]) 3^(-(7/6) - \[Nu]) 
   ((a z)^(3/2))^\[Nu] MeijerG[{{(1/6) (4 - 3 \[Nu]), (1/6) (7 - 3 \[Nu])}, 
     {}}, {{0, 1/3}, {1/3 - \[Nu], -\[Nu]}}, (2/3)^(2/3) a z, 1/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[RowBox[List[\"-\", \"3\"]], \"/\
\", \"2\"]]], \" \", RowBox[List[\"BesselI\", \"[\", RowBox[List[\"\[Nu]\", \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \
\", SqrtBox[\"z\"]]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \"+\", \
\"\[Nu]\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"7\", \"6\"]]], \"-\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", \"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]], \")\"]], \"\[Nu]\"], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"7\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \
\")\"]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \"\[Nu]\"]], \",\", \
RowBox[List[\"-\", \"\[Nu]\"]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mrow> <mo>-</mo> <mn>3</mn> \
</mrow> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>BesselI</mi> <mo>[</mo> <mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msqrt> <mi>z</mi> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>+</mo> <mi>&#957;</mi> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> \
<mi>&#957;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>4</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>7</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{
                  RowBox[{"-", "3"}], "/", "2"}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
          SuperscriptBox[
            RowBox[{"(", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{"a", " ", "z"}], ")"}], 
                RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"7", "-", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}], 
                  ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                      RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}]}], 
        RowBox[{
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]], " ", 
          SqrtBox["z"]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008G0000<R000`400?l0
0000o`00003oo`3ooooo0?oooaT0oooo003o0?ooool0oooo6@3oool00?l0
ooooU03oool00`000000oooo0?ooo`0V0?ooo`800000403oool2000004L0
oooo003o0?ooodL0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`040?ooo`00o`3ooom70?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0103o
ool00?P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo003h0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`030?ooo`00f`3oool00`000000
oooo0?ooo`02000001L0oooo0P0000050?ooo`@00000@P3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0203oool3000000@0oooo00<000000?ooo`3oool0203oool3000001L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`00
g03oool00`000000oooo0000000H0?ooo`030000003oool0000000@0oooo
00@000000?ooo`3oool00000@P3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00P3oool00=d0oooo0P0000080?ooo`030000003oool0oooo00`0oooo
0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0F0?ooo`<00000
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool000@0oooo0`00
000a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0KP3o
ool00`000000oooo000000070?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo01D0oooo0P0000000`3oool00000
0000000d0?ooo`800000503oool2000001H0oooo00<000000?ooo`3oool0
0P3oool000<0oooo0P0000020?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool00`3oool3000002/0oooo00<000000?ooo`3oool0K@3o
ool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`030000003o
ool0000000<000001P3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000120?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool0:@3o
ool3000000T0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0000003@0oooo0P00000D0?ooo`8000005P3oool00`000000oooo
0?ooo`020?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000
003oool0oooo06`0oooo1@0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo100000110?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo2000000:0?ooo`P000001@3oool6000000D0oooo00<0
00000?ooo`0000002@3oool6000000@0oooo00<000000?ooo`0000005@3o
ool00`000000oooo0?ooo`020?ooo`00203oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1e0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000
<`3oool2000000030?ooo`000000oooo0140oooo0P0000000`3oool00000
0?ooo`0D0?ooo`030000003oool0oooo0080oooo00080?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool01@000000oooo
0?ooo`3oool0000003<0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`02
0?ooo`00203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00D0oooo0`00000]0?ooo`030000003oool0oooo07@0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo0`0000080?ooo`030000003oool0oooo02L0oooo0`000009
0?ooo`030000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`<000003`3oool300000440oooo00<000000?ooo`3oool00P3o
ool000P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool3
000000<0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo0P000000
0`3oool000000000000=0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`00203oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool3000000h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00080?ooo`80
00009`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J@3oool70000
03<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
000W0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`<000002@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool00P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<00000203o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo0`00
00090?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo0008
0?ooo`8000001P3oool4000001L0oooo0`0000030?ooo`8000000`3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`3oool3000000<0oooo1P0000000`3oool00000
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4000000<0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool00000000000040?ooo`@0
0000S03oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003o
ool00P3oool400000080oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0V0?ooo`800000403oool200000480oooo00<000000?ooo`3o
ool00P3oool000P0oooo0P0000060?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool000000080oooo1@0000020?oo
o`040000003oool0oooo000000@0oooo2P00001m0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo000001P0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`020?ooo`00203oool2000000L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`02
0?ooo`00203oool2000000P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo2@0000040?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool5000000<0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000001@3oool00`000000oooo0?ooo`0B0?ooogD000000`3oool01000
0000oooo0?ooo`3oool300000080oooo0`0000060?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`T000001@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`080?ooo`T000001P3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0080oooo00080?ooo`8000001`3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0
000000@0oooo2P00001m0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool00000103oool00`000000oooo0000
000H0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3o
ool000T0oooo00<000000?ooo`3oool01@3oool4000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`04
0?ooo`@00000103oool4000008/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo
0000003oool00P3oool4000001L0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0@0?oo
o`8000000`3oool00`000000oooo00000003000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool000000980oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000300000080oooo1@0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool000T0
oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0000002C0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool02@3oool3000003X0oooo0`00
000c0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003oool0
oooo00X0oooo100000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3oool09`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01/0oooo0P00002E0?ooo`<0000000D0oooo0000003oool0
oooo000000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000i0?oo
o`040000003oool0oooo000003<0oooo00<000000?ooo`3oool00P3oool0
00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo08P0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000i0?oo
o`040000003oool0oooo000003<0oooo00<000000?ooo`3oool00P3oool0
00T0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0W
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo08P0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool40000
03T0oooo1000000c0?ooo`030000003oool0oooo0080oooo00090?ooo`03
0000003oool0oooo0100oooo0`0000030?ooo`030000003oool000000080
00003`3oool00`000000oooo0?ooo`040?ooo`D00000703oool3000000<0
oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo04H0
oooo1@00000I0?ooo`<00000803oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01@0oooo0`0000040?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo1@0000070?ooo`030000003oool0oooo02L0oooo0`0000090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00090?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0AP3oool01@00
0000oooo0?ooo`3oool0000000h0oooo0P0000080?ooo`050000003oool0
oooo0?ooo`000000503oool3000000P0oooo00D000000?ooo`3oool0oooo
000000020?ooo`060000003oool0oooo0000003oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo000:0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0240oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo000000P0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`<00000
1P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001<0
oooo00D000000?ooo`3oool0oooo0000000B0?ooo`<000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool000X0oooo00@000000?ooo`3oool0oooo0P00000W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool3000001@0oooo100000080?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0100000020?ooo`030000003oool0oooo008000007P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool0
503oool01@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3o
ool0oooo000000050?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo000;0?ooo`030000003oool0oooo0080
0000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool20000
00030?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo
008000000`3oool00`000000oooo00000003000000@0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0500000180oooo00<000000?ooo`3oool00`3oool2
000000@0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3o
ool0000001D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00303oool3
000002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo04d0oooo00@000000?ooo`3oool000002`3o
ool3000000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
0000000@0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo00L0oooo20000004
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0103o
ool6000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00P0oooo200000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool6000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool003d0oooo00D00000
0?ooo`3oool0oooo0000001e0?ooo`050000003oool0oooo0?ooo`000000
0P3oool2000001@0oooo00D000000?ooo`3oool0oooo000000080?ooo`80
00005P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P00000O0?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`80
00002P3oool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000@0?ooo`<000001@3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo0`0000050?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo000n0?ooo`<00000M`3oool3000000<0oooo0P0000020?oo
o`@000000P3oool7000000H0oooo0`0000030?ooo`@000000P3oool20000
0080oooo100000020?ooo`L00000803oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001`3oool2000001l0oooo00<00000
0?ooo`3oool02`3oool3000000X0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000B0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00;h0oooo00<00000
0?ooo`000000803oool00`000000oooo0000000_0?ooo`040000003oool0
oooo0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000001l0oooo00<000000?ooo`3oool0603oool3000000<0oooo00<0
00000?ooo`0000000P00000X0?ooo`030000003oool0oooo00T0oooo0`00
00080?ooo`040000003oool0oooo0?ooo`8000004`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo0`0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00?l0oooo4P3oool3000000<0oooo00<000000?ooo`0000000P00
000Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000
3`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`00o`3ooom70?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0
oooo0`00000J0?ooo`030000003oool0oooo00T0oooo1@00000?0?ooo`<0
0000403oool00`000000oooo0?ooo`040?ooo`00c03oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`00b@3o
ool400000240oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03L0oooo003:0?ooo`030000003oool0
00000240oooo00<000000?ooo`3oool0[P3oool2000003/0oooo0P00000i
0?ooo`00bP3oool00`000000oooo0000000R0?ooo`030000003oool0oooo
0?l0oooo9P3oool00</0oooo0P00000R0?ooo`030000003oool0oooo0?l0
oooo9P3oool00<`0oooo00<000000?ooo`3oool07P3oool300000?l0oooo
:03oool00?l0ooooo`3ooolI0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{535, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=N0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooH@3oool00?l0ooooo`3ooooo0?oo
of40oooo003o0?ooool0oooo403oool00`000000oooo0?ooo`2k0?ooo`@0
0000603oool4000006P0oooo00<000000?ooo`3oool01`3oool00?l0oooo
o`3oool?0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
@@3oool200000080oooo0P00000F0?ooo`8000000P3oool2000006P0oooo
00<000000?ooo`3oool01P3oool00?l0ooooo`3oool>0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo06H0oooo0P0000070?ooo`00o`3ooon@
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`050?ooo`00o`3ooon?0?oo
o`800000NP3oool2000007/0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0103oool00?l0ooooS`3oool2000000`0
oooo0`00001[0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0<`3oool2000000h0oooo0P00000:0?ooo`8000003P3oool2000002X0
oooo0P0000100?ooo`030000003oool0oooo00@0oooo003o0?ooohh0oooo
0`00000;0?ooo`80000000<0oooo000000000000J@3oool2000007`0oooo
00<000000?ooo`3oool0=03oool2000000l0oooo00<000000?ooo`3oool0
203oool2000000l0oooo00<000000?ooo`3oool0:03oool2000003l0oooo
0P0000050?ooo`001@3oool400000?l0ooooF`3oool2000000@0oooo0P00
000R0?ooo`@000001`3oool400000080oooo00<000000?ooo`3oool0J03o
ool2000007`0oooo00<000000?ooo`3oool0:P3oool4000000@0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00D0oooo1000000G0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool00`3oool000@0oooo0`000002
0?ooo`030000003oool0oooo0?l0ooooF@3oool2000000<0oooo0P00000Q
0?ooo`<0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`1]
0?ooo`800000O03oool00`000000oooo0?ooo`0X0?ooo`<000000`3oool2
00000080oooo0`00000<0?ooo`8000000P3oool2000000L0oooo0`00000<
0?ooo`8000000P3oool2000001l0oooo0P0000060?ooo`<00000603oool2
000002L0oooo00<000000?ooo`3oool00`3oool000<0oooo0`0000040?oo
o`030000003oool0oooo0?l0ooooF@3oool01@000000oooo0?ooo`3oool0
00000280oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo02P0oooo0P0000040?ooo`8000004P3oool4000001P0oooo1000000P
0?ooo`030000003oool000000200oooo00<000000?ooo`0000009P3oool2
000000@0oooo00030?ooo`<000001@3oool00`000000oooo0?ooo`3o0?oo
oeP0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo01<0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0JP3oool2000007d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`040?ooo`800000D@3oool00`000000oooo0000000P
0?ooo`030000003oool0000002H0oooo0P0000040?ooo`002`3oool00`00
0000oooo0?ooo`1@0?ooo`D00000o`3oool40?ooo`040000003oool0oooo
000000`0oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`8000004P3oool5
00000540oooo1@00000@0?ooo`030000003oool0oooo02L0oooo0P000006
0?ooo`800000D@3oool010000000oooo0?ooo`00000O0?ooo`040000003o
ool0oooo000002D0oooo0P0000040?ooo`002`3oool2000004T0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000004H0oooo
00<000000?ooo`3oool0^03oool01@000000oooo0?ooo`3oool0000000@0
oooo100000030?ooo`040000003oool0oooo0?ooo`H000002`3oool20000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`040000003oool0
oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0W0?ooo`8000001P3o
ool2000000h0oooo3000000@0?ooo``00000203oool;000000P0oooo00D0
00000?ooo`3oool0oooo0000000>0?ooo`/000001@3oool01@000000oooo
0?ooo`3oool0000002@0oooo0P0000040?ooo`002`3oool2000004T0oooo
00<000000?ooo`3oool02`3oool2000004D0oooo00<000000?ooo`3oool0
^03oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool01@3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000006X0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`030000003oool0
oooo04T0oooo0P00000=0?ooo`030000003oool0oooo02L0oooo0P000006
0?ooo`800000D@3oool01@000000oooo0?ooo`3oool0000001h0oooo00D0
00000?ooo`3oool0oooo0000000T0?ooo`800000103oool000`0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`800000AP3o
ool00`000000oooo0?ooo`2e0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool02`3oool3000000D0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0I`3oool2000000T0
oooo00<000000?ooo`3oool0303oool2000000T0oooo00<000000?ooo`3o
ool0B03oool2000000d0oooo00<000000?ooo`3oool09`3oool2000000H0
oooo0P00001@0?ooo`8000000`3oool2000001`0oooo0P0000030?ooo`80
00008`3oool2000000@0oooo000<0?ooo`030000003oool0oooo04D0oooo
0P00000>0?ooo`800000AP3oool00`000000oooo0?ooo`2f0?ooo`T00000
1@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo1@00001Y0?ooo`800000203oool2000000h0oooo0P0000090?ooo`03
0000003oool0oooo04P0oooo0P00000=0?ooo`030000003oool0oooo02L0
oooo0P0000060?ooo`8000004@3oool5000001L0oooo1@00000M0?ooo`80
00001@3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool00`000000
oooo0?ooo`0Q0?ooo`800000103oool000`0oooo0P0000160?ooo`030000
003oool0oooo00d0oooo0P0000170?ooo`030000003oool0oooo0<80oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0L`3oool2000000P0oooo
00<000000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool0
A`3oool2000000d0oooo00<000000?ooo`3oool09`3oool2000000H0oooo
0P00000C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
J`3oool2000000@0oooo000<0?ooo`800000AP3oool00`000000oooo0?oo
o`0<0?ooo`800000B03oool00`000000oooo0?ooo`300?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000004`3oool2000006P0oooo00<0
00000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3oool0303o
ool2000000/0oooo00<000000?ooo`3oool0AP3oool2000000h0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1[0?ooo`800000103oool000`0oooo0P0000150?ooo`800000303oool4
000004P0oooo0P0000330?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00000<
0?ooo`@000002`3oool2000004D0oooo1000000>0?ooo`030000003oool0
oooo02P0oooo0P0000040?ooo`800000503oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo06/0oooo0P0000040?ooo`00303oool20000
04D0oooo0P00000>0?ooo`030000003oool0oooo04L0oooo0P00002o0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0G`3oool600000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool2000000h0oooo00<000000?oo
o`3oool02P3oool2000004L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0Y0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J`3oool20000
00@0oooo000<0?ooo`800000A@3oool00`000000oooo0?ooo`0=0?ooo`80
0000403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0880oooo0P0000020?ooo`800000103oool01@000000
oooo000000000000oooo00800000503oool00`000000oooo0?ooo`1O0?oo
o`8000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000<
0?ooo`030000003oool0oooo04D0oooo0P00000>0?ooo`030000003oool0
oooo02X0oooo1000000F0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0J`3oool2000000@0oooo000<0?ooo`800000?@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo0P00000?0?oo
o`8000006@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01d0oooo0P00000I0?ooo`030000003oool0oooo08<0oooo100000050?oo
o`030000003oool0oooo00<000005P3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00H0oooo1P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0140oooo0P00000>0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1[0?oo
o`800000103oool000`0oooo0P00000?0?ooo`<00000:`3oool2000000D0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`03
0000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01/0
oooo0P00000M0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`03
0000003oool0oooo01P0oooo0`00002<0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`800000303oool2000002`0oooo0`0000030?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J`3oool20000
00@0oooo000<0?ooo`<000003@3oool2000000030?ooo`000000000002X0
oooo0P0000050?ooo`8000002`3oool00`000000oooo0?ooo`03000000h0
oooo00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool06P3oool2000001d0oooo00<000000?ooo`3o
ool04`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool05P3oool2000000030?ooo`000000000008/0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00@0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`030000
00`0oooo0P00000[0?ooo`80000000<0oooo0000000000000`3oool20000
00d0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo
0480oooo0`00000I0?ooo`<00000K@3oool2000000@0oooo000<0?ooo`<0
00002P3oool400000080oooo00<000000?ooo`3oool0803oool5000000@0
oooo00<000000?ooo`000000103oool2000000`0oooo1000000>0?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000001/0oooo0P0000050?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool300000080oooo0`0000050?ooo`@000000P3oool00`000000
oooo0?ooo`2:0?ooo``00000BP3oool7000000L0oooo0P0000060?ooo`80
000000<0oooo0000003oool00`3oool2000000H0oooo0P00000<0?ooo`@0
00003@3oool2000001X0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool01000000>0?ooo`@000003`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0J`3oool2000000@0oooo000<0?ooo`<000002`3oool00`000000oooo
0?ooo`0V0?ooo`<000001@3oool010000000oooo0?ooo`0000030?ooo`80
00007P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool400000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0I0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0300000004
0?ooo`0000000000000000@0oooo00<000000?ooo`3oool0h`3oool30000
00D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`000000103oool2000000H0oooo0P00000M0?ooo`8000006@3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00D0oooo0`00000R0?ooo`030000003oool0oooo0<h0oooo0P0000040?oo
o`00303oool3000000`0oooo00<000000?ooo`3oool09P3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000007@3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`8000006P3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
0>80oooo0P0000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000P0oooo0P0000040?ooo`8000001P3oool2000001d0oooo0P00000I
0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`3>0?ooo`800000103oool000`0oooo0`00000=0?oo
o`030000003oool0oooo02D0oooo0P00000<0?ooo`8000007@3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`8000006P3oool2000000P0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
00P0oooo1`0000000`3oool000000000000500000<T0oooo0P0000070?oo
o`<000000P3oool2000000030?ooo`000000000000P0oooo0P0000040?oo
o`8000001P3oool2000001d0oooo0P00000I0?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3>0?oo
o`800000103oool000`0oooo0`00000=0?ooo`030000003oool0oooo02D0
oooo0P00000<0?ooo`8000007@3oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`060?ooo`8000006P3oool2000000P0
oooo2@0000050?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`060?ooo`8000001P3oool2000000<0
oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo0>00
oooo0P0000070?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P00000M0?ooo`8000006P3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0cP3oool2000000@0oooo000<0?ooo`<000003P3oool00`000000oooo
0?ooo`0U0?ooo`8000002`3oool2000000L0oooo3`0000070?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo
0P00000J0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
7`3ooonh000000P0oooo0P0000080?ooo`8000005@3oool2000000H0oooo
0P0000070?ooo`l000001`3oool2000001X0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0?0?ooo`l000002@3oool00`000000oooo
0?ooo`3>0?ooo`800000103oool000`0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000009P3oool2000000/0oooo0P00000M0?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000001X0oooo0P0000090?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000H0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000080?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool0
1@000000oooo0?ooo`3oool000000>00oooo0P0000060?ooo`H000004`3o
ool2000000H0oooo0P00000M0?ooo`8000006`3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo
0?ooo`3>0?ooo`800000103oool000d0oooo0P00000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0A0?ooo`8000002`3oool2000001d0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00l0oooo
0P0000090?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`8000000P3oool2000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo0000
000000001@0000390?ooo`<000007P3oool2000000H0oooo0P00000M0?oo
o`800000703oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0<h0oooo0P0000040?ooo`003@3oool2000000`0oooo1@00000B0?oo
o`030000003oool0oooo0100oooo0P00000;0?ooo`8000007@3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo0P00000:0?ooo`030000003oool0oooo
008000001@3oool4000000<0oooo0P0000080?ooo`L000001P3oool50000
00D0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`000000oooo
00@0oooo1@00003P0?ooo`8000004P3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool2000001d0oooo0P00000M0?ooo`L000001P3oool50000
02L0oooo00<000000?ooo`3oool0cP3oool2000000@0oooo000=0?ooo`80
0000703oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000:0?oo
o`8000002P3oool2000001h0oooo00<000000?ooo`3oool0703oool20000
00<0oooo100000030?ooo`040000003oool0oooo0?ooo`H000001`3oool2
000000X0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0
oooo01`0oooo0P00000>0?ooo`80000000<0oooo0000003oool0j03oool2
000001<0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00000M
0?ooo`800000EP3oool00`000000oooo0?ooo`3>0?ooo`800000103oool0
00d0oooo0P00000K0?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00P0oooo0P00000:
0?ooo`8000007P3oool2000001d0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool01@3oool2000000/0oooo0`00000>0?ooo`800000
7@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0
SP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`800000
203oool00`000000oooo0000000500000080oooo00<000000?ooo`000000
1@0000030?ooo`8000001P3oool2000001d0oooo0P00001F0?ooo`030000
003oool0oooo0<h0oooo0P0000040?ooo`003@3oool200000200oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00`0oooo
0P00000:0?ooo`8000007`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00T0oooo0P00000;0?ooo`<000003`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
0000SP3oool2000000D0oooo0P00000I0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool07@3oool2000000H0oooo0P0000000`3oool0
0000000000030?ooo`050000003oool0oooo0000003oool00P0000030?oo
o`040000003oool0oooo0?ooo`8000001P3oool2000001d0oooo0P00001F
0?ooo`030000003oool0oooo00l0oooo1000001R0?ooo`@00000E@3oool2
000000@0oooo000=0?ooo`8000004`3oool7000000H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00/0oooo0`000009
0?ooo`800000803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`8000001P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00l0oooo0`00002=0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0M0?ooo`800000103oool300000080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool2000001d0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0>0?ooo`8000000P3oool200000600oooo0P0000020?ooo`800000E03o
ool2000000@0oooo000=0?ooo`8000007`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool5
000000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo1000002=
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0N0?ooo`D000000P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0580oooo0P00
00040?ooo`003@3oool2000001d0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P00000H0?ooo`030000003oool0oooo00P0oooo2000000a
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000203oool0
0`000000oooo0?ooo`1;0?ooo`<00000:`3oool8000002@0oooo1@00000`
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`8000006@3oool2000002X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`P000002`3oool00`000000oooo0?ooo`110?ooo`H000003P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool2
000000@0oooo000=0?ooo`8000007`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool20000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`800000O03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0280oooo00@000000?ooo`3oool0oooo0P00000^
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X
0?ooo`800000203oool2000000@0oooo0P0000070?ooo`8000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P000015
0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool2
000000l0oooo0P00000i0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool200000080oooo0P00000>0?ooo`800000>@3oool0
0`000000oooo0?ooo`080?ooo`800000103oool000d0oooo0P00000K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo01H0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`800000O@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02L0oooo0P00000/0?oo
o`8000001@3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`8000006@3oool2000002X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`800000A@3oool200000100oooo00<000000?ooo`3oool03`3oool40000
00l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?oo
o`8000003@3oool4000000h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`070?ooo`800000103oool000d0oooo0`00000J0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?oo
o`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`02
000000L0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0G
0?ooo`<000004P3oool2000001h0oooo0P00000<0?ooo`8000001@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000006@3oool2000002H0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000103oool2000000P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04@0oooo0P00000@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`800000
103oool000d0oooo0`00000K0?ooo`@000001@3oool00`000000oooo0?oo
o`03000001X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0a0?ooo`@000001@3oool00`000000oooo0?ooo`03000000P0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00l0oooo0P00000M0?ooo`040000003oool0oooo000000/0oooo
0P0000050?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`8000009P3oool2000000030?oo
o`000000000000D0oooo0P0000000`3oool00000000000040?ooo`800000
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0A03oool200000100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo
0P00000H0?ooo`D000002`3oool00`000000oooo0?ooo`070?ooo`800000
0`3oool4000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01T0oooo1@00000;0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`800000103oool000h0oooo0P00
00150?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool2000001d0oooo00@000000?ooo`3oool00000
2`3oool2000000D0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000001T0oooo0P00000W0?ooo`<00000
1`3oool3000000D0oooo0P0000090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`150?ooo`800000
403oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool00`000000oooo
0?ooo`080?ooo`8000006@3oool010000000oooo0?ooo`3oool2000000T0
oooo0P0000090?ooo`040000003oool0oooo0?ooo`<000003`3oool20000
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?oo
o`040000003oool0oooo0?ooo`8000002@3oool2000000T0oooo00<00000
0?ooo`3oool01@3oool2000000@0oooo000>0?ooo`800000A@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0F0?ooo`8000004@3oool20000
01h0oooo00@000000?ooo`3oool000002`3oool2000000D0oooo0P000006
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000203oool00`000000oooo0?ooo`0>0?ooo`800000>@3o
ool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3o
ool200000100oooo00<000000?ooo`3oool04P3oool2000000`0oooo0P00
000:0?ooo`8000007P3oool2000000P0oooo00<000000?ooo`000000203o
ool2000001D0oooo0P00000;0?ooo`800000203oool200000200oooo0P00
00080?ooo`030000003oool0000000P0oooo0P0000060?ooo`800000103o
ool000h0oooo0P0000160?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0303oool4000001h0oooo0`00000<
0?ooo`8000001@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000T0oooo00<000000?ooo`3oool03@3oool2000003T0oooo0P00
000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03P0oooo0P00
000@0?ooo`030000003oool0oooo0200oooo0P00000:0?ooo`8000007P3o
ool2000000P0oooo00<000000?ooo`000000203oool200000280oooo0P00
00090?ooo`030000003oool0oooo01h0oooo0P0000080?ooo`030000003o
ool0000000P0oooo0P0000060?ooo`800000103oool000h0oooo0P000016
0?ooo`030000003oool0oooo00/0oooo0P0000150?ooo`030000003oool0
oooo0880oooo0P0000030?ooo`030000003oool0oooo00l0oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool02`3oool2000000D0oooo0P00
00080?ooo`L000001P3oool5000000D0oooo00@000000?ooo`3oool0oooo
100000030?ooo`040000003oool0oooo0?ooo`H000001P3oool00`000000
oooo0?ooo`0h0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`H000000P3oool00`000000
oooo0?ooo`020?ooo`@00000<P3oool200000100oooo00<000000?ooo`3o
ool0803oool2000000@0oooo2P00000L0?ooo`800000203oool010000000
oooo0?ooo`0000070?ooo`8000008P3oool2000000T0oooo00<000000?oo
o`3oool07P3oool2000000P0oooo00@000000?ooo`3oool000001`3oool2
000000H0oooo0P0000040?ooo`003`3oool2000005<0oooo0P00003:0?oo
o`8000000`3oool200000140oooo0P00000A0?ooo`8000003@3oool20000
0140oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0703oool200000080oooo0P0000020?ooo`8000000P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00`3oool2
000003X0oooo0P00000H0?ooo`8000003P3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo0P00000a0?ooo`800000403o
ool00`000000oooo0?ooo`0<0?ooo``00000203oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo2`00000<0?ooo`800000203o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P00000?0?ooo``00000
1`3oool2000000T0oooo0P0000080?ooo`/00000303oool2000000P0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool2000000@0
oooo000?0?ooo`800000C@3oool00`000000oooo0?ooo`030?ooo`800000
a03oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000002@0oooo
0P00000=0?ooo`8000007`3oool2000000D0oooo0P00000M0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0_0?ooo`800000403oool00`000000oooo0?ooo`0P0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`8000007@3oool2000000T0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000008P3oool20000
00X0oooo00<000000?ooo`3oool0703oool2000000T0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool2000000@0oooo000?0?oo
o`800000C@3oool00`000000oooo0?ooo`020?ooo`<00000a03oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo000000030?oo
o`L000000`3oool8000000T0oooo00<000000?ooo`3oool00P3oool20000
00<0oooo1`0000030?ooo`030000003oool0000000<0oooo1`0000030?oo
o`P000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3
00000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02l0oooo0P00000@0?ooo`030000003oool0
oooo0200oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000006`3o
ool4000000P0oooo0P0000030?ooo`8000001@3oool200000280oooo0P00
000:0?ooo`030000003oool0oooo01X0oooo100000080?ooo`8000000`3o
ool2000000D0oooo0P0000060?ooo`800000103oool00100oooo0P000004
0?ooo`<00000AP3oool010000000oooo0?ooo`3oool200000<H0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo000001h0
oooo00<000000?ooo`3oool00`00000=0?ooo`040000003oool0oooo0000
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0>`3oool200000180oooo00@000000?ooo`3oool0oooo0P00000B
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0^0?ooo`@00000403oool00`000000oooo0?ooo`0?
0?ooo`D00000303oool2000000L0oooo00<000000?ooo`3oool00P00000M
0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool5000000/0oooo0P00000:
0?ooo`8000007@3oool00`000000oooo0?ooo`060?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00140oooo0P0000030?ooo`<00000A`3oool40000
0<P0oooo100000040?ooo`050000003oool0oooo0?ooo`0000007`3oool4
000000d0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo0P00
000C0?ooo`@000004`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool2000003<0oooo0P00000@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000000000007@3oool2000001<0oooo0P00000E0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0K0?ooo`8000004`3oool2000000H0oooo0P0000050?ooo`004P3oool6
00000?l0oooo<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo0P00000f0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0=0?ooo`8000001`3oool010000000oooo00000000
000M0?ooo`8000004`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo01/0oooo0P00
000C0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`00o`3ooom;
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`800000=P3oool2
000002H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool3000001P0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00?l0ooooB03oool5
00000300oooo00<000000?ooo`3oool0=P3oool200000080oooo0P000004
0?ooo`050000003oool000000000003oool00P00000<0?ooo`030000003o
ool0000003H0oooo00<000000?ooo`3oool0903oool2000000030?ooo`00
0000000000D0oooo00@000000?ooo`00000000000P3oool2000004<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`030000003oool0oooo00<00000
4P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00`00000B0?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`00o`3ooom80?ooo`040000003oool0oooo00000380
oooo00<000000?ooo`3oool0=P3oool4000000D0oooo00<000000?ooo`3o
ool00`00000=0?ooo`040000003oool0oooo000003D0oooo0P00000V0?oo
o`<000001P3oool00`000000oooo0?ooo`04000004@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo0P00000J0?ooo`@000004P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02000000I0?oo
o`@000004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo003o0?ooodT0oooo00<000000?ooo`000000<P3oool00`000000
oooo0?ooo`1A0?ooo`050000003oool0oooo0?ooo`000000=P3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
00H0oooo003o0?ooodX0oooo0P00000`0?ooo`040000003oool0oooo0000
08h0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool00?l0
ooooB`3oool00`000000oooo0?ooo`0^0?ooo`@00000o`3ooolK0?ooo`<0
0000H`3oool3000005`0oooo003o0?ooool0ooooW@3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo05X0oooo003o0?ooool0ooooo`3o
oomQ0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{862, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0053"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Alpha]", 
                            RowBox[{"3", " ", "r"}]], "-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "\[Alpha]"}], "+", 
                              RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                            RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",",
                 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"]}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0053"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["I", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"\[Nu]", "-", 
                  FractionBox["4", "3"]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "6"]}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " "}], 
            RowBox[{
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"3", ",", "5"}], 
                RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"1", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}], "-", 
                              FractionBox["\[Nu]", "2"], "+", "1"}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "3"], "-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", "\[Nu]"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                  RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                                RowBox[{"6", " ", "r"}]]}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.21.0053"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0053.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselI[\[Nu], (2/3) (a z^r)^(3/2)] \
AiryAi[a z^r], 
  z] == (1/(Pi^(3/2) r)) (2^(-(4/3) + \[Nu]) 3^(-(7/6) - \[Nu]) z^\[Alpha] 
   ((a z^r)^(3/2))^\[Nu] MeijerG[{{(1/6) (1 - 3 \[Nu]), (1/6) (4 - 3 \[Nu]), 
      1 - \[Alpha]/(3 r) - \[Nu]/2}, {}}, 
    {{0, 1/3}, {1/3 - \[Nu], -\[Nu], -((2 \[Alpha] + 3 r \[Nu])/(6 r))}}, 
    (2/3)^(2/3) a z^r, 1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselI\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \
\", \"r\"]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \"+\", \
\"\[Nu]\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"7\", \"6\"]]], \"-\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\")\"]], \"\[Nu]\"], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \
\" \", \"r\"]]], \"-\", FractionBox[\"\[Nu]\", \"2\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \"\[Nu]\"]], \",\", \
RowBox[List[\"-\", \"\[Nu]\"]], \",\", RowBox[List[\"-\", \
FractionBox[RowBox[List[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"+\", \
RowBox[List[\"3\", \" \", \"r\", \" \", \"\[Nu]\"]]]], RowBox[List[\"6\", \" \
\", \"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselI</mi> \
<mo>[</mo> <mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mn>2</mn> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>+</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> <mi>&#957;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> \
<mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> <mo>-</mo> <mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>&#957;</mi> \
</mrow> <mo>,</mo> <mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mfrac> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"1", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                        RowBox[{"1", "-", 
                          FractionBox["\[Alpha]", 
                            RowBox[{"3", " ", "r"}]], "-", 
                          FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                        RowBox[{"-", "\[Nu]"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            RowBox[{
                              RowBox[{"2", " ", "\[Alpha]"}], "+", 
                              RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                            RowBox[{"6", " ", "r"}]]}]}], "}"}]}], "}"}], ",",
                 
                RowBox[{
                  SuperscriptBox[
                    RowBox[{"(", 
                      FractionBox["2", "3"], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                  SuperscriptBox["z", "r"]}], ",", 
                FractionBox["1", "3"]}], "]"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007A0000FB000`400?l0
0000o`00003oo`3ooooB0?ooo`00o`3ooooB0?ooo`00o`3oool30?ooo`03
0000003oool0oooo02l0oooo0P00000@0?ooo`800000CP3oool3000000@0
oooo00<000000?ooo`3oool0<@3oool00;00oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00;00oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0BP3oool010000000oooo
0?ooo`0000040?ooo`800000:`3oool00`000000oooo0?ooo`040?ooo`00
[`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1;0?ooo`@00000
103oool3000002/0oooo00<000000?ooo`3oool00`3oool00:l0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00<0oooo002^0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`08
0?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`<000005`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`00[P3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?oo
o`00[P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01l0
oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo0080oooo002^0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo01h0oooo0P0000000`3oool000000000000d0?ooo`800000
503oool2000005P0oooo00<000000?ooo`3oool00P3oool004<0oooo00<0
00000?ooo`3oool00P00000B0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<000001P3o
ool00`000000oooo0?ooo`0^0?ooo`<000002@3oool00`000000oooo0?oo
o`0N0?ooo`050000003oool0oooo0?ooo`000000=03oool2000001@0oooo
0P00001H0?ooo`030000003oool0oooo0080oooo00140?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
;03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool07P3oool01@000000oooo0?ooo`3oool0000000X0oooo2000000:0?oo
o`P000001@3oool6000000D0oooo00<000000?ooo`0000002@3oool60000
00@0oooo00<000000?ooo`000000203oool6000000@0oooo9`00000N0?oo
o`030000003oool0oooo0080oooo00150?ooo`800000203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo0000000c0?oo
o`80000000<0oooo0000003oool04@3oool2000000030?ooo`000000oooo
05H0oooo00<000000?ooo`3oool00P3oool004D0oooo00<000000?ooo`00
00000`3oool2000000<0oooo00<000000?ooo`0000000`0000050?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0
oooo00D000000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo
0?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000005H0oooo00<0
00000?ooo`3oool00P3oool004@0oooo0P0000000`3oool000000?ooo`04
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool3000000P0oooo00<000000?ooo`3oool0;03o
ool3000000T0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?oo
o`3oool0000000`0oooo0`00000?0?ooo`<00000?`3oool4000000<0oooo
1@0000040?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00P3oool004@0oooo1@0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo00000000001@0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`80000000<0oooo0000
000000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000008@3oool00`000000oooo0?ooo`02
0?ooo`00C03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000D03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0O0?ooo`<000003P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0200000080oooo100000040?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`8000008@3oool00`000000oooo0?ooo`02
0?ooo`00C@3oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0B@3oool2000000<0oooo100000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000
003oool000000200oooo00<000000?ooo`3oool00P3oool004/0oooo0`00
00030?ooo`030000003oool0000000800000C@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00L0oooo0`0000090?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo002I0?ooo`@00000
1P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo02l0oooo0P00000@0?ooo`80
0000@@3oool300000100oooo0`00000]0?ooo`030000003oool0oooo0080
oooo002H0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000007@3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0080oooo002H
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool00P3o
ool000`0ooooR00000040?ooo`040000003oool0oooo0?ooo`<000000P3o
ool3000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool9000000D0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
3P3oool9000000D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`020?ooo`00V03oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
7@3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0080oooo
002I0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool2000000030?ooo`000000oooo0080oooo1000
000L0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool00P3o
ool009T0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
00000080oooo00@000000?ooo`0000000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool00P3oool009X0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0oooo
0`00000j0?ooo`<00000@`3oool2000000D0oooo00<000000?ooo`3oool0
4`3oool4000001X0oooo00<000000?ooo`3oool00P3oool009/0oooo0`00
00001@3oool000000?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool07@3oool2000001T0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`00000i0?ooo`040000003oool0oooo000004D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool005h0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01d0oooo0`00000H0?ooo`030000003oool0
oooo00P0oooo00@000000?ooo`3oool00000>@3oool010000000oooo0?oo
o`0000150?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool005h0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool40000
03T0oooo100000140?ooo`030000003oool0oooo00<0oooo0`00000F0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool000h0
oooo1@00000I0?ooo`<000007P3oool4000000`0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`80000000<0oooo0000003oool00P3oool40000
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0D0?oo
o`<00000103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?ooo`0/0?oo
o`<000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0H0?oo
o`040000003oool0oooo000001X0oooo00<000000?ooo`3oool00P3oool0
00h0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000001@0oooo0`0000060?ooo`040000003o
ool0oooo000000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`06
0000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08@3oool010000000oooo0?ooo`00000C0?ooo`<000006`3oool30000
01X0oooo00<000000?ooo`3oool00P3oool000l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08@3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0
8@3oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3o
ool00P3oool00100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo0?ooo`<00000403oool3000000H0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool3000000H0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000m0?ooo`030000003oool0oooo00D0
oooo0`0000050?ooo`030000003oool0oooo0080oooo000A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool3000001@0oooo
100000070?ooo`030000003oool0000000`0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P00000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo000000050?ooo`800000103oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo000B0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00L0oooo2@0000060?ooo`050000003oool0
oooo0?ooo`000000103oool2000000030?ooo`000000oooo0080oooo1000
00000`3oool000000?ooo`040?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo00000003000000@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0500000180oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00180oooo00@0
00000?ooo`3oool000002`3oool3000000/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000P0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`0000002P3oool00`000000oooo
0?ooo`070?ooo`P00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo1P0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`P00000
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0
oooo1P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`H000000`3oool>000000D0
oooo1P0000050?ooo`P000001@3oool6000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`003P3oool01@000000oooo
0?ooo`3oool000000080oooo0P00000D0?ooo`050000003oool0oooo0?oo
o`000000203oool2000001P0oooo00<000000?ooo`3oool00P0000070?oo
o`050000003oool0oooo0?ooo`0000003`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000O0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0P0?oo
o`8000002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool3000000D0oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo01@0oooo00L000000?oo
o`3oool0oooo0000003oool000000100oooo0`0000050?ooo`80000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`003`3oool3000000<0oooo0P0000020?ooo`@000000P3oool7
000000H0oooo0`0000030?ooo`@000000P3oool200000080oooo10000002
0?ooo`L000002P3oool4000001/0oooo0`0000070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`8000007`3o
ool00`000000oooo0?ooo`0;0?ooo`<000002P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01@0oooo00L000000?ooo`3oool0oooo0000003oool000000180oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool001D0oooo00<0
00000?ooo`000000803oool00`000000oooo000000120?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000001l0oooo00<000000?ooo`3oool0603oool3000000<0oooo
00<000000?ooo`0000000P00000]0?ooo`030000003oool0oooo00T0oooo
0`0000080?ooo`050000003oool000000?ooo`000000503oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo0`0000080?ooo`04
0000003oool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo01@0oooo1@00000H0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?oo
o`00N`3oool3000000<0oooo00<000000?ooo`0000000P00000Y0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00800000403oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000003`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`00000I0?ooo`8000004`3oool2000000D0oooo
00<000000?ooo`3oool00`3oool00;00oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03`3oool3000001X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0>0?ooo`<000008`3oool00`000000oooo0?oo
o`02000001P0oooo0P00000D0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo04@0oooo1000000H0?ooo`030000003oool0000001L0oooo00<00000
0?ooo`3oool01@3oool00200oooo1000000Q0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`220?oo
o`008@3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo0<H0
oooo0P00000k0?ooo`800000Q03oool00240oooo00<000000?ooo`000000
8P3oool00`000000oooo0?ooo`3o0?ooohT0oooo000R0?ooo`8000008P3o
ool00`000000oooo0?ooo`3o0?ooohT0oooo000S0?ooo`030000003oool0
oooo01h0oooo0`00003o0?oooh/0oooo003o0?ooom80oooo003o0?ooom80
oooo003o0?ooom80oooo003o0?ooom80oooo003o0?ooom80oooo003o0?oo
om80oooo003o0?ooom80oooo003o0?ooom80oooo003o0?ooom80oooo0004
0?ooo`<00000;`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0?l0ooooG`3oool000<0oooo0P0000020?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool00`3oool300000340oooo00<000000?oo
o`3oool0o`3ooomO0?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000a0?oo
o`030000003oool0oooo0?l0ooooGP3oool000P0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooomN0?ooo`00203oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`3o0?oooed0oooo00080?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01@3oool3000003<0oooo00<0
00000?ooo`3oool0o`3ooomM0?ooo`00203oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3o0?oooed0oooo00080?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0?l0ooooG@3oool000P0oooo0P00000U0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00080?ooo`80
00009@3oool2000000<0oooo00<000000?ooo`3oool01@3oool3000000T0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00080?ooo`8000001P3oool4000001D0oooo
0`0000030?ooo`8000000`3oool00`000000oooo0?ooo`0@0?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool4000000P0
oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`3oool30000
00<0oooo1P0000000`3oool000000?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool4000000P0oooo00@000000?ooo`3oool0oooo0`000000
0`3oool00000000000030?ooo`@00000o`3ooolW0?ooo`00203oool20000
00H0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000000P3oool010000000oooo0?ooo`0000080?ooo`050000003oool0
oooo0?ooo`0000000P3oool5000000050?ooo`000000oooo0?ooo`000000
103oool:00000?l0oooo6@3oool000P0oooo0P0000070?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00203oool2000000P0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo2@000004
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool5000000<0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000
003oool00000103oool00`000000oooo0?ooo`3o0?ooobH0oooo00080?oo
o`8000001`3oool00`000000oooo0000000G0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo008000000`3oool00`000000oooo000000040?ooo`X0
0000o`3ooolI0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@00000
5P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
100000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo
0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`@00000
0`3oool400000?l0oooo9P3oool000T0oooo00<000000?ooo`3oool02@3o
ool5000000P0oooo0`0000070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0000000<000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000o`3o
ool/0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000003o0?ooob`0oooo00090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P0000020?ooo`@000000`3o
ool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo0?oo
o`0Q0?ooo`8000002@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0140oooo0P00000=0?ooo`800000
o`3oool]0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`@000002@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0240oooo0`00
00070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo01l0oooo0`00003o0?oooc/0oooo
00090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
G@3oool000T0oooo00<000000?ooo`3oool05P3oool200000100oooo00<0
00000?ooo`3oool0103oool500000240oooo0`0000030?ooo`030000003o
ool00000008000001P3oool00`000000oooo0?ooo`3o0?oooed0oooo0009
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000380oooo00<000000?ooo`3oool0o`3o
oomM0?ooo`002P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o
0?oooed0oooo000:0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0?l0ooooGP3oool000X0oooo00@000000?ooo`3oool0oooo0P00000U0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`3o0?oooeh0oooo000;0?ooo`030000003oool0oooo0080
00009P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0o`3ooomO0?ooo`00303oool3000002P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0?l0ooooH03oool003/0oooo00D000000?ooo`3oool0oooo
0000003o0?oooi80oooo000l0?ooo`<00000o`3ooonC0?ooo`00o`3ooooB
0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{465, 89},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@20000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oool60?ooo`00o`3ooooo0?oo
ool0ooooo`3oool60?ooo`00o`3ooooo0?ooocH0oooo00<000000?ooo`3o
ool0d@3oool4000001P0oooo1000001l0?ooo`@000001@3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo003o0?ooool0oooo
=@3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0540oooo
0P0000020?ooo`8000005P3oool200000080oooo0P00001j0?ooo`800000
0P3oool2000000@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`060?ooo`00o`3ooooo0?oooc@0oooo00<000000?ooo`3oool0OP3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0B@3oool2000000L0oooo003o
0?ooool0oooo<`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo003o0?oo
ool0oooo<P3oool200000840oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0;@3oool200000080oooo0P0000050?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0103oool00?l0
ooooo`3ooolb0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0@P3oool2000000l0oooo0P00000:0?ooo`8000003P3oool2000002T0
oooo0P00000Q0?ooo`800000;`3oool4000000L0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`040?ooo`00o`3ooooo0?oooc40oooo
0P0000220?ooo`030000003oool0oooo04<0oooo0P00000@0?ooo`030000
003oool0oooo00P0oooo0P00000?0?ooo`030000003oool0oooo02L0oooo
0P00000Q0?ooo`800000;P3oool00`000000oooo0?ooo`070?ooo`040000
003oool00000000004T0oooo0P0000050?ooo`001@3oool400000?l0oooo
o`3ooolX0?ooo`800000PP3oool00`000000oooo0?ooo`0i0?ooo`@00000
103oool4000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool4000001L0oooo
00<000000?ooo`3oool01@3oool4000002l0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`030?ooo`00103oool300000080oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobD0oooo0P0000220?ooo`030000003o
ool0oooo03L0oooo0`0000030?ooo`8000000P3oool3000000d0oooo0P00
00020?ooo`8000001`3oool3000000`0oooo0P0000020?ooo`8000007P3o
ool2000000H0oooo0`00000H0?ooo`8000001P3oool300000340oooo0P00
001D0?ooo`030000003oool0oooo00<0oooo00030?ooo`<00000103oool0
0`000000oooo0?ooo`3o0?ooool0oooo903oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo03L0oooo0P0000040?ooo`8000004`3oool4
000001P0oooo1000000O0?ooo`030000003oool000000200oooo00<00000
0?ooo`000000>P3oool2000005<0oooo0P0000040?ooo`000`3oool30000
00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooob80oooo0P0000230?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool20000
0540oooo00<000000?ooo`000000803oool00`000000oooo0000002?0?oo
o`800000103oool000/0oooo00<000000?ooo`3oool0C@3oool500000?l0
oooo9@3oool2000000@0oooo0P00000L0?ooo`800000Q03oool200000180
oooo1@00001G0?ooo`D00000403oool00`000000oooo0?ooo`0f0?ooo`80
00001P3oool200000540oooo00@000000?ooo`3oool000007`3oool01000
0000oooo0?ooo`00002>0?ooo`800000103oool000/0oooo0P0000160?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00001<
0?ooo`030000003oool0oooo0=@0oooo0P0000030?ooo`800000703oool2
000008@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo04/0oooo00@0
00000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo03H0oooo
0P0000060?ooo`8000003P3oool<00000140oooo300000070?ooo`/00000
203oool01@000000oooo0?ooo`3oool0000000h0oooo2`0000050?ooo`05
0000003oool0oooo0?ooo`0000003P3oool;000000D0oooo>P00000e0?oo
o`800000103oool000/0oooo0P0000160?ooo`030000003oool0oooo00/0
oooo0P00001;0?ooo`030000003oool0oooo0=D0oooo00D000000?ooo`3o
ool0oooo0000000N0?ooo`030000003oool0oooo0880oooo0P00000:0?oo
o`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo
0500oooo0P00000=0?ooo`030000003oool0oooo03H0oooo0P0000060?oo
o`800000D@3oool01@000000oooo0?ooo`3oool0000001h0oooo00D00000
0?ooo`3oool0oooo0000002=0?ooo`800000103oool000`0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`800000C03oool0
0`000000oooo0?ooo`3D0?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`0@0?ooo`800000P`3oool2000000T0oooo00<0
00000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3oool0C`3o
ool2000000d0oooo00<000000?ooo`3oool0=P3oool2000000H0oooo0P00
001@0?ooo`8000000`3oool2000001`0oooo0P0000030?ooo`800000S03o
ool2000000@0oooo000<0?ooo`030000003oool0oooo0480oooo0P00000>
0?ooo`800000C03oool00`000000oooo0?ooo`3E0?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool03`3oool2000008<0oooo0P00
00080?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3oool0C`3o
ool2000000d0oooo00<000000?ooo`3oool0=P3oool2000000H0oooo0P00
000B0?ooo`D000005`3oool5000001`0oooo0P0000050?ooo`030000003o
ool0oooo01T0oooo0P0000050?ooo`030000003oool0oooo01h0oooo1P00
00050?ooo`<0000000<0oooo0000000000001P3oool00`000000oooo0?oo
o`030?ooo`@000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03T0oooo0P0000040?ooo`00303oool2000004<0oooo00<00000
0?ooo`3oool03@3oool2000004d0oooo00<000000?ooo`3oool0e03oool0
1@000000oooo0?ooo`3oool0000000@0oooo100000030?ooo`040000003o
ool0oooo0?ooo`H00000203oool300000880oooo0P0000080?ooo`030000
003oool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo04h0oooo
0P00000=0?ooo`030000003oool0oooo03H0oooo0P0000060?ooo`800000
503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06L0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`0000060?ooo`030000003oool0oooo0080oooo0P0000020?ooo`80
0000103oool00`000000oooo0?ooo`070?ooo`800000>P3oool2000000@0
oooo000<0?ooo`800000@`3oool00`000000oooo0?ooo`0<0?ooo`800000
CP3oool00`000000oooo0?ooo`3D0?ooo`050000003oool0oooo0?ooo`00
00000`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool00000
07D0oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?oo
o`3oool0303oool2000000X0oooo00<000000?ooo`3oool0C@3oool20000
00h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`800000>P3oool2000000@0oooo000<0?ooo`800000@P3oool2000000`0
oooo1000001>0?ooo`800000d`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00/0oooo0`0000000`3oool000000?ooo`1c
0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`800000303oool4
000000X0oooo0P00001<0?ooo`@000003P3oool00`000000oooo0?ooo`0g
0?ooo`800000103oool2000001D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo1`0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000i
0?ooo`800000103oool000`0oooo0P0000120?ooo`8000003P3oool00`00
0000oooo0?ooo`1=0?ooo`800000e03oool9000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00T0oooo0`000000
0`3oool000000000001]0?ooo`@000000`3oool00`000000oooo0?ooo`03
000000D0oooo0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`09
0?ooo`800000CP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03P0oooo0P0000030?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000>03oool2000000@0
oooo000<0?ooo`800000@P3oool00`000000oooo0?ooo`0=0?ooo`800000
403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo07X0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`03
0000003oool0oooo04`0oooo0P00000>0?ooo`030000003oool0oooo03T0
oooo1000000G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0JP3oool2000000L0oooo100000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000h0?ooo`800000103oool000`0
oooo0P00000j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool03@3oool2000000l0oooo0P00000P0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool07@3oool2000001l0oooo00<000000?ooo`3o
ool0W03oool2000000D0oooo00<000000?ooo`3oool00`3oool200000800
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool010000000oooo000000000011
0?ooo`800000103oool000`0oooo0P00000?0?ooo`<00000:03oool20000
00D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>0?oo
o`030000003oool0oooo01@0oooo0`00000:0?ooo`030000003oool0oooo
01X0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo0`0000090?oo
o`030000003oool0oooo01P0oooo0`0000220?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P000006
0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2
000002`0oooo0`00000:0?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0I`3oool01@000000oooo0?ooo`3o
ool0000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`180?ooo`800000103oool000`0oooo0`00000=0?ooo`80000000<0oooo
0000000000009`3oool2000000D0oooo0P00000;0?ooo`030000003oool0
oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000002P3oool00`000000oooo0?ooo`0I0?ooo`8000007@3oool0
0`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000002@3oool0
0`000000oooo0?ooo`0F0?ooo`80000000<0oooo000000000000O@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo00L0oooo0P0000030?ooo`8000001P3oool2000000/0oooo00<00000
0?ooo`3oool00`00000;0?ooo`800000:`3oool2000000030?ooo`000000
000000X0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool0
0`000000oooo0?ooo`1B0?ooo`<000006@3oool3000006T0oooo0P000000
0`3oool000000000000G0?ooo`8000000P3oool2000004X0oooo0P000004
0?ooo`00303oool3000000X0oooo100000020?ooo`030000003oool0oooo
01d0oooo1@0000040?ooo`030000003oool0000000@0oooo0P00000<0?oo
o`@000003P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo00T0oooo0P00000J0?oo
o`8000001@3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo
00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool0203oool2000000L0oooo0`0000020?ooo`<000001@3oool40000
0080oooo00<000000?ooo`3oool0O03oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P00001`0?ooo`L000001P3oool2
000000L0oooo00@000000?ooo`0000000000103oool2000000H0oooo0P00
000<0?ooo`@00000303oool2000001X0oooo0`0000020?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool01`3oool4000000h0oooo1000
000?0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1X0?ooo`<000006@3oool4000004/0oooo0P00
00040?ooo`00303oool3000000/0oooo00<000000?ooo`3oool08`3oool3
000000D0oooo00@000000?ooo`3oool000000`3oool2000001h0oooo00<0
00000?ooo`3oool00P3oool200000080oooo100000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`000000103oool000000000
000000040?ooo`030000003oool0oooo0880oooo100000050?ooo`030000
003oool0oooo00<00000K`3oool3000000D0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo0`0000050?ooo`8000001P3oool2000001`0oooo
0P00000I0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool0303oool300000280oooo00<000000?ooo`3oool0
o`3ooom70?ooo`800000103oool000`0oooo0`00000<0?ooo`030000003o
ool0oooo02<0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000
0`3oool2000001d0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool03P3oool2000001T0oooo0P0000070?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
1@3oool00`000000oooo0?ooo`3o0?ooo`8000001P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`800000703oool2000001T0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0?l0ooooA`3oool2000000@0oooo000<0?ooo`<000003@3o
ool00`000000oooo0?ooo`0R0?ooo`800000303oool2000001d0oooo0P00
00040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool03@3o
ool2000001T0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`080?ooo`L0000000<0oooo0000000000001@00003V0?ooo`8000001`3o
ool300000080oooo0P0000020?ooo`8000001P3oool3000000@0oooo0P00
00060?ooo`800000703oool2000001T0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooA`3o
ool2000000@0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0R
0?ooo`800000303oool2000001d0oooo0P0000050?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool03@3oool2000001T0oooo0P000008
0?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P000003
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`3m
0?ooo`8000001`3oool3000000<0oooo100000070?ooo`@000000`3oool2
000000H0oooo0P00000L0?ooo`8000006P3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`800000103oool000`0oooo0`00000>0?ooo`030000003oool0oooo
0280oooo0P00000;0?ooo`8000001`3oool?000000L0oooo0P0000050?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool0303oool20000
01T0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000000`3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`0O0?oo
omD00000203oool2000000P0oooo0P00000E0?ooo`8000001P3oool20000
00L0oooo3`0000060?ooo`8000006P3oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo01H0oooo3`0000090?ooo`030000003oool0oooo
0?l0ooooA`3oool2000000@0oooo000<0?ooo`<000002`3oool01@000000
oooo0?ooo`3oool0000002<0oooo0P00000;0?ooo`8000007@3oool20000
00H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000d0oooo0P00000I0?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000203o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo
00D000000?ooo`3oool0oooo0000003m0?ooo`8000001P3oool6000001<0
oooo0P0000060?ooo`800000703oool2000001/0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?oo
o`3oool0o`3ooom70?ooo`800000103oool000d0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0803oool2000000/0
oooo0P00000M0?ooo`8000001`3oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`8000006@3oool2000000T0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`00
00000`3oool000000000000500000>H0oooo0`00000N0?ooo`8000001P3o
ool2000001`0oooo0P00000L0?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0o`3ooom70?ooo`800000103oool000d0oooo0P00
000<0?ooo`D000008P3oool2000000/0oooo0P00000M0?ooo`800000203o
ool7000000H0oooo1@00000<0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000002`3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103o
ool500000?d0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`800000703oool2000001d0oooo1`0000060?ooo`D00000;P3o
ool00`000000oooo0?ooo`3o0?ooodL0oooo0P0000040?ooo`003@3oool2
000001<0oooo0`0000000`3oool000000000000<0?ooo`D000002P3oool2
000000X0oooo0P00000N0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool03@3oool2
000000X0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool2000000h0oooo0P000000
0`3oool000000?ooo`3o0?ooo`H0oooo0P00000C0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`800000703oool200000300oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooodL0oooo0P000004
0?ooo`003@3oool200000180oooo00@000000?ooo`3oool0oooo0`00000>
0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`8000007P3oool2
000001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00
000;0?ooo`<000003P3oool2000001X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0Y@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0L0?ooo`800000203o
ool00`000000oooo0000000500000080oooo00<000000?ooo`3oool01000
00040?ooo`8000001P3oool2000001`0oooo0P00000`0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0o`3ooom70?ooo`800000103o
ool000d0oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool2
000001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
0P00000;0?ooo`<000003`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000002U0?ooo`8000001@3oool2000001l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0M0?ooo`8000001P3oool2000000030?oo
o`000000000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080
oooo0P0000030?ooo`8000001P3oool2000001`0oooo0P00000`0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool400000680
oooo1000001_0?ooo`@000001@3oool00`000000oooo0?ooo`0R0?ooo`H0
0000:P3oool2000000@0oooo000=0?ooo`8000004P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool7000000@0oooo00<000000?ooo`3oool0
2P3oool3000000T0oooo0P00000P0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo0`00002?0?ooo`<000004P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool2000000@0
oooo0`0000020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool0oooo0P0000060?ooo`800000703oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool03P3oool20000
0080oooo0P00001P0?ooo`8000000P3oool2000006d0oooo0P0000020?oo
o`800000103oool00`000000oooo0?ooo`0R0?ooo`8000000`3oool00`00
0000oooo0?ooo`0X0?ooo`800000103oool000d0oooo0P00000C0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0
oooo00T0oooo1@0000090?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool4000008h0oooo0P00
00000`3oool000000000000A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool2000000030?ooo`000000000000T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0N0?ooo`D000000P3o
ool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0
oooo0P0000040?ooo`003@3oool2000001@0oooo100000000`3oool00000
0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
203oool8000002X0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01D0oooo
0`00000[0?ooo`P00000903oool5000002l0oooo100000020?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo00P0oooo0P00000I0?ooo`800000:P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000
003oool0oooo00P0oooo2000000:0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0503oool6000000h0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02/0oooo
0P0000040?ooo`003@3oool2000002L0oooo00<000000?ooo`3oool05`3o
ool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0V0?ooo`040000003oool00000000000/0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`800000>P3oool010000000oooo
0000000000140?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool08P3oool010000000oooo0?ooo`3oool2000002h0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0:03oool2000000L0oooo0P0000050?ooo`8000001`3oool20000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`800000<P3oool010000000oooo00000000000F0?ooo`800000403oool0
0`000000oooo0?ooo`0>0?ooo`8000000P3oool2000000l0oooo0P00000i
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool2
00000080oooo0P00000>0?ooo`800000>@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02X0oooo0P000004
0?ooo`003@3oool2000002L0oooo00<000000?ooo`3oool05`3oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`800000P`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02L0oooo0P00000^0?ooo`030000003oool0oooo
0180oooo0P0000050?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo0P00000I0?ooo`800000:P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo0P00001<0?ooo`800000403oool00`000000oooo0?ooo`0?0?oo
o`@000003`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
00@0oooo0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo00@0oooo0P00000L0?ooo`800000203oool00`00
0000oooo0?ooo`0S0?ooo`800000:`3oool2000000@0oooo000=0?ooo`<0
0000903oool3000001X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0G0?ooo`<0
00004P3oool2000001l0oooo0P00000>0?ooo`030000003oool0oooo0140
oooo0P0000050?ooo`800000103oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00`0oooo0P00000I0?ooo`8000009P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04/0oooo0P00000@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo0P00000<
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`040?ooo`8000007@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool00000000002@0oooo00<000000?ooo`3oool0:@3o
ool2000000@0oooo000=0?ooo`<000009P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=`3oool2
00000080oooo0P0000040?ooo`050000003oool000000000003oool00P00
00060?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`8000007P3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`800000
1@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo
0P00000I0?ooo`8000009P3oool2000000030?ooo`000000000000D0oooo
0P0000020?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo
0P00000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`040?ooo`H00000603oool5000000/0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo1000000=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0203oool2000001P0oooo
1@00000;0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`@00000
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo
00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00X0
oooo1P0000070?ooo`800000103oool000h0oooo0P0000120?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0>03oool4000000D0oooo
00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`800000
7P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0100
oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00/0oooo0P00000I0?ooo`8000009`3oool3000000L0
oooo100000040?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0C03oool200000100
oooo00<000000?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3o
ool01P3oool2000001/0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`8000002@3oool010000000oooo0?ooo`3oool3000000l0oooo0P00000=
0?ooo`030000003oool0oooo00P0oooo0P00000I0?ooo`040000003oool0
oooo0?ooo`8000002@3oool2000000T0oooo00@000000?ooo`3oool0oooo
0`00000J0?ooo`8000000P3oool2000002T0oooo0P0000000`3oool00000
0000000A0?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`800000
103oool000h0oooo0P0000120?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo01H0oooo0P00000A0?ooo`8000007`3oool010000000oooo0?oo
o`00000;0?ooo`050000003oool0oooo0?ooo`0000004@3oool2000000D0
oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`8000006@3oool2000003T0oooo0P0000090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo0P00000@0?oo
o`030000003oool0oooo0180oooo0P00000<0?ooo`800000203oool20000
0200oooo0P0000080?ooo`030000003oool0000000P0oooo0P00000E0?oo
o`8000002`3oool2000000X0oooo0P00000N0?ooo`800000203oool00`00
0000oooo000000080?ooo`800000803oool4000002/0oooo0`00000B0?oo
o`030000003oool0oooo00`0oooo0P0000090?ooo`800000103oool000h0
oooo0P0000130?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0303oool4000001l0oooo0`00000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`0000000`3oool0
0000000000080?ooo`8000001@3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000002@3oool2000000P0oooo00<000000?ooo`3oool03P3oool20000
03T0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03l0oooo0P00000@0?ooo`030000003oool0oooo0200oooo0P0000080?oo
o`800000803oool2000000P0oooo00<000000?ooo`000000203oool20000
0280oooo0P00000:0?ooo`8000007P3oool2000000P0oooo00<000000?oo
o`000000203oool2000006@0oooo00<000000?ooo`3oool0303oool20000
00T0oooo0P0000040?ooo`003P3oool2000004<0oooo00<000000?ooo`3o
ool02`3oool2000004/0oooo00<000000?ooo`3oool0R03oool2000000<0
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000@0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0<0?ooo`D0000000<0oooo0000003oool00P3oool30000
00P0oooo0P0000050?ooo`800000203oool7000000H0oooo1@0000000`3o
ool000000?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0h0?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`H000000P3oool00`000000oooo0?ooo`020?ooo`@00000>@3oool20000
0100oooo00<000000?ooo`3oool0803oool2000000P0oooo0P00000P0?oo
o`800000203oool010000000oooo0?ooo`0000070?ooo`8000008P3oool2
000000@0oooo2P00000L0?ooo`800000203oool010000000oooo0?ooo`00
00070?ooo`800000I03oool00`000000oooo0?ooo`0<0?ooo`8000002@3o
ool2000000@0oooo000?0?ooo`800000D03oool200000=H0oooo0P000003
0?ooo`8000004@3oool200000140oooo0P00000=0?ooo`8000004P3oool2
00000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`060?ooo`8000000`3oool4000000<0oooo00@00000
0?ooo`3oool0oooo1P0000050?ooo`800000>P3oool2000001P0oooo0P00
000=0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`800000
0P3oool2000003P0oooo0P00000@0?ooo`030000003oool0oooo00`0oooo
300000080?ooo`800000203oool2000000T0oooo2`00000<0?ooo`800000
203oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000?0?ooo``0
00001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo2`00000<0?ooo`800000203oool01@000000oooo0?ooo`3oool00000
00H0oooo0P00000=0?ooo`/000001@3ooolD000000P0oooo2`0000080?oo
o``000001`3oool;000000T0oooo0P0000090?ooo`800000103oool000l0
oooo0P00001:0?ooo`030000003oool0oooo00<0oooo0P00003@0?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`800000903oool2000000d0
oooo0P00000V0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
00001@3oool2000001/0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=P3oool200000100oooo00<00000
0?ooo`3oool0803oool2000000P0oooo0P00000O0?ooo`8000002@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P00000R0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`8000007@3oool2000000T0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`800000I03oool00`000000oooo
0?ooo`0<0?ooo`8000002@3oool2000000@0oooo000?0?ooo`800000BP3o
ool00`000000oooo0?ooo`020?ooo`<00000d03oool00`000000oooo0?oo
o`020?ooo`<000000`3oool00`000000oooo000000030?ooo`L000000`3o
ool8000000T0oooo00<000000?ooo`3oool00P3oool2000000<0oooo1`00
00030?ooo`030000003oool0000000<0oooo1`0000030?ooo`P000004@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0=P3oool200000100oooo00<000000?oo
o`3oool0803oool2000000P0oooo0P00000M0?ooo`@00000203oool20000
00<0oooo0P0000050?ooo`8000008P3oool2000000H0oooo00@000000?oo
o`3oool0oooo0P00000K0?ooo`@00000203oool2000000<0oooo0P000005
0?ooo`800000I03oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool2
000000@0oooo000@0?ooo`800000103oool3000004<0oooo00@000000?oo
o`3oool0oooo0P00003B0?ooo`040000003oool0oooo0?ooo`800000103o
ool010000000oooo0?ooo`00000N0?ooo`030000003oool0oooo00<00000
3@3oool010000000oooo0?ooo`00000V0?ooo`@0000000<0oooo0000003o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03/0oooo0P00000B0?ooo`040000003oool0oooo
0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=@3oool400000100oooo00<00000
0?ooo`3oool03`3oool5000000`0oooo0P0000080?ooo`8000007`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo1@00000;0?ooo`8000001`3oool0
0`000000oooo0?ooo`02000001d0oooo00<000000?ooo`3oool01P3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R
0?ooo`<0000000<0oooo0000000000009`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`030000003oool0
oooo00<0oooo000A0?ooo`8000000`3oool3000004@0oooo1000003D0?oo
o`@00000103oool01@000000oooo0?ooo`3oool0000001l0oooo1000000=
0?ooo`050000003oool0oooo0?ooo`000000=`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool2000001<0oooo
1000000B0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
>P3oool200000100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0P00000O0?ooo`800000
4`3oool2000001D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0000000000007@3oool2000001<0oooo
0P00000S0?ooo`040000003oool0oooo0?ooo`<000009`3oool200000180
oooo00<000000?ooo`3oool0303oool2000000P0oooo0P0000050?ooo`00
4P3oool600000?l0oooo?03oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo05@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000<0?ooo`800000=P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool2000000L0oooo0P00000O0?ooo`8000004`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`040000
003oool00000000001d0oooo0P00000C0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`80
00004P3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000D0
oooo003o0?oooe@0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0:0?ooo`800000=P3oool2000002D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool2000001X0
oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo0`00000H0?ooo`030000003oool0oooo0080oooo0P00000C0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool2000002L0
oooo00<000000?ooo`000000803oool2000000P0oooo00<000000?ooo`3o
ool0103oool00?l0ooooD@3oool500000340oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0000003H0oooo00<000000?ooo`3oool08`3oool2000000030?oo
o`000000000000D0oooo00@000000?ooo`00000000000P3oool2000004X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0080oooo1000000K0?ooo`030000003oool0oooo00<0
00004P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo00<000000?ooo`3o
ool00`00000B0?ooo`030000003oool0oooo02@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000002H0oooo00@000000?ooo`3oool000007@3o
ool4000000L0oooo0P0000060?ooo`00o`3ooomA0?ooo`040000003oool0
oooo000003<0oooo00<000000?ooo`3oool0D@3oool200000080oooo0P00
00040?ooo`050000003oool000000000003oool00P00000<0?ooo`040000
003oool0oooo000003D0oooo0P00000U0?ooo`<000001P3oool00`000000
oooo0?ooo`04000004/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0P00000L0?ooo`@0
00004P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool01@3oool2000001X0oooo1000000B0?ooo`03
0000003oool0oooo02H0oooo100000000`3oool000000?ooo`0T0?ooo`05
0000003oool0oooo0?ooo`0000007`3oool2000000L0oooo00<000000?oo
o`3oool01@3oool00?l0ooooDP3oool00`000000oooo0000000c0?ooo`03
0000003oool0oooo0580oooo100000050?ooo`030000003oool0oooo00<0
0000303oool01@000000oooo0?ooo`3oool0000003H0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`060?oo
o`00o`3ooomC0?ooo`800000<@3oool010000000oooo0?ooo`00002Z0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo00L0oooo003o0?oooe@0
oooo00<000000?ooo`3oool0;`3oool400000?l0oooo?@3oool3000006<0
oooo0`00003D0?ooo`00o`3ooooo0?ooolT0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`3B0?ooo`00o`3ooooo0?ooool0ooooo`3o
ool60?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1026, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving Bessel ",
  StyleBox["BesselK", "Program"],
  " ||| Involving Bessel ",
  Cell[BoxData[
      FormBox["K", TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0054"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"a", " ", 
              SqrtBox["\[Pi]"]}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "3"}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "2"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"Csc", "[", 
              RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["4", "\[Nu]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], ")"}], 
                    RowBox[{"2", " ", "\[Nu]"}]], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Nu]", "2"]}], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "3"], ",", 
                              FractionBox["2", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "-", "\[Nu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}]}], "}"}]}], "}"}],
                       ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["9", "\[Nu]"], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox[
                                RowBox[{"1", "+", "\[Nu]"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"2", "+", "\[Nu]"}], "2"], ",", 
                              FractionBox[
                                RowBox[{"2", "+", "\[Nu]"}], "2"]}], "}"}], 
                          ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "3"], ",", 
                              FractionBox["2", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["\[Nu]", "2"], ",", 
                              RowBox[{
                                FractionBox["1", "3"], "+", "\[Nu]"}], ",", 
                              RowBox[{
                                FractionBox["2", "3"], "+", "\[Nu]"}]}], 
                            "}"}]}], "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0054"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"a", " ", 
                SqrtBox["\[Pi]"]}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", "3"}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["1", "2"]}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{"csc", "(", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["4", "\[Nu]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], 
                      RowBox[{"2", " ", "\[Nu]"}]], " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"1", "-", "\[Nu]"}], "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Nu]", "2"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Nu]", "2"]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "3"], "-", "\[Nu]"}],
                                      
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["2", "3"], "-", "\[Nu]"}],
                                      
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Nu]", "2"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "-", 
                  RowBox[{
                    SuperscriptBox["9", "\[Nu]"], " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"\[Nu]", "+", "1"}], "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"\[Nu]", "+", "2"}], "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{"\[Nu]", "+", "2"}], "2"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["\[Nu]", "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"\[Nu]", "+", 
                                        FractionBox["1", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"\[Nu]", "+", 
                                        FractionBox["2", "3"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0054"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0054.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[\[Nu], (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 (-(1/(a Sqrt[Pi]))) ((2^(-3 - \[Nu]) 3^(-(1/2) - \[Nu]) Csc[Pi \[Nu]] 
    (4^\[Nu] ((a z)^(3/2))^(2 \[Nu]) 
      MeijerG[{{(1 - \[Nu])/2, 1 - \[Nu]/2, 1 - \[Nu]/2}, {}}, 
       {{1/3, 2/3}, {1/3 - \[Nu], 2/3 - \[Nu], -(\[Nu]/2)}}, (2/3)^(2/3) a z, \

       1/3] - 9^\[Nu] MeijerG[{{(1 + \[Nu])/2, (2 + \[Nu])/2, (2 + \[Nu])/2}, \

        {}}, {{1/3, 2/3}, {\[Nu]/2, 1/3 + \[Nu], 2/3 + \[Nu]}}, 
       (2/3)^(2/3) a z, 1/3]))/((a z)^(3/2))^\[Nu])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", RowBox[List[\"a\", \" \", SqrtBox[\"\[Pi]\"]]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", RowBox[List[RowBox[List[\
\"-\", \"3\"]], \"-\", \"\[Nu]\"]]], \" \", SuperscriptBox[\"3\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"2\"]]], \"-\", \
\"\[Nu]\"]]], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], RowBox[List[\"-\", \"\[Nu]\"]]], \
\" \", RowBox[List[\"Csc\", \"[\", RowBox[List[\"\[Pi]\", \" \", \"\[Nu]\"]], \
\"]\"]], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[SuperscriptBox[\"4\
\", \"\[Nu]\"], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], RowBox[List[\"2\", \" \", \
\"\[Nu]\"]]], \" \", RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\
\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[RowBox[List[\"1\
\", \"-\", \"\[Nu]\"]], \"2\"], \",\", RowBox[List[\"1\", \"-\", FractionBox[\
\"\[Nu]\", \"2\"]]], \",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Nu]\", \
\"2\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\
\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \
\"\[Nu]\"]], \",\", RowBox[List[FractionBox[\"2\", \"3\"], \"-\", \
\"\[Nu]\"]], \",\", RowBox[List[\"-\", FractionBox[\"\[Nu]\", \"2\"]]]]], \"}\
\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"-\
\", RowBox[List[SuperscriptBox[\"9\", \"\[Nu]\"], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[RowBox[List[\"1\", \"+\
\", \"\[Nu]\"]], \"2\"], \",\", FractionBox[RowBox[List[\"2\", \"+\", \"\[Nu]\
\"]], \"2\"], \",\", FractionBox[RowBox[List[\"2\", \"+\", \"\[Nu]\"]], \
\"2\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\
\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"\[Nu]\", \"2\"], \",\", \
RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \"\[Nu]\"]], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"+\", \"\[Nu]\"]]]], \"}\"]]]], \
\"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\
\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
\"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> \
<mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>1</mn> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> \
</msqrt> </mrow> </mfrac> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mn>3</mn> </mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> </mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> <mo>)</mo> </mrow> <mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Csc</mi> <mo>[</mo> <mrow> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#957;</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <msup> <mn>4</mn> <mi>&#957;</mi> </msup> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mrow> <mn>1</mn> <mo>-</mo> <mi>&#957;</mi> \
</mrow> <mn>2</mn> </mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> \
<mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mn>1</mn> \
<mo>-</mo> <mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> \
<mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <msup> \
<mn>9</mn> <mi>&#957;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mrow> <mn>1</mn> <mo>+</mo> <mi>&#957;</mi> </mrow> <mn>2</mn> </mfrac> \
<mo>,</mo> <mfrac> <mrow> <mn>2</mn> <mo>+</mo> <mi>&#957;</mi> </mrow> \
<mn>2</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> <mo>+</mo> \
<mi>&#957;</mi> </mrow> <mn>2</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"a", " ", 
              SqrtBox["\[Pi]"]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "3"}], "-", "\[Nu]"}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "2"]}], "-", "\[Nu]"}]], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{"Csc", "[", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["4", "\[Nu]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], 
                      RowBox[{"2", " ", "\[Nu]"}]], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"1", "-", "\[Nu]"}], "2"], ",", 
                                RowBox[{"1", "-", 
                                  FractionBox["\[Nu]", "2"]}], ",", 
                                RowBox[{"1", "-", 
                                  FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["1", "3"], ",", 
                                FractionBox["2", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                                
                                RowBox[{
                                  FractionBox["2", "3"], "-", "\[Nu]"}], ",", 
                                
                                RowBox[{"-", 
                                  FractionBox["\[Nu]", "2"]}]}], "}"}]}], 
                          "}"}], ",", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], 
                        ",", 
                        FractionBox["1", "3"]}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["9", "\[Nu]"], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox[
                                  RowBox[{"1", "+", "\[Nu]"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"2", "+", "\[Nu]"}], "2"], ",", 
                                FractionBox[
                                  RowBox[{"2", "+", "\[Nu]"}], "2"]}], "}"}], 
                            ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["1", "3"], ",", 
                                FractionBox["2", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                FractionBox["\[Nu]", "2"], ",", 
                                RowBox[{
                                  FractionBox["1", "3"], "+", "\[Nu]"}], ",", 
                                
                                RowBox[{
                                  FractionBox["2", "3"], "+", "\[Nu]"}]}], 
                              "}"}]}], "}"}], ",", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], 
                        ",", 
                        FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008]0000SB000`400?l0
0000o`00003oo`3ooooo0?ooobl0oooo003o0?ooool0oooo;`3oool00:X0
oooo00<000000?ooo`3oool02@3oool200000100oooo0P00000?0?ooo`@0
00008P3oool2000002<0oooo0P00003o0?ooo`P0oooo001M0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?@0oooo001M0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?@0oooo001L
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?<0oooo001L0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000903oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?<0oooo001K0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool02@3oool3000000@0oooo00<000000?ooo`3oool0203oool30000
00@0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<000000?oo
o`3oool06`3oool3000000@0oooo00<000000?ooo`3oool06`3oool30000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?80oooo001K0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3b0?ooo`00F`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3b0?ooo`00F`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0m0?ooo`800000203oool00`000000oooo0?oo
o`0H0?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3b0?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0`0000060?ooo`030000003oool0oooo02T0oooo0`00000:
0?ooo`030000003oool0oooo03d0oooo0P0000080?ooo`030000003oool0
oooo01P0oooo0P0000080?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?80oooo001K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool01P3oool8000000X0oooo2000000:0?ooo`P000002`3o
ool00`000000oooo000000040?ooo`H000001@3oool8000000/0oooo00<0
00000?ooo`000000103oool6000000D0oooo200000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3b0?ooo`00F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool05`3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0lP3oool005/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
03`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?80oooo001K0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<00000
0?ooo`3oool09`3oool3000000X0oooo00<000000?ooo`3oool02@3oool3
000000h0oooo1000000?0?ooo`030000003oool0oooo0280oooo0`00000Q
0?ooo`@000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0lP3oool005/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`800000903oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0?80oooo001C0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`80
0000903oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?80oooo001>0?ooo`8000000`3oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0000002<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3b0?oo
o`00D03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`<00000203oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo0`00000:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`00000e0?ooo`030000003oool0oooo0200oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0lP3oool003P0oooo0P00000<
0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo0P00
000@0?ooo`<00000=03oool2000002<0oooo0`0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3b0?ooo`00>P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`060000003oool0oooo0000003oool000000P3oool010000000
oooo0?ooo`00000I0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?80oooo000k0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0P@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0lP3oool003T0oooo100000080?ooo`04
0000003oool0oooo0?ooo`<000000P3oool3000000@0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool90000
00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool02@3oool9000000H0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0lP3oool003P0oooo0P0000020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`0000040?ooo`030000003oool0
000001T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0lP3oool0
03P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool2
000000030?ooo`000000oooo0080oooo1000000H0?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0?80oooo000h0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0lP3oool003P0oooo00<000000?ooo`3oool00P000002
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo02<0oooo1000000H0?ooo`@00000603oool400000280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?80oooo000i0?ooo`<000000`3oool2000000L0oooo0`00
00001@3oool000000?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3b0?ooo`00?`3oool00`000000oooo0000000>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3b0?ooo`00C@3oool010000000oooo0?ooo`0000060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0lP3oool004h0oooo0`0000040?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
1@0000070?ooo`030000003oool0oooo02L0oooo0`00000:0?ooo`030000
003oool0oooo02<0oooo00@000000?ooo`3oool00000603oool010000000
oooo0?ooo`00000H0?ooo`040000003oool0oooo00000280oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?80oooo001K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02@0oooo0`0000090?ooo`030000003oool0oooo00d0oooo0`000009
0?ooo`030000003oool0oooo00d0oooo0`00000R0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3b
0?ooo`00F`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0lP3oool005/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?80
oooo001K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@00000
0P3oool00`000000oooo0?ooo`02000001h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3b0?ooo`00F`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
lP3oool005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0000000;0?ooo`030000003oool0oooo01`0oooo
4P00000:0?oooa8000002P3ooolB000001/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?80oooo
001K0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0K0?ooo`8000002`3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3b0?ooo`00F`3oool00`000000oooo0?ooo`0:0?ooo`<00000
2P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000007@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?80oooo001L0?ooo`030000003oool0oooo01L0
oooo0`0000030?ooo`030000003oool0000000800000:@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool0oooo0`00000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01000000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01000000L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3c0?ooo`00G03oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?<0oooo001M0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool07`3oool200000080oooo100000030?ooo`030000
003oool0oooo00h0oooo0P0000020?ooo`@000000`3oool00`000000oooo
0?ooo`0>0?ooo`8000000P3oool4000000<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0m03oool005h0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3e0?ooo`00dP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00eP3o
ool2000001X0oooo0`00000I0?ooo`<00000o`3ooolM0?ooo`00o`3ooooo
0?ooobl0oooo003o0?ooool0oooo;`3oool00?l0ooooo`3oool_0?ooo`00
o`3ooooo0?ooobl0oooo003o0?ooool0oooo;`3oool00?l0ooooo`3oool_
0?ooo`00o`3ooooo0?ooobl0oooo003o0?ooool0oooo;`3oool00?l0oooo
o`3oool_0?ooo`00o`3ooooo0?ooobl0oooo003o0?ooool0oooo;`3oool0
0?l0ooooTP3oool00`000000oooo0?ooo`090?ooo`800000403oool20000
0100oooo0P00000S0?ooo`800000:`3oool4000001H0oooo000k0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo
000S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3o
ool002<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`0=0?ooo`005`3oool2000000030?ooo`000000oooo00H0oooo0P000005
0?ooo`030000003oool0oooo008000002`3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`08
0?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`<000005`3oool0
0`000000oooo0?ooo`080?ooo`<000005`3oool00`000000oooo0?ooo`0A
0?ooo`<000001`3oool00`000000oooo0?ooo`0<0?ooo`005P3oool01P00
0000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0000000<0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0<0?ooo`005P3oool010000000oooo0?ooo`00
00070?ooo`80000000<0oooo0000003oool01@3oool2000000`0oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0<0?ooo`005P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0000000;0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`130?ooo`8000008`3oool200000200oooo00<000000?ooo`3oool0
303oool001L0oooo00@000000?ooo`3oool00000103oool3000000<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3000000H0oooo
00<000000?ooo`3oool0:@3oool3000000T0oooo00<000000?ooo`3oool0
@`3oool2000002<0oooo0P00000P0?ooo`030000003oool0oooo00`0oooo
000H0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo1@00000:0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00L0oooo2000000:0?ooo`P0
00002P3oool8000000D0oooo1P0000050?ooo`030000003oool0000000X0
oooo200000050?ooo`H000001@3oool00`000000oooo000000090?ooo`H0
00000`3oool8000000D0oooo00<000000?ooo`3oool0303oool002D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0480oooo
0P0000000`3oool000000?ooo`0P0?ooo`80000000<0oooo0000003oool0
7P3oool00`000000oooo0?ooo`0<0?ooo`009P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0@P3oool01@000000oooo0?oo
o`3oool000000200oooo00D000000?ooo`3oool0oooo0000000N0?ooo`03
0000003oool0oooo00`0oooo000V0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000P0oooo
00<000000?ooo`3oool09`3oool3000000T0oooo00<000000?ooo`3oool0
2@3oool3000000h0oooo1000000?0?ooo`<000008@3oool4000002/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`009P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0Z0?ooo`800000203o
ool00`000000oooo0?ooo`0<0?ooo`009P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02X0oooo0P000008
0?ooo`030000003oool0oooo00`0oooo000W0?ooo`T000002@3oool00`00
0000oooo0?ooo`140?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool05`3oool2000000<0oooo1000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`0<0?ooo`00>@3oool00`000000oooo0?ooo`140?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`<00000203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00L0oooo0`0000090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0
oooo0200oooo00@000000?ooo`3oool00000=@3oool00`000000oooo0?oo
o`0<0?ooo`00>@3oool010000000oooo0?ooo`3oool5000001X0oooo0`00
000P0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?oo
o`000000oooo0080oooo100000030?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo0`0000040?ooo`800000
0`3oool010000000oooo0?ooo`0000020?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000030?ooo`000000oooo0080oooo100000030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool40000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool00P3oool40000
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`090?oo
o`800000403oool3000000l0oooo0P00000S0?ooo`<00000=@3oool00`00
0000oooo0?ooo`0<0?ooo`00>@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0
000001l0oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`060000003oool0oooo0000003oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003o
ool0oooo000001P0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0<0?ooo`00>@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool04@3oool4000000P0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool5000000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0<0?ooo`00303o
ool6000000<0oooo7`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000
oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03@3oool010000000oooo0?ooo`3oool300000080oooo
0`0000040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo2@0000050?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0
oooo2@0000050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool00P3oool6000000@0oooo000i0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06@3oool3000001H0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool0103oool2000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000X0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000603o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00`0oooo000i
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`<000000`3o
ool2000000<0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000002P3oool01@000000
oooo0?ooo`3oool0000000@0oooo0P0000000`3oool000000?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P0000000`3o
ool000000?ooo`020?ooo`@000005`3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo00`0oooo000i0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`80
00002@3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo0000
00T0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo008000000`3oool00`000000oooo00000003000000@0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000100oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000<00000103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`0000020?ooo`040000003oool00000000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0<0?ooo`00>@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool02@3oool3000000T0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000006
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo01h0oooo1000000V0?ooo`@000008@3oool4000001T0
oooo00<000000?ooo`3oool0303oool003T0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo100000020?ooo`8000000P3oool4000000@0oooo
00<000000?ooo`3oool00`3oool3000000T0oooo0P00000`0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0303oool200000300
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool20000
0200oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`<0000000D0oooo
0000003oool0oooo000000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0<0?ooo`00>@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool02P3oool4
00000080oooo0P0000020?ooo`@000000P3oool700000200oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo1000
00020?ooo`800000<03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0000001h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00`3oool2000000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0303oool003T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0000002l0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`000000;`3oool00`000000oooo0?ooo`0Z0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000002`3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0<0?ooo`008P3oool3000001@0oooo00<000000?ooo`3o
ool0603oool300000440oooo0`0000030?ooo`030000003oool000000080
0000?`3oool00`000000oooo0?ooo`0X0?ooo`<000000`3oool00`000000
oooo00000002000000H0oooo00@000000?ooo`3oool000004`3oool30000
00@0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool5000000L0oooo00<000000?ooo`3oool09`3oool30000
00T0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`00000V
0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000
6@3oool00`000000oooo0?ooo`0<0?ooo`008`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo03P0oooo0`00001[0?ooo`030000003o
ool0oooo03X0oooo0`00000Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01l0oooo0`00000:0?ooo`030000003oool0oooo01X0oooo
0`0000050?ooo`030000003oool0oooo01X0oooo0`00000I0?ooo`030000
003oool0oooo00`0oooo000S0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0303oool002<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00<0oooo0`00000L0?ooo`030000003oool0oooo00<0oooo0`00000_
0?ooo`030000003oool0oooo00`0oooo000S0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0100000020?ooo`030000003oool0oooo008000007P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00`0oooo000S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00`0oooo000Q0?ooo`030000003oool0000001D0oooo00<000000?ooo`3o
ool0>03oool2000006`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool00000
00X0oooo00<000000?ooo`3oool0603ooolB000000X0oooo00<000000?oo
o`3oool01@3oool6000000D0oooo2000000:0?ooo`030000003oool0oooo
00D0oooo1P0000050?ooo`P000005P3oool00`000000oooo0?ooo`0<0?oo
o`008P3oool2000001D0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0K0?ooo`8000002P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0<0?ooo`008`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0:0?ooo`<000002P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00`0oooo000j
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0G0?ooo`<000000`3oool00`000000oooo00000002
000002P0oooo00<000000?ooo`3oool06P3oool3000000P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0000000E0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo
0:H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool20000
00`0oooo0P00000E0?ooo`800000303oool2000001D0oooo0P00000H0?oo
o`030000003oool0oooo00d0oooo000k0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo01/0oooo00@000000?ooo`3oool0oooo100000020?oo
o`8000003@3oool00`000000oooo0?ooo`0C0?ooo`8000003@3oool00`00
0000oooo0?ooo`0C0?ooo`8000005`3oool00`000000oooo0?ooo`0>0?oo
o`00?03oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000008P3oool00`000000
oooo0000000R0?ooo`030000003oool0000001D0oooo00<000000?ooo`3o
ool03`3oool00?l0oooo/03oool00`000000oooo0?ooo`1k0?ooo`00o`3o
oon_0?ooo`800000O@3oool00?l0ooooo`3oool_0?ooo`00o`3ooooo0?oo
obl0oooo003o0?ooool0oooo;`3oool00?l0ooooo`3oool_0?ooo`00o`3o
oooo0?ooobl0oooo003o0?ooool0oooo;`3oool00?l0ooooo`3oool_0?oo
o`00o`3ooooo0?ooobl0oooo003o0?ooool0oooo;`3oool000@0oooo0`00
000J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3o
oooF0?ooo`000`3oool200000080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`<00000:`3oool00`000000oooo0?ooo`3o
0?ooomH0oooo00070?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000002/0oooo00<00000
0?ooo`3oool0o`3ooooE0?ooo`00203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`3o0?ooomD0oooo00080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0?l0ooooe03oool000P0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`050?ooo`<00000;@3oool00`000000oooo
0?ooo`3o0?ooom@0oooo00080?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0?l0ooooe03oool000P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0o`3ooooD0?ooo`00203oool200000100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo/P3oool000P0oooo0P00000@0?oo
o`8000000`3oool00`000000oooo0?ooo`050?ooo`<000002@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo/P3oool000P0oooo0P0000060?ooo`<000000P3oool300000080
oooo0P0000030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`<000000`3oool6
000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`02
0?ooo`@000000`3oool010000000oooo0?ooo`3oool3000000030?ooo`00
0000000000@0oooo1000003o0?oooj80oooo00080?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo
000000020?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080
oooo1@0000020?ooo`040000003oool0oooo000000@0oooo2P00003o0?oo
oi@0oooo00080?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000040?oo
o`030000003oool0oooo0?l0ooooXP3oool000P0oooo0P0000080?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool00`3oool9000000@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`D000000`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool00000
0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooX@3oool000P0oooo
0P0000080?ooo`<000002P3oool00`000000oooo0?ooo`0@0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000040?ooo`030000003o
ool0000000@0oooo2P00003o0?oooi@0oooo00090?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool00P3oool400000080oooo00<000000?ooo`3oool0103o
ool4000000@0oooo1000003o0?oooj40oooo00090?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P00
00030?ooo`030000003oool0000000<000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool000000?l0ooooZ03o
ool000T0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000000o`3ooonX0?ooo`002@3o
ool00`000000oooo0?ooo`060?ooo`<0000000@0oooo0000000000000000
1P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool200000?l0
ooooZ@3oool000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0?l0ooooe03oool000T0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0ooooe03oool000T0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`040?ooo`D00000703oool3000000<0oooo
00<000000?ooo`0000000P0000050?ooo`030000003oool0oooo0?l0oooo
e03oool000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`3o0?ooom@0oooo000:0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0?l0ooooe03oool000X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0o`3ooooE0?ooo`002P3oool010000000oooo0?ooo`3oool2
00000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0?l0ooooe@3oool000/0oooo00<000000?oo
o`3oool00P00000A0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`3o0?ooomH0oooo000<0?ooo`<0
00004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0o`3ooooG0?ooo`009P3oool01@000000oooo
0?ooo`3oool000000?l0ooooo`3oool40?ooo`009`3oool300000?l0oooo
o`3oool50?ooo`00o`3ooooo0?ooobl0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{557, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?h0000R2000`400?l0
0000o`00003oo`3ooooo0?ooool0oooon`3oool00?l0ooooo`3ooooo0?oo
oo/0oooo00190?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0R@3oool4000001P0oooo1000000I0?ooo`@00000=`3oool4000004D0
oooo1P0000070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3o
ool0R@3oool4000001P0oooo1000000H0?ooo`H00000=P3oool4000003P0
oooo100000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`00B03oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
3`3oool200000080oooo0P00000F0?ooo`8000000P3oool2000001L0oooo
0P0000020?ooo`800000=@3oool200000080oooo0P0000140?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0?0?ooo`800000
0P3oool2000001H0oooo0P0000020?ooo`8000005`3oool2000000<0oooo
00<000000?ooo`3oool0<`3oool200000080oooo0P00000f0?ooo`800000
0P3oool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00170?ooo`030000003o
ool0oooo09T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool02P3oool2000005H0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P00
00060?ooo`8000001`3oool004H0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
04D0oooo0P00002J0?ooo`800000N`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0540oooo0P00001k0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00150?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`80
00002P3oool2000000h0oooo0P00000;0?ooo`8000003P3oool2000002T0
oooo0P00000>0?ooo`800000:P3oool2000001d0oooo0P00000;0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0NP3oool00`000000
oooo0?ooo`0A0?ooo`8000002P3oool2000000h0oooo0P00000:0?ooo`80
0000403oool2000000T0oooo0P00000]0?ooo`8000002P3oool2000002h0
oooo0P00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`00A03oool2000009X0oooo
0P00001l0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
203oool2000000l0oooo00<000000?ooo`3oool02@3oool2000000l0oooo
00<000000?ooo`3oool09`3oool2000000l0oooo00<000000?ooo`3oool0
:03oool2000001d0oooo00<000000?ooo`3oool02@3oool200000540oooo
0P00001l0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
203oool2000000l0oooo00<000000?ooo`3oool0203oool200000100oooo
00<000000?ooo`3oool0203oool2000002h0oooo00<000000?ooo`3oool0
203oool2000002l0oooo00<000000?ooo`3oool02@3oool2000000H0oooo
0P0000060?ooo`8000001@3oool004@0oooo0P00002J0?ooo`800000O03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool4000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`@000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3o
ool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00D0oooo1000000I0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`1?0?ooo`800000
O03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool4000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`@00000303oool01@000000oooo
0?ooo`3oool0000000P0oooo100000090?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo100000090?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00140?ooo`800000
VP3oool2000007`0oooo00<000000?ooo`3oool03`3oool200000080oooo
0P0000070?ooo`<00000303oool200000080oooo0P0000080?ooo`<00000
303oool200000080oooo0P00000N0?ooo`8000001P3oool3000000`0oooo
0P0000020?ooo`8000007`3oool2000000H0oooo0`00000J0?ooo`800000
00<0oooo000000000000303oool00`000000oooo0?ooo`1?0?ooo`800000
O03oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool2000000L0oooo
0`00000<0?ooo`8000000P3oool2000000L0oooo0`00000=0?ooo`800000
00<0oooo000000000000203oool3000000X0oooo0P00000?0?ooo`030000
003oool0oooo00d0oooo0P0000020?ooo`8000001`3oool3000000X0oooo
0P00000?0?ooo`030000003oool0oooo00h0oooo0P0000020?ooo`800000
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool004@0oooo00<000000?ooo`3oool0V@3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0100oooo1000
000H0?ooo`@000006@3oool4000001l0oooo00<000000?ooo`0000005@3o
ool400000200oooo00<000000?ooo`0000008`3oool3000000d0oooo0P00
001@0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0403o
ool4000001P0oooo1000000I0?ooo`<000005P3oool00`000000oooo0000
000>0?ooo`030000003oool0oooo00h0oooo1000000E0?ooo`030000003o
ool0000000h0oooo00<000000?ooo`3oool03`3oool4000000`0oooo0P00
00060?ooo`8000001P3oool2000000@0oooo00130?ooo`800000VP3oool2
000007d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000i
0?ooo`030000003oool0000003<0oooo0P00001?0?ooo`800000O@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0000000h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo01l0oooo0P0000060?ooo`8000001P3oool2000000@0oooo00130?oo
o`800000VP3oool2000001<0oooo1@00001@0?ooo`D00000403oool00`00
0000oooo0?ooo`1/0?ooo`040000003oool0oooo000003P0oooo00@00000
0?ooo`3oool00000<P3oool2000004l0oooo0P00000B0?ooo`D00000D@3o
ool500000100oooo00<000000?ooo`3oool0HP3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool0
00003@3oool00`000000oooo0?ooo`0O0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`00@`3oool2000009X0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool0oooo0P00000>0?oo
o`030000003oool0oooo00d0oooo3000000@0?ooo``000004@3oool<0000
00L0oooo2`0000080?ooo`050000003oool0oooo0?ooo`000000403oool<
000000P0oooo2`0000080?ooo`050000003oool0oooo0?ooo`0000003P3o
ool;000000D0oooo300000070?ooo`800000C`3oool2000000X0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool0A@3oool010000000oooo0?ooo`3oool2000000h0
oooo00<000000?ooo`3oool0303oool<00000140oooo3000000@0?ooo``0
00004@3oool01@000000oooo0?ooo`3oool0000000L0oooo2`0000080?oo
o``00000403oool01@000000oooo0?ooo`3oool0000000L0oooo2`000008
0?ooo``00000203oool2000000H0oooo0P0000060?ooo`800000103oool0
04<0oooo0P00002J0?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool00`000000oooo0?ooo`190?ooo`8000003@3oool00`00
0000oooo0?ooo`1/0?ooo`050000003oool0oooo0?ooo`000000=`3oool0
1@000000oooo0?ooo`3oool000000340oooo0P00001?0?ooo`8000002P3o
ool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?oo
o`1:0?ooo`8000003@3oool00`000000oooo0?ooo`1R0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0W0?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0O0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00@`3oool2000009X0oooo
0P0000090?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000
003oool0oooo04P0oooo0P00000=0?ooo`030000003oool0oooo06/0oooo
0P0000030?ooo`800000=@3oool2000000<0oooo0P00000`0?ooo`800000
C`3oool2000000T0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool0B@3oool2000000d0oooo00<000000?ooo`3oool0
H@3oool2000000<0oooo0P00000;0?ooo`030000003oool0oooo02H0oooo
0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`0O0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00@`3oool2000009X0oooo0P00
00080?ooo`8000003`3oool2000000P0oooo00<000000?ooo`3oool0B03o
ool2000000d0oooo00<000000?ooo`3oool0403oool5000001H0oooo1P00
000H0?ooo`D00000703oool2000000D0oooo00<000000?ooo`3oool03`3o
ool6000001d0oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0303oool2000004l0oooo0P0000080?ooo`8000003P3o
ool2000000P0oooo00<000000?ooo`3oool0B@3oool2000000d0oooo00<0
00000?ooo`3oool0403oool5000001H0oooo1P00000I0?ooo`030000003o
ool0oooo01<0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03P3oool500000180oooo0P0000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03P3oool6000000/0oooo0P00
00060?ooo`8000001P3oool2000000@0oooo00130?ooo`800000VP3oool2
000000P0oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<00000
0?ooo`3oool0A`3oool2000000d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0F0?ooo`8000000`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo03D0oooo0P0000030?ooo`030000003oool0
oooo04@0oooo0P00000=0?ooo`800000C`3oool2000000P0oooo00<00000
0?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0B03oool2
000000d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F
0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`8000009`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P0000060?ooo`800000103oool004<0oooo0P00002>0?oo
o`030000003oool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo
00d0oooo0P00000:0?ooo`030000003oool0oooo04H0oooo0P00000>0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0B03oool2000000d0oooo0P0000130?ooo`030000003oool0oooo
00T0oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00000:0?oo
o`030000003oool0oooo04L0oooo0P00000>0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?oo
o`8000009`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`00@`3oool2000008l0
oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00000=0?ooo`@0
00002P3oool2000004D0oooo1000000>0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0000000<0?ooo`800000A03oool00`000000oooo0?ooo`080?ooo`80
00001`3oool2000000`0oooo1000000:0?ooo`800000AP3oool4000000h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`000000>@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo00130?ooo`800000R03oool4000000<0oooo
00<000000?ooo`3oool00`0000050?ooo`8000001`3oool2000000l0oooo
00<000000?ooo`3oool02@3oool2000004L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo04H0oooo00@000000?ooo`3oool000002`3oool2000003d0
oooo100000030?ooo`030000003oool0oooo00<000001@3oool2000000L0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000180?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3o
ool00000>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00/0oooo0P0000060?ooo`8000001P3oool2000000@0oooo00130?ooo`80
0000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0X0?ooo`80
00000P3oool200000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0>0?oo
o`8000002`3oool00`000000oooo0?ooo`150?ooo`8000003P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo0P00000K0?oo
o`030000003oool0oooo03P0oooo0P0000160?ooo`050000003oool0oooo
0?ooo`0000002`3oool2000003`0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00
00070?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003o
ool0oooo04H0oooo0P00000>0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06@3oool2000001T0oooo00D000000?ooo`3oool0oooo
0000000h0?ooo`030000003oool0oooo03T0oooo0P00000<0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00@`3oool2000001l0oooo0P00
00050?ooo`8000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool03P3oool2000000/0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`800000
3P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo05@0oooo0P0000110?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00d0
oooo0P00000;0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool04@3oool2000000h0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`00@`3oool2000001h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo0P00000;0?ooo`800000;03oool3000000<0
oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool01@000000
oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0=@3oool01@00
0000oooo0?ooo`3oool0000005H0oooo0P0000110?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`8000002`3oool2000002d0oooo0`00
00030?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`8000003P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00D0
00000?ooo`3oool0oooo0000001F0?ooo`030000003oool0oooo03H0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`00@`3oool2000001h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo000000000000
0`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo0P0000060?ooo`800000
303oool00`000000oooo0?ooo`03000000/0oooo0P00000[0?ooo`800000
00<0oooo0000000000000`3oool2000000d0oooo00<000000?ooo`3oool0
0`00000>0?ooo`030000003oool0oooo0100oooo0`00000H0?ooo`800000
00<0oooo0000000000006@3oool3000003L0oooo0P0000000`3oool00000
0000001F0?ooo`800000@03oool00`000000oooo0?ooo`070?ooo`800000
0`3oool2000000H0oooo0P00000;0?ooo`030000003oool0oooo00<00000
2`3oool2000002`0oooo0P0000000`3oool00000000000030?ooo`800000
3@3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0
403oool3000001P0oooo0P0000000`3oool000000000001D0?ooo`<00000
>03oool2000000030?ooo`000000000000`0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo00130?ooo`8000002`3oool200000100oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00
000I0?ooo`800000703oool7000000H0oooo0P0000070?ooo`040000003o
ool00000000000@0oooo0P0000060?ooo`8000003@3oool4000000`0oooo
0P00000J0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo00@000003P3oool4000000l0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0G0?ooo`<00000703oool00`000000oooo
0?ooo`0f0?ooo`<00000E`3oool2000001T0oooo0P00000F0?ooo`L00000
1P3oool2000000L0oooo00@000000?ooo`0000000000103oool2000000H0
oooo0P00000<0?ooo`@00000303oool2000001/0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool01000000>0?ooo`@0
00003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0
oooo0`00001G0?ooo`030000003oool0oooo03L0oooo0`00000=0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00@`3oool2000000/0oooo
0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0H0?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool0
103oool3000000D0oooo0P0000060?ooo`8000007@3oool2000001T0oooo
0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`050?ooo`<000008P3oool00`000000oooo0?ooo`3N0?ooo`800000
6`3oool00`000000oooo0?ooo`0A0?ooo`<000001@3oool2000000L0oooo
00<000000?ooo`3oool0103oool3000000D0oooo0P0000060?ooo`800000
703oool2000001X0oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`050?ooo`<000008P3oool00`000000oooo
0?ooo`3@0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00@`3o
ool2000000/0oooo0P00000?0?ooo`8000001@3oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000001T0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo0P00000M0?ooo`8000006@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0gP3o
ool2000001`0oooo00<000000?ooo`3oool0403oool2000000H0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool2000001`0oooo0P00
000J0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`3@0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`00@`3oool2000000/0oooo0P00000?0?ooo`8000001@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000006@3oool2000001P0oooo0P0000070?ooo`<000000P3oool2
00000080oooo0P0000060?ooo`<00000103oool2000000H0oooo0P00000M
0?ooo`8000006@3oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0gP3oool2000001`0oooo0P00000@
0?ooo`8000001`3oool300000080oooo0P0000020?ooo`8000001P3oool3
000000@0oooo0P0000060?ooo`800000703oool2000001X0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0=00oooo0P0000060?ooo`8000001P3oool2000000@0oooo00130?oo
o`8000001@3oool:000000d0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`800000603oool2000000L0oooo0`0000030?ooo`@000001`3oool40000
00<0oooo0P0000060?ooo`8000007@3oool2000001X0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0=h0oooo0P00000M0?ooo`8000003`3oool2000000L0oooo0`0000030?oo
o`@000001`3oool4000000<0oooo0P0000060?ooo`800000703oool20000
01/0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0=00oooo0P0000060?ooo`8000001P3oool20000
00@0oooo00130?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80
00003`3oool2000000D0oooo0P0000050?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P00000H0?ooo`80
0000203oool2000001D0oooo0P0000060?ooo`8000001`3oool?000000L0
oooo0P00000J0?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool03`3oool?000000T0oooo00<000000?ooo`3oool0gP3oool2000000H0
oooo2`0000080?ooo`H000003`3oool2000000P0oooo0P00000E0?ooo`80
00001P3oool2000000L0oooo3`0000060?ooo`8000006`3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00l0oooo3`0000090?ooo`03
0000003oool0oooo0=00oooo0P0000060?ooo`8000001P3oool2000000@0
oooo00130?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000
3`3oool2000000D0oooo0P0000060?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000006@3oool2000001P0
oooo0P0000060?ooo`H000004`3oool2000000H0oooo0P00000M0?ooo`80
00006`3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`000000:03oool00`000000oooo0?ooo`3N0?ooo`800000603oool20000
00<0oooo0P00000?0?ooo`8000001P3oool6000001<0oooo0P0000060?oo
o`800000703oool2000001`0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0d03oool2
000000H0oooo0P0000060?ooo`800000103oool004<0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`8000003`3oool2000000D0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003o
ool0oooo00h0oooo0P00000H0?ooo`<000007P3oool2000000H0oooo0P00
000M0?ooo`800000703oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0=h0oooo0P00000G0?ooo`8000001@3oool00`000000oooo
0?ooo`0=0?ooo`<000007P3oool2000000H0oooo0P00000L0?ooo`800000
7@3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0=00
oooo0P0000060?ooo`8000001P3oool2000000@0oooo00130?ooo`800000
203oool00`000000oooo0?ooo`02000000l0oooo0P0000050?ooo`800000
203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`800000
4P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001d0oooo
0P00000M0?ooo`L000001P3oool5000002L0oooo00<000000?ooo`3oool0
gP3oool2000001L0oooo0P0000050?ooo`8000003`3oool200000180oooo
00<000000?ooo`3oool02@3oool2000000H0oooo0P00000L0?ooo`800000
7P3oool7000000H0oooo1@00000W0?ooo`030000003oool0oooo0=00oooo
0P0000060?ooo`8000001P3oool2000000@0oooo00130?ooo`800000203o
ool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo0P00
00030?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000D0oooo
0P00000J0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`800000
1P3oool2000001d0oooo0P00001F0?ooo`030000003oool0oooo0=h0oooo
0P00000G0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000001<0oooo00<000000?ooo`3oool0203oool2000000H0oooo
0P00000L0?ooo`800000E`3oool00`000000oooo0?ooo`3@0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00@`3oool2000000T0oooo00@0
00000?ooo`0000000000103oool2000000X0oooo0P0000050?ooo`800000
7@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo0P0000080?ooo`030000003oool00000
00D000000P3oool00`000000oooo0?ooo`04000000@0oooo0P0000060?oo
o`8000007@3oool2000005H0oooo00<000000?ooo`3oool0gP3oool20000
01L0oooo0P0000040?ooo`8000000`3oool2000000`0oooo0P0000080?oo
o`030000003oool0000000D000000P3oool00`000000oooo0?ooo`040000
00@0oooo0P0000060?ooo`800000703oool2000005L0oooo00<000000?oo
o`3oool0d03oool2000000H0oooo0P0000060?ooo`800000103oool004<0
oooo0P00000:0?ooo`<00000103oool2000000/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool2000000H0oooo0P0000000`3o
ool00000000000030?ooo`050000003oool0oooo0000003oool00P000002
0?ooo`8000000`3oool2000000H0oooo0P00000M0?ooo`800000EP3oool0
0`000000oooo0?ooo`0b0?ooo`H00000?P3oool6000003D0oooo1P00000W
0?ooo`8000005`3oool2000000@0oooo0P0000030?ooo`8000003@3oool2
000000H0oooo0P0000000`3oool00000000000030?ooo`050000003oool0
oooo0000003oool00P0000020?ooo`8000000`3oool2000000H0oooo0P00
000L0?ooo`800000E`3oool00`000000oooo0?ooo`0j0?ooo`H000009`3o
ool6000002H0oooo1P00000g0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`00@`3oool2000000/0oooo0P0000040?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3o
ool2000000@0oooo0`0000020?ooo`030000003oool0oooo00/0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`8000007@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0380oooo0P0000030?ooo`030000
003oool0oooo03`0oooo0P0000030?ooo`030000003oool0oooo03<0oooo
0P0000030?ooo`030000003oool0oooo02D0oooo0P00000H0?ooo`040000
003oool0oooo0?ooo`800000103oool00`000000oooo0000000=0?ooo`80
0000103oool300000080oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`3oool2000000H0oooo0P00000L0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0>P3oool2000000<0oooo00<000000?oo
o`3oool09@3oool2000000<0oooo00<000000?ooo`3oool0903oool20000
00<0oooo00<000000?ooo`3oool0=@3oool2000000H0oooo0P0000060?oo
o`800000103oool004<0oooo0P00000;0?ooo`800000103oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo1P0000060?ooo`030000003oool0oooo
00h0oooo1@0000020?ooo`040000003oool0oooo000000`0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0Y0?ooo`8000006@3oool4000000D0oooo00@000000?ooo`3oool00000
3P3oool500000080oooo00@000000?ooo`3oool00000303oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
03T0oooo0P0000060?ooo`8000001P3oool2000000@0oooo00130?ooo`80
0000403oool01@000000oooo0?ooo`3oool0000003@0oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`8000006P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo
00T0oooo2000000:0?ooo`030000003oool0oooo0440oooo1P00000>0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo02P0oooo0P00000Q0?oo
o`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0
oooo00P0oooo2000000:0?ooo`030000003oool0oooo0480oooo1P00000>
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03P0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo00130?ooo`800000B`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`8000006P3oool20000
00L0oooo0P0000050?ooo`8000001`3oool2000000/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`800000A@3oool20000
0100oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02L0oooo0P00000o0?oo
o`8000001`3oool2000000D0oooo0P0000070?ooo`8000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000160?oo
o`800000403oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=`3oool20000
00H0oooo0P0000060?ooo`800000103oool004<0oooo0P0000170?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00000<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000004D0
oooo0P00000@0?ooo`030000003oool0oooo03D0oooo0P00000B0?ooo`80
0000;P3oool2000000T0oooo0P00000^0?ooo`800000:03oool200000400
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`800000AP3oool200000100oooo00<000000?ooo`3o
ool0?@3oool200000140oooo0P00000H0?ooo`8000004@3oool2000001L0
oooo0P00000h0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
@`3oool2000004L0oooo0P0000020?ooo`800000103oool01@000000oooo
000000000000oooo008000003@3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000001D0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`140?ooo`800000403oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0140oooo0P00000^0?ooo`030000003o
ool0oooo00P0oooo0P00000^0?ooo`030000003oool0oooo02H0oooo0P00
000l0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A@3oool200000100oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0@0?ooo`800000603oool00`000000oooo0?ooo`0@0?ooo`80
00005`3oool00`000000oooo0?ooo`0f0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`00@`3oool2000004P0oooo100000050?ooo`030000
003oool0oooo00<000003P3oool2000000H0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`80000000<0oooo0000000000001@3oool200000080
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0A03oool200000100
oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool00000
0140oooo100000080?ooo`H00000703oool01@000000oooo0?ooo`3oool0
000000P0oooo100000080?ooo`H00000703oool01@000000oooo0?ooo`3o
ool0000002P0oooo0P00000l0?ooo`80000000<0oooo0000000000001@3o
ool200000080oooo0P0000030?ooo`800000203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3o
ool200000100oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?oo
o`3oool000000100oooo1000000D0?ooo`050000003oool0oooo0?ooo`00
0000403oool4000001<0oooo00D000000?ooo`3oool0oooo0000000h0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`00@`3oool2000006H0
oooo00<000000?ooo`3oool07`3oool3000000L0oooo100000040?ooo`80
00002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0A@3oool200000100oooo00<000000?ooo`3o
ool0<P3oool2000000030?ooo`00000000000140oooo0`00000;0?ooo`80
00007P3oool2000000030?ooo`000000000000P0oooo0`00000;0?ooo`80
00007P3oool2000000030?ooo`000000000002P0oooo0P00000m0?ooo`<0
00001`3oool4000000@0oooo0P0000090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`80
0000403oool00`000000oooo0?ooo`0j0?ooo`80000000<0oooo00000000
0000403oool3000001D0oooo0P0000000`3oool000000000000@0?ooo`<0
0000503oool2000000030?ooo`000000000003P0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo00130?ooo`800000HP3oool01@000000oooo
0?ooo`3oool0000003<0oooo0P0000090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03T0oooo0P00000@0?ooo`030000003oool0oooo03<0
oooo0`00000P0?ooo`8000007`3oool3000001L0oooo0P00000O0?ooo`<0
0000:@3oool2000004l0oooo0P0000090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03X0oooo0P00000@0?ooo`030000003oool0oooo03/0
oooo0`00000Z0?ooo`<00000:@3oool3000003T0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo00130?ooo`800000HP3oool2000000030?oo
o`000000000003<0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03P0oooo0P00000@0?ooo`030000003oool0oooo05H0oooo
0P00000i0?ooo`800000B`3oool2000004l0oooo0P00000:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P00000@0?ooo`030000
003oool0oooo0=00oooo0P0000060?ooo`8000001P3oool2000000@0oooo
00130?ooo`800000H`3oool3000003@0oooo0P00000:0?ooo`030000003o
ool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00<0oooo1P00
00020?ooo`030000003oool0oooo0080oooo1000000b0?ooo`800000403o
ool00`000000oooo0?ooo`1F0?ooo`800000>@3oool2000004/0oooo0P00
001?0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`H000000P3oool00`000000oooo0?oo
o`020?ooo`@00000<`3oool200000100oooo00<000000?ooo`3oool0d03o
ool2000000H0oooo0P0000060?ooo`800000103oool004<0oooo0P00002J
0?ooo`8000006@3oool2000000d0oooo0P0000030?ooo`040000003oool0
oooo000000<0oooo0P0000020?ooo`800000<@3oool200000100oooo00<0
00000?ooo`3oool0:03ooolL00000180oooo0P0000090?ooo`/00000203o
ool<00000140oooo0P0000090?ooo`/00000203oool<000002<0oooo0P00
001?0?ooo`800000603oool2000000d0oooo0P0000030?ooo`040000003o
ool0oooo000000<0oooo0P0000020?ooo`800000<P3oool200000100oooo
00<000000?ooo`3oool0<03ooolL00000100oooo7000000A0?oooa`00000
:`3oool2000000H0oooo0P0000060?ooo`800000103oool004@0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`800000403o
ool00`000000oooo0?ooo`1F0?ooo`800000>@3oool2000004/0oooo0P00
001@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0300oooo0P00000@0?ooo`030000003o
ool0oooo0=00oooo0P0000060?ooo`8000001P3oool2000000@0oooo0014
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool2
00000100oooo00<000000?ooo`3oool0EP3oool2000003T0oooo0P00001;
0?ooo`800000D03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`800000403oool0
0`000000oooo0?ooo`3@0?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`00A03oool2000009X0oooo0P00000C0?ooo`040000003oool0oooo
0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0;P3oool400000100oooo00<00000
0?ooo`3oool0:`3oool5000000`0oooo00<000000?ooo`3oool05`3oool2
00000200oooo00<000000?ooo`3oool05P3oool200000200oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1?0?ooo`8000004P3oool0
10000000oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo1000
000@0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`D000006@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo1P00000H0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool6000002l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00140?ooo`800000VP3oool2000001@0oooo1000000B
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000<`3oool2
00000100oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0<
0?ooo`800000603oool200000200oooo0P00000G0?ooo`800000803oool2
000002P0oooo0P00001A0?ooo`8000004`3oool400000180oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P00000d0?ooo`800000403oool0
0`000000oooo0?ooo`0d0?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`030000003oool0oooo01H0oooo0P000007
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo02`0oooo0P0000060?ooo`8000001P3oool2000000D0oooo00150?oo
o`030000003oool0oooo09T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00`0oooo0P00000H0?ooo`800000803oool2000001L0oooo0P00000P0?oo
o`800000:03oool200000580oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0d0?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P0000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool20000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`8000001P3oool2000000H0oooo0P0000050?ooo`00A@3oool2000009X0
oooo0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`020?ooo`L000000`3oool00`00
0000oooo0000000G0?ooo`800000803oool00`000000oooo0000000F0?oo
o`800000803oool00`000000oooo0000000W0?ooo`030000003oool0oooo
0540oooo0P00000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0=03oool00`000000oooo000000030?ooo`L00000103oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0000000<0oooo1`000003
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000000`3oool7
000000<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
04H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0T0?oo
o`80000000<0oooo0000000000001@3oool010000000oooo000000000002
0?ooo`800000@`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`3oool00000503oool400000200oooo00@0
00000?ooo`3oool000004`3oool400000200oooo00@000000?ooo`3oool0
00009@3oool2000005@0oooo00<000000?ooo`3oool08`3oool200000003
0?ooo`000000000000D0oooo00@000000?ooo`00000000000P3oool20000
04@0oooo00<000000?ooo`3oool0=03oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0603oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool2000000H0oooo
0P0000060?ooo`8000001P3oool004H0oooo0P00002J0?ooo`8000009P3o
ool3000000H0oooo00<000000?ooo`3oool0100000140?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000001H0oooo0P00000O0?ooo`050000003oool0oooo0?ooo`00
00005@3oool2000001l0oooo00D000000?ooo`3oool0oooo0000000U0?oo
o`030000003oool0oooo05<0oooo0P00000U0?ooo`<000001P3oool00`00
0000oooo0?ooo`04000004D0oooo00<000000?ooo`3oool0<`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`050?ooo`800000603oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool01@3oool2000002h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00170?ooo`030000003oool0oooo09T0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`1h0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00180?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0_`3oool0
0`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000009`3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
003o0?ooohd0oooo0`00003o0?ooolL0oooo0`00000Y0?ooo`80000000<0
oooo0000000000009`3oool2000000030?ooo`000000000004H0oooo003o
0?ooohl0oooo00<000000?ooo`3oool0o`3oooo70?ooo`030000003oool0
oooo02P0oooo0`00000Y0?ooo`<00000A`3oool00?l0ooooo`3ooooo0?oo
oo/0oooo003o0?ooool0ooooo`3ooook0?ooo`00o`3ooooo0?ooool0oooo
n`3oool00?l0ooooo`3ooooo0?oooo/0oooo003o0?ooool0ooooo`3ooook
0?ooo`00o`3ooooo0?ooool0oooon`3oool00?l0ooooo`3ooooo0?oooo/0
oooo003o0?ooool0ooooo`3ooook0?ooo`00o`3ooooo0?ooool0oooon`3o
ool00?l0ooooo`3ooooo0?oooo/0oooo003o0?ooool0ooooo`3ooook0?oo
o`00o`3ooooo0?ooool0oooon`3oool00?l0ooooo`3ooooo0?oooo/0oooo
003o0?ooool0ooooo`3ooook0?ooo`00o`3ooooo0?ooool0oooon`3oool0
0?l0ooooE03oool00`000000oooo0?ooo`3o0?ooool0ooooY03oool00?l0
ooooD`3oool00`000000oooo0?ooo`3o0?ooool0ooooY@3oool00?l0oooo
DP3oool00`000000oooo0?ooo`3o0?ooool0ooooYP3oool00?l0oooo;P3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooo`3o
oonW0?ooo`00o`3oool]0?ooo`8000008@3oool200000?l0ooooo`3ooonY
0?ooo`00o`3oool]0?ooo`8000008@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooZ03oool00?l0oooo;03oool300000200oooo0P00003o0?ooool0
ooooZP3oool000D0oooo1000003o0?ooo`h0oooo0`0000020?ooo`<00000
3@3oool4000000L0oooo0P0000040?ooo`800000403oool200000?l0oooo
o`3ooonZ0?ooo`00103oool300000080oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`8000000P3oool4000000030?ooo`000000oooo00X0oooo0`00
00000`3oool000000?ooo`070?ooo`8000000`3oool200000100oooo0P00
003o0?ooool0ooooZP3oool000<0oooo0`0000040?ooo`030000003oool0
oooo0?l0oooo2@3oool2000000@0oooo0P00000=0?ooo`8000000P3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000004@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooZ@3oool000<0oooo0`000005
0?ooo`030000003oool0oooo0?l0oooo203oool2000000@0oooo0P00000<
0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000403oool200000?l0ooooo`3ooon[0?ooo`002`3oool0
0`000000oooo0?ooo`0^0?ooo`D00000e@3oool2000000@0oooo0P00000;
0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000100oooo0P00003o0?ooool0ooooZ`3oool000/0oooo0P00000W
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
00150?ooo`030000003oool0oooo08/0oooo0P0000040?ooo`8000002`3o
ool2000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000l0oooo0P00003o0?ooool0ooooZ`3oool000/0oooo0P00
000W0?ooo`030000003oool0oooo00/0oooo0P0000140?ooo`030000003o
ool0oooo08`0oooo0P0000030?ooo`8000001`3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000l0oooo0P00003o0?ooool0ooooZ`3oool000`0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`800000A@3o
ool00`000000oooo0?ooo`2<0?ooo`040000003oool0oooo0?ooo`800000
2@3oool3000000D0oooo0P0000060?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool03@3oool200000?l0ooooo`3ooon[0?ooo`00
303oool00`000000oooo0?ooo`0S0?ooo`8000003P3oool2000004D0oooo
00<000000?ooo`3oool0S@3oool7000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`T00000303oool200000?l0oooo
o`3ooon[0?ooo`00303oool2000002@0oooo00<000000?ooo`3oool03@3o
ool2000004H0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?oo
o`0J0?ooo`800000o`3ooooo0?oooj/0oooo000<0?ooo`800000903oool0
0`000000oooo0?ooo`0<0?ooo`800000A`3oool00`000000oooo0?ooo`2S
0?ooo`8000006`3oool200000?l0ooooo`3ooon[0?ooo`00303oool20000
02<0oooo0P00000<0?ooo`@00000A`3oool200000:D0oooo00<000000?oo
o`3oool06@3oool200000?l0ooooo`3ooon[0?ooo`00303oool2000002<0
oooo0P00000>0?ooo`030000003oool0oooo04H0oooo0P00002U0?ooo`03
0000003oool0oooo01T0oooo0P00003o0?ooool0ooooZ`3oool000`0oooo
0P00000S0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`0I0?ooo`800000KP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0o`3ooonW0?ooo`00303oool2000001/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3o
ool2000001T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0M0?ooo`8000006@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo01P0oooo0P00001]0?ooo`8000001@3oool2000001T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0f0?ooo`8000006`3o
ool00`000000oooo0?ooo`3o0?ooojL0oooo000<0?ooo`8000006`3oool2
000000D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>
0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0
oooo01X0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo0`000003
0?ooo`030000003oool0oooo01P0oooo0`00001=0?ooo`030000003oool0
oooo01P0oooo0P00001/0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`00303oool3000001X0oooo0P0000050?oo
o`8000002`3oool00`000000oooo0?ooo`03000000h0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool06@3oool2000001d0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool05P3oool20000
00030?ooo`000000000004`0oooo00<000000?ooo`3oool0603oool20000
06`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`3o0?ooojD0oooo000<0?ooo`<000002P3oool500000080
oooo1P0000030?ooo`030000003oool0000000@0oooo0P00000<0?ooo`@0
00003P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0
oooo100000020?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`80
00001@3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo00<0
oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo0`0000020?ooo`<000001@3oool400000080
oooo00<000000?ooo`3oool0B`3oool?000000`0oooo0P0000060?ooo`P0
00009`3oool500000340oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`03
0000003oool0oooo0080oooo0P00000I0?ooo`8000006@3oool4000000@0
oooo1@0000040?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool01`3oool200000?l0
ooooYP3oool000`0oooo0`00000<0?ooo`8000001@3oool2000000D0oooo
00@000000?ooo`3oool000000`3oool2000001h0oooo00<000000?ooo`3o
ool00P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0603oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`000000103oool000000000000000040?oo
o`030000003oool0oooo06/0oooo0P0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09@3oool010000000oooo0?ooo`3oool2
000002l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01H0oooo0`0000020?ooo`8000000P3oool2000000<0oooo0P000000
103oool000000000000000020?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`8000000`3oool2000000X0oooo0P0000090?ooo`030000003o
ool0oooo0?l0ooooY03oool000`0oooo0`00000<0?ooo`800000103oool2
000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000007@3o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`8000006@3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo06X0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:P3oool2000002d0oooo0P0000050?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00
000I0?ooo`8000005P3oool3000000@0oooo00@000000?ooo`3oool00000
103oool5000000@0oooo00<000000?ooo`3oool00P0000060?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo000000080?ooo`80
0000o`3ooonU0?ooo`00303oool3000000`0oooo0P0000040?ooo`800000
3@3oool2000001d0oooo0P0000040?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01P3oool2000001T0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo000000000000
1@00001B0?ooo`8000002@3oool00`000000oooo0?ooo`0_0?ooo`800000
;@3oool2000000D0oooo0P0000040?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01P3oool2000001T0oooo0P00000F0?ooo`800000
2`3oool3000000030?ooo`000000000000P0oooo0P0000060?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo000000080?ooo`80
0000o`3ooonU0?ooo`00303oool3000000d0oooo0P0000020?ooo`800000
3P3oool2000001d0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000001T0oooo0P0000080?ooo`T00000
1@3oool2000000<0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0P0000030?ooo`800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`1Y0?ooo`800000
2P3oool00`000000oooo0?ooo`0^0?ooo`8000007P3oool4000000/0oooo
0P0000050?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`8000005P3oool2000000X0oooo
0`0000020?ooo`800000203oool2000000L0oooo00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`0000070?ooo`800000o`3ooonU0?oo
o`00303oool3000000d0oooo0P000000103oool0000000000000000>0?oo
o`8000001`3oool?000000L0oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool2000001T0oooo0P0000090?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool01P3oool00`000000oooo0?ooo`0M0?ooo`/000001@3ooolc0000
00P0oooo0P00000:0?ooo`030000003oool0oooo02h0oooo0P00000O0?oo
o`030000003oool0oooo00/0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?oo
o`8000005P3oool2000000T0oooo0`0000030?ooo`800000203oool20000
00L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0
oooo0?ooo`0000001P3oool200000?l0ooooY@3oool000`0oooo0`00000=
0?ooo`80000000<0oooo0000000000003`3oool2000001d0oooo0P000006
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000006@3oool2000000T0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`8000001P3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000P0oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000J@3oool2000000/0oooo00<000000?oo
o`3oool0;03oool200000240oooo00<000000?ooo`3oool02P3oool20000
00D0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000006@3oool2000001L0oooo00<00000
0?ooo`3oool01P3oool2000000H0oooo00<000000?ooo`3oool01P3oool2
000000L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool200000?l0ooooY@3oool000d0oooo0P00
000=0?ooo`@00000403oool2000001d0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00h0oooo
0P0000090?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`8000000P3oool2000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo0000
000000001@00001B0?ooo`800000303oool00`000000oooo0?ooo`0Y0?oo
o`@000008@3oool00`000000oooo0?ooo`0:0?ooo`8000001@3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool03P3oool2000001L0oooo0P0000030?ooo`8000000P3oool2
000000<0oooo00<000000?ooo`3oool00P0000030?ooo`8000000P3oool2
000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`070?ooo`8000000`3oool2000000D0oooo0P00003o0?ooojD0oooo000=
0?ooo`8000003P3oool2000000030?ooo`000000oooo00h0oooo0P00000M
0?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool2000000X0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`000006
0?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo
0000003oool0103oool5000006P0oooo0P00000<0?ooo`800000;03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo0P000005
0?ooo`800000203oool7000000H0oooo1@0000050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G
0?ooo`H000000`3oool5000000<0oooo1P0000020?ooo`8000001P3oool9
000000D0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooonT0?ooo`003@3oool2000000h0oooo0P0000020?oo
o`030000003oool0oooo00`0oooo0P00000N0?ooo`030000003oool0oooo
01`0oooo0P0000030?ooo`@000000`3oool010000000oooo0?ooo`3oool6
000000H0oooo0P00000:0?ooo`030000003oool00000008000003@3oool0
0`000000oooo0?ooo`0L0?ooo`8000003P3oool2000000030?ooo`000000
oooo0700oooo0P00000<0?ooo`800000303oool00`000000oooo0?ooo`0<
0?ooo`@000003@3oool2000000d0oooo00<000000?ooo`3oool03`3oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool2000000<0oooo100000030?ooo`040000003o
ool0oooo0?ooo`H000001@3oool2000003<0oooo00<000000?ooo`3oool0
7P3oool200000?l0ooooYP3oool000d0oooo0P00000>0?ooo`8000000`3o
ool2000000`0oooo0P00000N0?ooo`8000007@3oool010000000oooo0?oo
o`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool3000000h0
oooo0P00000M0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool0
00000?ooo`1`0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`80
0000303oool2000000`0oooo0P0000020?ooo`800000303oool2000000d0
oooo0P00000A0?ooo`8000003@3oool2000000D0oooo0P00000M0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0<P3oool2000001l0oooo00<000000?ooo`3oool0o`3ooonU
0?ooo`003@3oool2000000l0oooo0P0000040?ooo`030000003oool0oooo
00T0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0203oool2000000/0oooo0`00000?0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000001a
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`<00000303oool2
00000140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`8000003@3oool200000240oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0?l0ooooY@3oool000d0oooo0P00000?0?ooo`8000001@3oool0
0`000000oooo0?ooo`080?ooo`800000803oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00l0oooo0`00001a0?ooo`8000001`3o
ool010000000oooo0?ooo`3oool2000000<0oooo1`0000030?ooo`030000
003oool0000000<0oooo1`0000060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`0000030?ooo`L000000`3oool00`000000oooo
000000030?ooo`L000000`3oool8000000`0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0?l0ooooYP3oool000d0oooo0P00000=0?ooo`H00000
00<0oooo0000000000000`0000090?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool2000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0?0?ooo`@00000L@3oool2000000P0oooo1000000>0?ooo`040000
003oool0oooo000000h0oooo00<000000?ooo`3oool0203oool4000000h0
oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oo
ojL0oooo000=0?ooo`8000008P3oool00`000000oooo0?ooo`080?ooo`P0
0000<@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool0B`3oool3000004d0oooo1P00000N0?ooo`80
00006@3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000L0?oo
o`050000003oool0oooo0?ooo`000000BP3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool2000001D0oooo0P00003o0?ooond0oooo000=0?oo
o`8000008P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000W`3oool20000
0200oooo0P00000/0?ooo`030000003oool0oooo02d0oooo0`00000j0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`800000o`3oooo]0?ooo`003@3oool200000280
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`80
0000W`3oool200000200oooo0P00000X0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00T0oooo1`0000030?ooo`03
0000003oool000000?l0ooook03oool000d0oooo0`00000R0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool200000080oooo
0P0000040?ooo`050000003oool000000000003oool00P0000060?ooo`03
0000003oool0oooo09h0oooo0P00000P0?ooo`800000:03oool200000080
oooo0P00000_0?ooo`030000003oool0oooo03D0oooo0P0000020?ooo`80
0000103oool01@000000oooo000000000000oooo008000005@3oool01000
0000oooo0?ooo`00003o0?ooon/0oooo000=0?ooo`<000008P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo100000050?oo
o`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`2N0?oo
o`800000803oool2000002T0oooo1000000`0?ooo`030000003oool0oooo
03H0oooo100000050?ooo`030000003oool0oooo00<000005@3oool01@00
0000oooo0?ooo`3oool000000?l0ooooj`3oool000h0oooo0P00000S0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`2O0?ooo`800000803oool2000005d0oooo00<000000?oo
o`3oool0o`3ooooo0?oood/0oooo000>0?ooo`8000008`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0W`3oool200000200oooo0P00001L0?ooo`800000o`3ooooo0?ooodd0
oooo000>0?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0X03oool200000200oooo
0P00001M0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`003P3o
ool2000002@0oooo00<000000?ooo`3oool02`3oool2000004@0oooo00<0
00000?ooo`3oool0X03oool200000200oooo0P00003o0?ooool0ooooZ`3o
ool000l0oooo0P00000a0?ooo`800000i`3oool200000200oooo0P00003o
0?ooool0ooooZ`3oool000l0oooo0P00000[0?ooo`030000003oool0oooo
00<0oooo0P00003W0?ooo`8000008@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooZ@3oool000l0oooo0P00000[0?ooo`030000003oool0oooo0080
oooo0`00003W0?ooo`8000008@3oool00`000000oooo0?ooo`3o0?ooool0
ooooZ@3oool00100oooo0P0000040?ooo`<00000903oool010000000oooo
0?ooo`3oool200000>H0oooo1000000Q0?ooo`800000o`3ooooo0?ooojX0
oooo000A0?ooo`8000000`3oool3000002D0oooo1000003Y0?ooo`800000
8@3oool200000?l0ooooo`3ooonZ0?ooo`004P3oool600000?l0oooo>03o
ool00`000000oooo0?ooo`3o0?ooool0ooooZ03oool00?l0ooooD03oool2
00000?l0ooooo`3ooonY0?ooo`00o`3ooomA0?ooo`030000003oool0oooo
0?l0ooooo`3ooonW0?ooo`00o`3ooomA0?ooo`800000o`3ooooo0?ooojP0
oooo003o0?oooe80oooo00<000000?ooo`3oool0o`3ooooo0?ooojH0oooo
003o0?oooe<0oooo00<000000?ooo`3oool0o`3ooooo0?ooojD0oooo003o
0?ooool0ooooo`3ooook0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1016, 136},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0055"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SqrtBox["3"], " ", "a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1"}], "}"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["1", "3"], ",", 
                          FractionBox["2", "3"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", "0", "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1", ",", "1"}], "}"}], 
                      ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{"0", ",", 
                          FractionBox["1", "3"], ",", 
                          FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0055"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "0"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SqrtBox["3"], " ", "a", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "\[Pi]", " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"2", " ", 
                      RowBox[{"log", "(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0055"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0055.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[0, (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 (1/(8 Sqrt[3] a Pi^(3/2))) 
  (2 Pi MeijerG[{{1}, {1/2, 1}}, {{1/3, 1/3, 2/3, 2/3}, {0}}, 
     (2/3)^(2/3) a z, 1/3] + (3 Log[a z] - 2 Log[(a z)^(3/2)]) 
    MeijerG[{{1/2, 1, 1}, {}}, {{1/3, 2/3}, {0, 1/3, 2/3}}, (2/3)^(2/3) a z, 
     1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"0\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"8\", \" \", SqrtBox[\"3\"], \" \", \"a\", \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"(\", RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", \"1\"]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"1\", \"3\"], \
\",\", FractionBox[\"2\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", \"0\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], \"-\
\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"2\"], \",\", \
\"1\", \",\", \"1\"]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]]]], \"}\
\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\
\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>8</mn> <mo>&#8290;</mo> <msqrt> <mn>3</mn> </msqrt> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mn>1</mn> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mn>0</mn> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mn>1</mn> \
<mo>,</mo> <mn>1</mn> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"0", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SqrtBox["3"], " ", "a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1"}], "}"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["1", "3"], ",", 
                          FractionBox["2", "3"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", "0", "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1", ",", "1"}], "}"}], 
                      ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["2", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{"0", ",", 
                          FractionBox["1", "3"], ",", 
                          FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000940000Fb000`400?l0
0000o`00003oo`3ooooo0?ooodH0oooo003o0?ooool0ooooAP3oool008h0
oooo00<000000?ooo`3oool02@3oool200000140oooo0P00000@0?ooo`80
0000403oool200000?l0oooo3`3oool00`000000oooo0?ooo`090?ooo`80
0000403oool2000001d0oooo0P00000@0?ooo`8000004P3oool001L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool001L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool001H0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool001H0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool001D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00T0oooo0`0000050?ooo`030000003oool0oooo00P0
oooo0`0000040?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`03
0000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo00P0
oooo0`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool3000000@0oooo00<000000?ooo`3oool0203oool3000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
5@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0CP3oool2000000030?ooo`000000000000@0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0Y
0?ooo`80000000<0oooo000000000000:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`<000001P3oool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool00`00
0000oooo0?ooo`1>0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool0:@3oool3
000000X0oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3o
ool0000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01`3oool8000000X0oooo
2000000:0?ooo`P000002P3oool8000000T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`060?ooo`P000002P3oool8
000000T0oooo00D000000?ooo`3oool0oooo000000090?ooo`P000002P3o
ool8000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1>0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0Y0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000
003oool0oooo02L0oooo0`0000090?ooo`030000003oool0oooo00T0oooo
0`00000@0?ooo`<000003P3oool4000000h0oooo1000000;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000P0
oooo00<000000?ooo`3oool09`3oool3000000X0oooo00<000000?ooo`3o
ool02@3oool3000000h0oooo1000000;0?ooo`050000003oool0oooo0?oo
o`000000303oool3000000h0oooo100000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`80000000<0oooo00000000
0000103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02P3oool2000000030?ooo`000000000000d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo
0`0000050?ooo`030000003oool0oooo02<0oooo0`00000f0?ooo`<00000
@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2`3oool3000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool001D0oooo00<000000?ooo`3oool06`3oool2000000<0oooo1000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01l0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000003`3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
3@3oool2000000<0oooo100000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo0`0000080?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool30000
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool000003P3oool0
10000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0O0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00l0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`<000002P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool000007@3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`005@3oool010000000oooo0?ooo`3oool5000000<0
oooo00<000000?ooo`3oool00P0000050?ooo`@000001P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000000`3o
ool000000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo0P00000A0?ooo`800000403oool30000
00l0oooo0`00000D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool3000000@0oooo0`000002
0?ooo`800000103oool300000080oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?oo
o`0<0?ooo`D000000`3oool300000080oooo0P0000040?ooo`<000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`000000103oool4000000H0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000
003oool00P3oool400000080oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`090?ooo`800000403oool3000001`0oooo0P00000@0?oo
o`<000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`060000003oool0oooo0000003oool00000
0P3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`060000003oool0oooo0000003oool000000P3oool01000
0000oooo0?ooo`00000H0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`03000000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<00000
103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`T00000103oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`T0
00001@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080
oooo1P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`H000001P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo0?ooo`<000000P3oool3000000@0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool9000000@0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0203oool9000000H0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000001P0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0`0000050?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000H
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo1@0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool20000
00030?ooo`000000oooo0080oooo1000000G0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`3oool2000000@0oooo100000000`3oool000000?ooo`03
0?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool4000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo1000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`800000
00<0oooo0000003oool00P3oool4000001L0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool000000?ooo`03000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo00000003000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`0000020?ooo`040000003oool00000000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`060000003oool0
oooo0?ooo`000000oooo100000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0:P3oool4000002T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo01d0oooo1000000e0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
0P3oool300000100oooo0`0000001P3oool000000?ooo`000000oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool04@3oool3000000@0oooo0P00000`0?ooo`<00000103oool20000
02T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>
0?ooo`<0000000D0oooo0000003oool0oooo000000070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool001D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000E0?ooo`030000003oool0oooo01`0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo07`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo0180oooo00@000000?ooo`3oool000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`0W0?ooo`<0
00002@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo0000
02T0oooo00<000000?ooo`3oool0NP3oool3000000<0oooo00<000000?oo
o`0000000P00000E0?ooo`<00000103oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`D000001`3oool00`00
0000oooo0?ooo`0W0?ooo`<000002P3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo000003D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01h0oooo0`0000040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool30000
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?oo
o`<000006P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0103oool30000
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@000000P3oool00`000000oooo0?ooo`02000001h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
00000P3oool00`000000oooo0?ooo`02000001h0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0:0?ooo`P000002P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0000000;0?ooo`030000003oool0
oooo01/0oooo2000000:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo0P00
000:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0
oooo0P00000;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0:0?ooo`<000002P3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000007@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0:L0oooo00<000000?ooo`3oool02P3oool3000000X0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000F0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool05`3oool3000000<0oooo00<00000
0?ooo`0000000P00000X0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`0000003P3oool3000000/0oooo00<000000?ooo`0000006P3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo01L0oooo0`000003
0?ooo`030000003oool0000000800000:@3oool00`000000oooo0?ooo`0N
0?ooo`<000002P3oool00`000000oooo0000000:0?ooo`030000003oool0
000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`005P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool06`3oool2000000l0oooo00<000000?oo
o`3oool02`3oool2000001X0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02P3oool2000000/0oooo0P00000J0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool001L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0Z`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00
603oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`00_@3oool00`000000oooo0?oo
o`3o0?oood@0oooo00<000000?ooo`3oool0?P3oool00;`0oooo0P00003o
0?ooodD0oooo0P0000100?ooo`00o`3ooooo0?ooodH0oooo003o0?ooool0
ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0oooo003o
0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00o`3ooooo0?ooodH0
oooo003o0?ooool0ooooAP3oool00?l0ooooo`3ooom60?ooo`00[P3oool0
0`000000oooo0?ooo`3o0?oooi@0oooo002^0?ooo`030000003oool0oooo
0?l0ooooU03oool00:80oooo0`0000080?ooo`8000001P3oool3000000L0
oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
0000o`3ooomj0?ooo`00X@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003o
ool000000?l0ooooN`3oool00:40oooo00D000000?ooo`3oool0oooo0000
00060?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo0P0000080?ooo`030000
003oool0oooo0?l0ooooL03oool000@0oooo0`00000K0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`02000000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000070?ooo`030000003oool0oooo0?l0ooooL03oool000<0oooo
0P0000020?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
0`3oool3000002/0oooo00<000000?ooo`3oool0B@3oool3000000D0oooo
0`0000030?ooo`030000003oool0oooo0080oooo0`0000070?ooo`040000
003oool0oooo000000@0oooo0P0000000`3oool000000?ooo`020?ooo`80
00000`3oool00`000000oooo0000000300000?l0ooooK03oool000L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000:`3oool00`000000oooo0?ooo`170?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80
000000<0oooo0000003oool00P3oool5000000@0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`3o0?ooof/0oooo00080?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo04L0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0?l0ooooJ`3oool000P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0AP3oool01@000000oooo0?ooo`3oool0000000/0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000003o0?ooof`0oooo
00080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01@3o
ool3000002d0oooo00<000000?ooo`3oool0A`3oool3000000`0oooo00@0
00000?ooo`3oool0oooo0`00000H0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00080?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
6P3oool3000000<0oooo00<000000?ooo`0000000P00003o0?ooof`0oooo
00080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0o`3ooonA0?ooo`00203oool200000100oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0=@3oool800000?l0ooooR`3oool000P0oooo0P00000?
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool3000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00080?ooo`8000001P3oool3
00000080oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo0080oooo100000030?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`H0000000<0oooo0000003o
ool00P3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`04
0000003oool0oooo0?ooo`<0000000<0oooo000000000000103oool40000
0?l0oooo^03oool000P0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
00000180oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo1@0000020?ooo`040000003o
ool0oooo000000@0oooo2P00003o0?ooojX0oooo00080?ooo`8000001`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`00203oool2000000P0oooo
00<000000?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool9000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`D000000`3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0140oooo
?@00003o0?ooofT0oooo00080?ooo`800000203oool3000000/0oooo00<0
00000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00800000103oool00`000000oooo000000040?ooo`X00000o`3ooonZ
0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000`3oool200000080oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo10000002
0?ooo`030000003oool0oooo00@0oooo100000040?ooo`@00000o`3ooong
0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo00000003
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo00000008
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0000003o0?oookh0oooo00090?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool000000?l0oooo_P3oool000T0oooo00<000000?ooo`3oool01P3oool3
000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool09`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01/0oooo0P00003o0?oookl0oooo00090?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`3o0?ooonX0oooo00090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09`3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooonX0oooo
00090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103o
ool5000001`0oooo0`0000030?ooo`030000003oool00000008000001@3o
ool00`000000oooo0?ooo`1Q0?ooo`<00000o`3ooon60?ooo`002@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000/0?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`002P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0ooooQ@3oool0
00X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`3o0?ooohD0oooo000:0?ooo`040000003oool0oooo0?oo
o`8000004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`3o0?oo
ohD0oooo000;0?ooo`030000003oool0oooo008000004P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0I03oool00`000000oooo0?ooo`3o0?ooohD0oooo000<0?ooo`<00000
503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0000003o0?ooohL0oooo
000W0?ooo`050000003oool0oooo0?ooo`000000T03oool200000?l0oooo
Q`3oool002P0oooo0`00002B0?ooo`030000003oool0oooo0?l0ooooQ@3o
ool00?l0ooooo`3ooom60?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{580, 91},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@90000Nb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?oo
ool0ooooo`3oool=0?ooo`00Q@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo08T0oooo1000000H0?ooo`@000006@3oool4000001P0
oooo1000000N0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000
oooo0?ooo`280?ooo`@000006@3oool4000002d0oooo1000000I0?ooo`@0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00240?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool2000001H0oooo
0P0000020?ooo`8000005`3oool200000080oooo0P00000F0?ooo`800000
0P3oool2000001h0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool03P3oool200000080oooo
0P00000G0?ooo`8000000P3oool2000002/0oooo0P0000020?ooo`800000
5`3oool200000080oooo0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool008<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0703oool200000?l0oooo8`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P00
00070?ooo`00;P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
02d0oooo0P00001B0?ooo`800000A03oool2000007`0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0o`3ooolN0?ooo`800000N`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo000]0?ooo`800000DP3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0403oool2000000X0oooo0P00000>0?ooo`8000002`3oool2000000h0
oooo0P00000:0?ooo`8000003P3oool2000000/0oooo0P00000E0?ooo`03
0000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0100oooo0P00000;0?ooo`8000003P3oool2000000X0
oooo0P00000C0?ooo`8000003P3oool2000000/0oooo0P00000>0?ooo`80
0000303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo000/0?ooo`<00000D@3oool2000004@0oooo0P00001m0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0203oool2000000l0oooo
00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0
203oool2000000l0oooo00<000000?ooo`3oool02@3oool2000001@0oooo
0P00003o0?oooah0oooo0P00001l0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0
203oool2000001<0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo
0P00000?0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
1@3oool001X0oooo1000000>0?ooo`@00000203oool5000000/0oooo0`00
00020?ooo`<000001P3oool2000000@0oooo0P00000R0?ooo`800000A03o
ool2000007d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo1000000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool4000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo1000
00090?ooo`@00000203oool00`000000oooo0?ooo`3o0?oooa`0oooo0P00
001l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`@000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo100000090?ooo`@00000103o
ool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`006@3oool2000000<0oooo0P00000;0?ooo`<0000000<0oooo
0000003oool0203oool010000000oooo0?ooo`3oool2000000P0oooo0P00
00020?ooo`@0000000<0oooo0000003oool01@3oool2000000<0oooo0P00
000R0?ooo`800000A03oool2000007d0oooo00<000000?ooo`3oool03P3o
ool200000080oooo0P0000070?ooo`<00000303oool200000080oooo0P00
00080?ooo`<00000303oool200000080oooo0P0000070?ooo`<00000303o
ool200000080oooo0P0000080?ooo`<00000203oool3000000<0oooo0P00
00060?ooo`030000003oool0oooo0?l0oooo703oool2000007`0oooo00<0
00000?ooo`3oool03P3oool200000080oooo0P0000080?ooo`<00000303o
ool200000080oooo0P0000070?ooo`<00000203oool3000000<0oooo0P00
00020?ooo`<00000303oool200000080oooo0P0000080?ooo`<00000303o
ool200000080oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool001P0oooo0P0000040?ooo`8000002`3oool2
00000080oooo00<000000?ooo`3oool0303oool2000000L0oooo0P000004
0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000002<0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo00l0oooo1000000H0?ooo`@000006@3oool4000001P0oooo1000
000D0?ooo`800000103oool2000000H0oooo0P00003o0?oooad0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`@000006@3o
ool4000001<0oooo0P0000040?ooo`8000004P3oool4000001T0oooo1000
000<0?ooo`8000001P3oool2000000@0oooo000H0?ooo`800000103oool2
000000X0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`800000103oool2000000T0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo01@0oooo0P0000140?ooo`800000OP3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`800000o`3ooolL0?ooo`800000O@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00@0oooo0P00000n0?ooo`8000001P3o
ool2000000@0oooo000H0?ooo`800000103oool2000000X0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`800000103oool2
000000T0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0C0?ooo`800000A03oool2000001<0oooo1@00001@0?ooo`D000004@3o
ool00`000000oooo0?ooo`1k0?ooo`8000001P3oool2000000D0oooo0P00
003o0?oooa`0oooo0P00000B0?ooo`D00000D@3oool500000100oooo00<0
00000?ooo`3oool0@P3oool2000000H0oooo0P00000n0?ooo`8000001P3o
ool2000000@0oooo000I0?ooo`8000000P3oool2000000/0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`800000103oool2
000000T0oooo00D000000?ooo`3oool0oooo000000040?ooo`@000000`3o
ool010000000oooo0?ooo`3oool6000000`0oooo0P0000140?ooo`800000
2P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80
0000203oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo0?oo
o`8000003`3oool00`000000oooo0?ooo`0<0?ooo``00000403oool<0000
0140oooo3000000@0?ooo``000003P3oool2000000H0oooo0P0000050?oo
o`800000o`3ooolL0?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`15
0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?oo
o`0<0?ooo``000004@3oool<000000d0oooo0P0000060?ooo`8000003P3o
ool<00000140oooo300000070?ooo`8000001P3oool2000000@0oooo000J
0?ooo`@00000203oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool02P3oool2000000X0oooo0P0000030?ooo`8000002@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000004@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
0P0000070?ooo`030000003oool0oooo04T0oooo0P00000>0?ooo`030000
003oool0oooo07/0oooo0P0000060?ooo`8000001@3oool200000?l0oooo
703oool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo
00<000000?ooo`3oool0BP3oool2000000d0oooo00<000000?ooo`3oool0
@P3oool2000000H0oooo0P00000n0?ooo`8000001P3oool2000000@0oooo
000J0?ooo`<000002`3oool3000000D0oooo0P0000090?ooo`@000002`3o
ool010000000oooo0?ooo`3oool2000000L0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0>0?ooo`800000A03oool20000
00T0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?oo
o`3oool0B03oool2000000h0oooo00<000000?ooo`3oool0N`3oool20000
00H0oooo0P0000050?ooo`800000o`3ooolL0?ooo`8000002@3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`190?oo
o`8000003@3oool00`000000oooo0?ooo`120?ooo`8000001P3oool20000
03h0oooo0P0000060?ooo`800000103oool001T0oooo0`0000000`3oool0
00000?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0;0?ooo`L000001P3oool9000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00d0oooo0P0000140?ooo`800000203oool2000000l0oooo0P0000080?oo
o`030000003oool0oooo04P0oooo0P00000>0?ooo`030000003oool0oooo
00l0oooo1@00000G0?ooo`D000005`3oool6000001H0oooo1P00000B0?oo
o`8000001P3oool2000000D0oooo0P00003o0?oooa`0oooo0P0000080?oo
o`8000003P3oool2000000P0oooo00<000000?ooo`3oool0B@3oool20000
00d0oooo00<000000?ooo`3oool03`3oool5000001L0oooo1P00000A0?oo
o`8000001P3oool200000140oooo1@00000G0?ooo`H000002`3oool20000
00H0oooo0P0000040?ooo`00603oool3000000<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`8000009P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0303oool2000004@0oooo0P0000080?ooo`030000003oool0oooo00h0
oooo0P0000090?ooo`030000003oool0oooo04L0oooo0P00000>0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0G0?ooo`8000000`3oool00`000000oooo0?ooo`0D0?ooo`80
00000`3oool00`000000oooo0?ooo`0@0?ooo`8000001P3oool2000000D0
oooo0P00003o0?oooa`0oooo0P0000080?ooo`030000003oool0oooo00d0
oooo0P0000090?ooo`030000003oool0oooo04P0oooo0P00000=0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool05`3oool2000000<0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P00000C0?ooo`03
0000003oool0oooo01L0oooo0P0000030?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`800000103oool001P0oooo0P0000040?ooo`800000
4@3oool2000000X0oooo0P00000T0?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`8000003@3oool2000003P0oooo00<000000?ooo`3oool0
2@3oool2000000P0oooo00<000000?ooo`3oool03@3oool2000000X0oooo
00<000000?ooo`3oool0AP3oool2000000l0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool200000?l0oooo
403oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo
0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`170?ooo`800000
3P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0=0?ooo`8000001P3oool2000000@0oooo000H0?ooo`800000103o
ool200000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`8000009P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool2000003T0oooo00<0
00000?ooo`3oool0203oool2000000L0oooo0P00000=0?ooo`@000002P3o
ool2000004D0oooo1000000?0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0503oool2000000@0oooo0P00
00060?ooo`800000o`3ooolA0?ooo`030000003oool0oooo00P0oooo0P00
00070?ooo`800000303oool4000000X0oooo0P0000160?ooo`@000003P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool04`3oool2000000@0oooo0P00000D0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00040?ooo`006@3oool00`000000oooo0?ooo`020?ooo`8000004P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000008P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`800000<P3oool4
000000<0oooo00<000000?ooo`3oool00`0000050?ooo`8000001`3oool2
000000l0oooo00<000000?ooo`3oool02@3oool2000004L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01@0oooo0P0000030?ooo`030000003oool0
oooo00D0oooo0P00003o0?ooo`X0oooo100000030?ooo`030000003oool0
oooo00<000001@3oool2000000L0oooo0P00000>0?ooo`030000003oool0
oooo00T0oooo0P0000180?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01<0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2
000000@0oooo000J0?ooo`@00000503oool00`000000oooo0?ooo`050?oo
o`@000008`3oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P00000=0?ooo`800000<@3oool200000080oooo0P000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3o
ool2000000L0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<0
00000?ooo`3oool0A@3oool2000000l0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo0P00
000J0?ooo`8000005P3oool4000000P0oooo0P00000K0?ooo`030000003o
ool0oooo01h0oooo1`0000070?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0=`3oool7000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`800000
2`3oool00`000000oooo0?ooo`160?ooo`8000003P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01X0oooo0P00000E0?ooo`@00000
5P3oool00`000000oooo0?ooo`0J0?ooo`800000303oool2000000H0oooo
0P0000040?ooo`00<`3oool00`000000oooo0?ooo`0/0?ooo`@000001@3o
ool00`000000oooo0?ooo`03000000h0oooo0P00000f0?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool04@3oool2000000l0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`800000
6P3oool2000001l0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
0P00000I0?ooo`030000003oool0oooo03H0oooo0P0000060?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`8000006@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo0P00000>0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool02P3oool2000000H0oooo0P0000040?ooo`00<`3oool00`000000oooo
0?ooo`190?ooo`800000=P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo0P00000/0?ooo`<000000`3oool2000000d0
oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`050000003oool0oooo
0?ooo`0000008P3oool2000001T0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000005P3o
ool3000000<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001P3oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000]0?ooo`<0
00000`3oool2000000d0oooo00<000000?ooo`3oool00P3oool2000000h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`05
0000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0G0?oo
o`050000003oool0oooo0?ooo`000000303oool2000000H0oooo0P000004
0?ooo`00<`3oool00`000000oooo0?ooo`190?ooo`800000=@3oool00`00
0000oooo0?ooo`070?ooo`8000000`3oool2000000H0oooo0P00000<0?oo
o`030000003oool0oooo00<000002`3oool2000002/0oooo0P0000000`3o
ool00000000000030?ooo`8000003@3oool00`000000oooo0?ooo`030000
00l0oooo00<000000?ooo`3oool03`3oool3000001T0oooo0`00000I0?oo
o`80000000<0oooo0000000000005`3oool2000000030?ooo`0000000000
0280oooo0P00000I0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`8000001P3oool2000000/0oooo00<000000?ooo`3oool00`00000;0?oo
o`800000;03oool2000000030?ooo`000000000000<0oooo0P00000=0?oo
o`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0?0?oo
o`<000006@3oool2000000030?ooo`000000000002d0oooo0`00000I0?oo
o`80000000<0oooo000000000000303oool2000000H0oooo0P0000040?oo
o`00<`3oool>000003h0oooo0P0000060?ooo`P000001@3oool2000000@0
oooo0P00000;0?ooo`L000001P3oool2000000L0oooo00@000000?ooo`00
00000000103oool2000000H0oooo0P00000=0?ooo`@00000303oool20000
01X0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool01000000>0?ooo`@00000403oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool30000
01T0oooo0`00000S0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo1@0000080?ooo`D00000103oool40000
00D0oooo1`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
01P0oooo200000050?ooo`D00000103oool4000000D0oooo1`0000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`020?oo
o`8000006@3oool2000000D0oooo0P00000:0?ooo`L000001P3oool20000
00L0oooo00@000000?ooo`0000000000103oool2000000H0oooo0P00000<
0?ooo`@00000303oool2000001/0oooo0`0000020?ooo`<000001P3oool4
00000080oooo00<000000?ooo`3oool01000000>0?ooo`@000003`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo0`00000`
0?ooo`030000003oool0oooo01P0oooo0`00000=0?ooo`8000001P3oool2
000000@0oooo001o0?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`8000002@3oool30000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`0000050?oo
o`8000001P3oool2000001d0oooo0P00000I0?ooo`8000000P3oool40000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3oool30000
02<0oooo00<000000?ooo`3oool0RP3oool2000000/0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`800000203oool2000000@0oooo0P0000030?ooo`8000000P3oool2
000000T0oooo00<000000?ooo`3oool00P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`8000000`3oool200000080oooo0P000009
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`<000001@3oool2000000H0oooo0P00000L
0?ooo`8000006P3oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00D0oooo0`00000R0?ooo`030000003oool0
oooo08X0oooo0P0000060?ooo`800000103oool007l0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P0000060?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0RP3oool2000000/0oooo00<000000?ooo`3oool02@3oool2
000000/0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`000000203oool2000000D0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P0000050?ooo`8000001`3oool2000000H0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool2000001`0oooo
0P00000J0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2:0?ooo`8000001P3oool2000000@0oooo
001o0?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000002@3oool2000000L0oooo0`0000020?ooo`800000
0P3oool2000000H0oooo0`0000040?ooo`8000001P3oool2000001d0oooo
0P00000I0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2:0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`8000002`3oool2000000L0oooo0P0000030?ooo`800000
1@3oool2000000<0oooo100000040?ooo`800000103oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`030000
003oool0oooo00T0oooo0P0000030?ooo`8000001@3oool2000000<0oooo
100000040?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool2000000D0oooo
0P0000060?ooo`8000001`3oool300000080oooo0P0000020?ooo`800000
1P3oool3000000@0oooo0P0000060?ooo`800000703oool2000001X0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo08X0oooo0P0000060?ooo`800000103oool007l0oooo0P00
000:0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
2@3oool2000000L0oooo0`0000030?ooo`@000001`3oool4000000<0oooo
0P0000060?ooo`8000007@3oool2000001X0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo08X0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`8000000P3oool2000000<0oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000001/0oooo00<000000?ooo`3o
ool0203oool2000000<0oooo0P0000050?ooo`8000000P3oool2000000<0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000001@3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`8000001@3oool2000000H0oooo0P0000070?ooo`<000000`3oool40000
00L0oooo100000030?ooo`8000001P3oool2000001`0oooo0P00000K0?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`2:0?ooo`8000001P3oool2000000@0oooo000E0?ooof<0
00001`3oool2000000X0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P0000080?ooo`8000005@3oool20000
00H0oooo0P0000070?ooo`l000001`3oool2000001X0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0?0?ooo`l000002P3oool00`00
0000oooo0?ooo`2:0?ooo`8000001P3oool;000000H0oooo0P00000;0?oo
o`8000001`3oool2000000<0oooo0P0000050?ooo`80000000<0oooo0000
00000000103oool200000080oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool2000000H0oooo2`00000:0?oo
o`030000003oool0oooo00P0oooo0P0000030?ooo`8000001@3oool20000
00030?ooo`000000000000@0oooo0P0000020?ooo`8000001@3oool20000
00D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?oo
o`8000006@3oool2000000D0oooo0P0000060?ooo`800000203oool20000
01D0oooo0P0000060?ooo`8000001`3oool?000000H0oooo0P00000K0?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool03`3oool?0000
00T0oooo00<000000?ooo`3oool0RP3oool2000000H0oooo0P0000040?oo
o`00O`3oool2000000/0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`H000004`3oool20000
00H0oooo0P00000M0?ooo`8000006`3oool2000000<0oooo0P0000070?oo
o`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`2:
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002P3oool2
000000P0oooo0P0000030?ooo`800000103oool3000000030?ooo`000000
000000@0oooo0P0000020?ooo`8000001P3oool2000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001`0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P0000040?ooo`<0000000<0
oooo000000000000103oool200000080oooo0P0000050?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000001T0oooo0P0000050?ooo`8000001P3oool2000000H0oooo
1P00000C0?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`03
0000003oool0oooo08X0oooo0P0000060?ooo`800000103oool007l0oooo
0P00000<0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`060?ooo`<000007P3oool2000000H0
oooo0P00000M0?ooo`800000703oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo08X0oooo0P00000;0?ooo`030000003oool0oooo
00T0oooo0P0000080?ooo`@00000203oool2000000@0oooo00<000000?oo
o`3oool00P3oool200000080oooo0P0000030?ooo`<000000P3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000001d0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2
00000080oooo0P0000030?ooo`<000000P3oool2000000D0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003o
ool0oooo00h0oooo0P0000050?ooo`8000001P3oool3000001h0oooo0P00
00060?ooo`800000703oool2000001d0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`2:0?ooo`8000001P3oool2000000@0oooo
001o0?ooo`800000303oool2000000L0oooo2@0000060?ooo`8000004P3o
ool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001d0oooo0P00
000M0?ooo`L000001P3oool5000002P0oooo00<000000?ooo`3oool0RP3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<0
00000?ooo`3oool01`3oool2000000D0oooo1@0000050?ooo`L0000000<0
oooo000000000000203oool7000000H0oooo1@0000050?ooo`030000003o
ool0oooo01`0oooo0P0000070?ooo`8000001@3oool5000000D0oooo1`00
00000`3oool00000000000050?ooo`800000203oool7000000H0oooo1@00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00
000B0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000703o
ool2000001h0oooo1`0000060?ooo`D000009`3oool00`000000oooo0?oo
o`2:0?ooo`8000001P3oool2000000@0oooo001o0?ooo`800000303oool2
000001H0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0P000006
0?ooo`8000007@3oool2000005L0oooo00<000000?ooo`3oool0RP3oool2
000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`800000203oool2000001P0oooo00<000000?ooo`3oool0703oool2
000001h0oooo0P0000070?ooo`800000603oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool0
10000000oooo0?ooo`3oool6000000D0oooo0P0000050?ooo`800000203o
ool2000001<0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00
000L0?ooo`800000E`3oool00`000000oooo0?ooo`2:0?ooo`8000001P3o
ool2000000@0oooo001o0?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`8000005`3oool2000000P0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`8000001P3o
ool2000001d0oooo0P00001G0?ooo`030000003oool0oooo08X0oooo0P00
000;0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`800000203o
ool2000001P0oooo0P00000M0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo0P00000H0?ooo`8000001@3o
ool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo0P0000080?ooo`030000003oool0000000D000000P3oool00`000000
oooo0?ooo`04000000@0oooo0P0000060?ooo`800000703oool2000005L0
oooo00<000000?ooo`3oool0RP3oool2000000H0oooo0P0000040?ooo`00
O`3oool2000000H0oooo00<000000?ooo`3oool00P3oool3000001P0oooo
0P0000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000M0?ooo`80
0000E`3oool00`000000oooo0?ooo`130?ooo`H00000@@3oool2000001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
0000203oool2000001T0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo0`0000070?ooo`80
00006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo0P0000060?ooo`80000000<0oooo0000
000000000`3oool01@000000oooo0?ooo`000000oooo008000000P3oool2
000000<0oooo0P0000060?ooo`800000703oool2000005L0oooo00<00000
0?ooo`3oool0;`3oool6000005D0oooo0P0000060?ooo`800000103oool0
07l0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000006P3oool2
000000@0oooo0`0000000`3oool0000000000004000000L0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo0P00000M0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0@`3oool2000000<0oooo00<00000
0?ooo`3oool0?`3oool2000001X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`03000000P0oooo0P00000J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3o
ool2000000P0oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool2000000@0oooo
0`0000020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
oooo0P0000060?ooo`800000703oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo02l0oooo0P0000030?ooo`030000003oool0oooo05<0
oooo0P0000060?ooo`800000103oool007l0oooo0P0000080?ooo`@00000
7@3oool500000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0@`3oool2000001/0oooo00<000000?ooo`3oool0
0P3oool4000000P0oooo0`00000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06`3oool4000000P0oooo0`00000K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool500000080oooo00@000000?ooo`3oool0
0000303oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0E`3oool2000000H0oooo0P0000040?oo
o`00@`3oool6000003H0oooo0P00000b0?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?oo
o`3oool02@3oool8000000X0oooo00<000000?ooo`3oool0@@3oool60000
00l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`120?oo
o`800000e@3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`P000002P3oool00`00
0000oooo0?ooo`120?ooo`H000003P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo05H0oooo0P0000060?ooo`800000103oool004D0
oooo0P00000h0?ooo`800000<P3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000004D0
oooo0P00000A0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0
oooo0P00003G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`8000001`3oool2000000D0
oooo0P0000070?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo0P0000160?ooo`800000403oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0e0?ooo`8000001P3oool2000000@0
oooo00150?ooo`800000>03oool2000003<0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000
A@3oool200000140oooo00<000000?ooo`3oool0=@3oool2000000l0oooo
0P0000090?ooo`800000=`3oool200000=<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo0P0000070?ooo`8000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000160?ooo`800000
403oool00`000000oooo0?ooo`0b0?ooo`8000002@3oool2000001<0oooo
0P00000f0?ooo`8000001P3oool2000000@0oooo00150?ooo`800000>03o
ool2000003@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`140?ooo`8000004@3oool00`000000oooo0?oo
o`0f0?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`800000=P3o
ool200000=<0oooo0P0000020?ooo`800000103oool01@000000oooo0000
00000000oooo00800000903oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04D0oooo0P00000@0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0203oool2000001<0oooo0P00000e0?oo
o`8000001P3oool2000000@0oooo00150?ooo`800000>03oool2000003@0
oooo0P0000060?ooo`<000001@3oool2000000P0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0
oooo0P00000A0?ooo`030000003oool0oooo02/0oooo1P0000030?ooo`@0
00002`3oool01@000000oooo0?ooo`3oool0000000P0oooo100000080?oo
o`H00000:03oool200000=@0oooo100000050?ooo`030000003oool0oooo
00<000009@3oool2000000030?ooo`000000000000D0oooo0P0000020?oo
o`8000000`3oool2000000P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo0P00000@0?oo
o`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`@00000203oool6000000<0oooo100000080?ooo`H000009`3oool2
000000H0oooo0P0000040?ooo`00A@3oool2000003P0oooo0P00000e0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20000
00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04D0oooo0P00000A0?ooo`030000003oool0oooo
02d0oooo0P0000050?ooo`<00000303oool2000000030?ooo`0000000000
00P0oooo0`00000;0?ooo`800000:P3oool200000?l0oooo2P3oool30000
00L0oooo100000040?ooo`8000002@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool20000
0100oooo00<000000?ooo`3oool0;`3oool2000000030?ooo`0000000000
00P0oooo0`00000;0?ooo`8000001@3oool3000000/0oooo0P00000Y0?oo
o`8000001P3oool2000000@0oooo00150?ooo`800000>03oool2000004@0
oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0
oooo0P00000A0?ooo`030000003oool0oooo02d0oooo0P00000E0?ooo`<0
00005`3oool2000002X0oooo0P00003o0?oooa`0oooo0P0000090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P00000@0?ooo`03
0000003oool0oooo0300oooo0`00000G0?ooo`8000004`3oool2000002T0
oooo0P0000060?ooo`800000103oool004D0oooo0P00000h0?ooo`800000
A03oool2000000X0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
>03oool200000140oooo00<000000?ooo`3oool0;@3oool2000002l0oooo
0P00000Z0?ooo`800000o`3ooolL0?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`800000403oool00`000000oooo
0?ooo`1:0?ooo`8000004`3oool2000002T0oooo0P0000060?ooo`800000
103oool004D0oooo0P00000h0?ooo`800000A03oool2000000X0oooo00<0
00000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3oool00`3o
ool600000080oooo00<000000?ooo`3oool00P3oool400000380oooo0P00
000A0?ooo`030000003oool0oooo02d0oooo0P00000_0?ooo`800000:P3o
ool200000?l0oooo703oool2000000X0oooo00<000000?ooo`3oool02`3o
ool2000000L0oooo00<000000?ooo`3oool00`3oool600000080oooo00<0
00000?ooo`3oool00P3oool4000003<0oooo0P00000@0?ooo`030000003o
ool0oooo04X0oooo0P00000C0?ooo`800000:@3oool2000000H0oooo0P00
00040?ooo`00A@3oool2000003P0oooo0P0000140?ooo`8000006@3oool2
000000d0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P00
00020?ooo`800000<@3oool200000140oooo00<000000?ooo`3oool0;@3o
ool200000180oooo3000000A0?ooo`800000:P3oool200000?l0oooo703o
ool2000001P0oooo0P00000=0?ooo`8000000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool200000380oooo0P00000@0?ooo`030000
003oool0oooo02`0oooo3000000B0?ooo`8000004`3oool2000002T0oooo
0P0000060?ooo`800000103oool004D0oooo0P00000i0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`030?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0;`3oool200000140oooo00<0
00000?ooo`3oool0;@3oool2000002l0oooo0P00000Z0?ooo`800000o`3o
oolM0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0300oooo0P00000@0?ooo`030000003o
ool0oooo04X0oooo0P00000C0?ooo`800000:@3oool2000000H0oooo0P00
00040?ooo`00A@3oool2000003T0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo0`00000?
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0_0?ooo`8000004@3oool00`000000oooo0?ooo`0]
0?ooo`800000;`3oool2000002X0oooo0P00003o0?oooad0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`<000003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0<03oool200000100oooo00<000000?ooo`3oool0BP3oool2
000001<0oooo0P00000Y0?ooo`8000001P3oool2000000@0oooo00130?oo
o`@00000>@3oool2000004@0oooo0P00000C0?ooo`040000003oool0oooo
0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0;P3oool400000140oooo00<00000
0?ooo`3oool0;@3oool2000001D0oooo1@00000E0?ooo`800000:P3oool0
0`000000oooo0?ooo`3o0?oooa`0oooo0P00000B0?ooo`040000003oool0
oooo0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;`3oool400000100oooo00<0
00000?ooo`3oool0<03oool5000001D0oooo0P00000C0?ooo`800000:@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0015
0?ooo`800000>@3oool2000004@0oooo0P00000D0?ooo`@000004P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool2000003<0oooo0P00000A
0?ooo`030000003oool0oooo02d0oooo0P00000G0?ooo`030000003oool0
oooo01D0oooo0P00000Y0?ooo`800000o`3ooolN0?ooo`8000004`3oool4
00000180oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000d
0?ooo`800000403oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01D0oooo0P00000C0?ooo`800000:03oool2000000H0oooo0P000005
0?ooo`00P@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0;@3oool20000
01L0oooo00<000000?ooo`3oool05@3oool2000002T0oooo0P00003o0?oo
oal0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo01D0oooo0P00000C0?oo
o`800000:03oool2000000H0oooo0P0000050?ooo`00P@3oool2000004@0
oooo0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0;@3oool2000001L0oooo00<000000?ooo`3oool05@3oool20000
02T0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`8000009@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool05@3oool2000001<0oooo0P00000X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00880oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo0000
000000001@3oool010000000oooo0000000000020?ooo`800000A03oool0
0`000000oooo0?ooo`0[0?ooo`@000005`3oool00`000000oooo0?ooo`0C
0?ooo`@00000:03oool200000?l0oooo8@3oool00`000000oooo0?ooo`0S
0?ooo`80000000<0oooo0000000000001@3oool010000000oooo00000000
00020?ooo`800000A03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01<0oooo1000000A0?ooo`@000009`3oool2000000H0oooo0P00
00060?ooo`00PP3oool2000004@0oooo0P00000V0?ooo`<000001P3oool0
0`000000oooo0?ooo`04000004D0oooo00<000000?ooo`3oool0;@3oool2
000001L0oooo00<000000?ooo`3oool05@3oool2000002P0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`8000009@3oool3000000H0oooo00<00000
0?ooo`3oool0100000150?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool05@3oool2000001<0oooo0P00000W0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool008<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o0?oo
ob80oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`00Q03oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0<40oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0[03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00?l0ooooS@3oool300000?l0ooooo`3ooolD0?ooo`<00000
I@3oool00?l0ooooS`3oool00`000000oooo0?ooo`3o0?ooool0oooo503o
ool00`000000oooo0?ooo`1S0?ooo`00o`3ooooo0?ooool0ooooo`3oool=
0?ooo`00o`3ooooo0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?ooool0
ooooo`3oool=0?ooo`00o`3ooooo0?ooool0ooooo`3oool=0?ooo`00o`3o
oooo0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?ooool0ooooo`3oool=
0?ooo`00o`3ooooo0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?ooool0
ooooo`3oool=0?ooo`00o`3ooooo0?ooool0ooooo`3oool=0?ooo`00o`3o
oooo0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?ooool0ooooo`3oool=
0?ooo`00o`3ooooo0?ooool0ooooo`3oool=0?ooo`00o`3ooooo0?ooool0
ooooo`3oool=0?ooo`00o`3ooooo0?ooool0ooooo`3oool=0?ooo`001@3o
ool400000?l0ooooo`3ooooo0?ooool0oooo103oool000@0oooo0`000002
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooo0@3oool0
00<0oooo0`0000040?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
ool0oooo00030?ooo`<000001@3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3oooon0?ooo`002`3oool00`000000oooo0?ooo`0^0?ooo`D00000
o`3ooooo0?ooool0oooob`3oool000/0oooo0P00000W0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000150?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooh40oooo000;0?ooo`8000009`3o
ool00`000000oooo0?ooo`0;0?ooo`800000A03oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooon10?ooo`00303oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00`0oooo0P0000150?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooh00oooo000<0?ooo`030000003oool0oooo
02<0oooo0P00000>0?ooo`800000A@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooon00?ooo`00303oool2000002@0oooo00<000000?ooo`3o
ool03@3oool2000004H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooO`3oool000`0oooo0P00000T0?ooo`030000003oool0oooo00`0oooo
0P0000170?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooogl0oooo
000<0?ooo`8000008`3oool2000000`0oooo100000170?ooo`800000o`3o
oooo0?ooool0ooooP03oool000`0oooo0P00000S0?ooo`8000003P3oool0
0`000000oooo0?ooo`160?ooo`800000o`3ooooo0?ooool0ooooP03oool0
00`0oooo0P00000S0?ooo`030000003oool0oooo00d0oooo0P00000@0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo@`3oool000`0oooo0P00000J0?ooo`@0
00001@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool2000001T0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0M0?ooo`80
00006@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom30?ooo`00
303oool2000001T0oooo0P0000020?ooo`8000000`3oool2000000X0oooo
00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0
503oool3000000<0oooo00<000000?ooo`3oool06P3oool2000001d0oooo
00<000000?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool0
603oool300000?l0ooooo`3ooooo0?ooobL0oooo000<0?ooo`<00000603o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
2`3oool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0
6@3oool2000001d0oooo00<000000?ooo`3oool04`3oool2000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool05P3oool2000000030?oo
o`00000000000?l0ooooo`3ooooo0?ooobH0oooo000<0?ooo`<000002P3o
ool500000080oooo1P0000000`3oool000000?ooo`030?ooo`040000003o
ool0oooo0?ooo`800000303oool4000000h0oooo00<000000?ooo`3oool0
0`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo
0?ooo`020?ooo`8000006P3oool2000000D0oooo100000050?ooo`/00000
0`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo
100000020?ooo`030000003oool0oooo0080oooo0P0000070?ooo`<00000
0P3oool3000000D0oooo100000020?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooobD0oooo000<0?ooo`<00000303oool2000000D0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P00000N0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@00000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
0P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<00000
00@0oooo0000000000000000103oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolZ0?ooo`00303oool3000000`0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00007@3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooobT0oooo000<0?ooo`<00000
303oool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P00000M0?ooo`800000103oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool01P3oool2000000H0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`3oool0203oool700000003
0?ooo`000000000000D00000o`3ooooo0?ooool0oooo4@3oool000`0oooo
0`00000=0?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`3oool2000001d0oooo0P0000050?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000001T0
oooo0P0000080?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000000H0
oooo0P0000030?ooo`80000000<0oooo0000003oool01P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolX0?ooo`00303oool3000000d0oooo
0P000000103oool000000000000000050?ooo`8000000P3oool2000000<0
oooo0P0000070?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`050?ooo`8000006@3oool2000000T0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
00001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0
oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobL0
oooo000<0?ooo`<000003@3oool2000000030?ooo`000000000000L0oooo
100000040?ooo`8000007@3oool2000000H0oooo0P0000030?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000I0?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0
oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`800000203oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000
003o0?ooool0ooooo`3ooolX0?ooo`003@3oool2000000d0oooo1000000@
0?ooo`8000007@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000P0oooo00<000000?ooo`3oool03P3oool2000000T0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000000P0oooo0P0000020?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1`0000000`3oool000000000000500000?l0
ooooo`3ooooo0?oooa40oooo000=0?ooo`8000003P3oool2000000030?oo
o`000000oooo00h0oooo0P00000M0?ooo`800000203oool7000000H0oooo
1@0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool2000000X0oooo00<000000?ooo`3oool00P0000050?ooo`@00000
0`3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000oooo
0?ooo`090?ooo`@0000000<0oooo0000003oool0103oool500000?l0oooo
o`3ooooo0?ooobL0oooo000=0?ooo`8000003P3oool200000080oooo00<0
00000?ooo`3oool0303oool2000001h0oooo00<000000?ooo`3oool0703o
ool2000000<0oooo100000030?ooo`040000003oool0oooo0?ooo`H00000
1P3oool2000000X0oooo00<000000?ooo`0000000P00000=0?ooo`030000
003oool0oooo01`0oooo0P00000>0?ooo`80000000<0oooo0000003oool0
o`3ooooo0?ooool0oooo;`3oool000d0oooo0P00000>0?ooo`8000000`3o
ool2000000`0oooo0P00000N0?ooo`8000007@3oool010000000oooo0?oo
o`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`8000002`3oool3000000h0
oooo0P00000M0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool0
00000?ooo`3o0?ooool0ooooo`3oool_0?ooo`003@3oool2000000l0oooo
0P0000040?ooo`030000003oool0oooo00T0oooo0P00000O0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0203oool2000000/0
oooo0`00000?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0000003o0?ooool0ooooo`3oool`0?ooo`00
3@3oool2000000l0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03`3oool300000?l0ooooo`3ooooo0?oooc00oooo000=0?ooo`800000
3@3oool6000000030?ooo`000000000000<000002@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool03`3oool400000?l0ooooo`3ooooo0?oooc00oooo
000=0?ooo`8000008P3oool00`000000oooo0?ooo`080?ooo`P00000<@3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<0
00000?ooo`3oool0B`3oool300000?l0ooooo`3ooooo0?oooc00oooo000=
0?ooo`8000008P3oool2000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000o`3ooooo
0?ooool0ooooP03oool000d0oooo0P00000R0?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0103oool200000?l0ooooo`3ooooo0?oo
oh00oooo000=0?ooo`<000008P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0340oooo0P0000020?ooo`800000103oool01@000000
oooo000000000000oooo008000001P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooomo0?ooo`003@3oool300000280oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0a0?ooo`@000001@3oool00`000000
oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooO`3oool000h0oooo0P00000S0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooon00?ooo`003P3oool2000002<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooh00oooo000>0?ooo`800000903oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooP@3oool000h0oooo0P00000T0?ooo`030000003oool0oooo
00/0oooo0P0000140?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oh40oooo000?0?ooo`800000<@3oool200000?l0ooooo`3ooooo0?ooolP0
oooo000?0?ooo`800000:`3oool00`000000oooo0?ooo`030?ooo`800000
o`3ooooo0?ooool0oooob03oool000l0oooo0P00000[0?ooo`030000003o
ool0oooo0080oooo0`00003o0?ooool0ooooo`3oooo80?ooo`00403oool2
000000@0oooo0`00000T0?ooo`040000003oool0oooo0?ooo`800000o`3o
oooo0?ooool0oooob@3oool00140oooo0P0000030?ooo`<000009@3oool4
00000?l0ooooo`3ooooo0?ooolX0oooo000B0?ooo`H00000o`3ooooo0?oo
ool0oooom03oool00?l0ooooo`3ooooo0?ooool0oooo3@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1033, 123},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0056"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SqrtBox["3"], " ", "a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1"}], "}"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "6"]}], ",", 
                          FractionBox["1", "6"], ",", 
                          FractionBox["5", "6"], ",", 
                          FractionBox["7", "6"]}], "}"}], ",", 
                      RowBox[{"{", "0", "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1", ",", "1"}], "}"}], 
                      ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          FractionBox["7", "6"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "6"]}], ",", "0", ",", 
                          FractionBox["1", "6"]}], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0056"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "1"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SqrtBox["3"], " ", "a", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "\[Pi]", " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "6"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["5", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["7", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", 
                      RowBox[{"log", "(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}]}], "-", 
                    RowBox[{"3", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["7", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "6"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0056"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0056.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[1, (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 (1/(8 Sqrt[3] a Pi^(3/2))) 
  (2 Pi MeijerG[{{1}, {1/2, 1}}, {{-(1/6), 1/6, 5/6, 7/6}, {0}}, 
     (2/3)^(2/3) a z, 1/3] + (-3 Log[a z] + 2 Log[(a z)^(3/2)]) 
    MeijerG[{{1/2, 1, 1}, {}}, {{5/6, 7/6}, {-(1/6), 0, 1/6}}, 
     (2/3)^(2/3) a z, 1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"1\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"8\", \" \", SqrtBox[\"3\"], \" \", \"a\", \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"(\", RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", \"1\"]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"6\"]]], \",\", \
FractionBox[\"1\", \"6\"], \",\", FractionBox[\"5\", \"6\"], \",\", \
FractionBox[\"7\", \"6\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"0\", \
\"}\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\
\", RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"-\", \
\"3\"]], \" \", RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \
\"z\"]], \"]\"]]]], \"+\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \
\")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"2\"], \",\", \
\"1\", \",\", \"1\"]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"6\"], \",\", FractionBox[\"7\", \"6\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"6\"]]], \",\", \"0\", \",\", FractionBox[\"1\", \
\"6\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> <mn>1</mn> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>8</mn> <mo>&#8290;</mo> <msqrt> <mn>3</mn> </msqrt> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mn>1</mn> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mn>0</mn> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>3</mn> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mn>1</mn> \
<mo>,</mo> <mn>1</mn> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> \
<mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"1", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SqrtBox["3"], " ", "a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1"}], "}"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "6"]}], ",", 
                          FractionBox["1", "6"], ",", 
                          FractionBox["5", "6"], ",", 
                          FractionBox["7", "6"]}], "}"}], ",", 
                      RowBox[{"{", "0", "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1", ",", "1"}], "}"}], 
                      ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["5", "6"], ",", 
                          FractionBox["7", "6"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "6"]}], ",", "0", ",", 
                          FractionBox["1", "6"]}], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009D0000Fb000`400?l0
0000o`00003oo`3ooooo0?oooeH0oooo003o0?ooool0ooooEP3oool008h0
oooo00<000000?ooo`3oool04P3oool3000000l0oooo0`00000?0?ooo`<0
00003`3oool300000?l0oooo3P3oool00`000000oooo0?ooo`080?ooo`<0
0000403oool3000001L0oooo0`00000L0?ooo`<000004@3oool001L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo0140oooo00@000000?ooo`3oool000003P3oool010000000
oooo0?ooo`00000>0?ooo`040000003oool0oooo000000h0oooo00@00000
0?ooo`3oool000004P3oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`00000?0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3o
ool000006`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool001L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00
000>0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0
00004P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000?0?oo
o`040000003oool0oooo000001H0oooo00@000000?ooo`3oool000006`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool001H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0140oooo1000
000>0?ooo`@000003P3oool4000000h0oooo1000000C0?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`070?ooo`@000003`3oool4000001H0oooo1000000K0?ooo`@000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo000F
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0EP3oool2000000030?ooo`000000000000@0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`130?ooo`80000000<0oooo0000000000005P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool0
0`000000oooo0?ooo`1F0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool0:@3o
ool3000000X0oooo00<000000?ooo`3oool0@`3oool01@000000oooo0?oo
o`3oool0000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool09`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool6000000<0
oooo2000000:0?ooo`P000002`3oool8000000X0oooo200000080?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool09`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3o
ool8000000X0oooo200000090?ooo`H00000103oool8000000P0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`P00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0
oooo0000000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0EP3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0@`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool3000000P0oooo00<000000?ooo`3oool09`3oool3000000T0
oooo00<000000?ooo`3oool04P3oool3000000l0oooo0`00000>0?ooo`<0
00004@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?oo
o`3oool09`3oool3000000X0oooo00<000000?ooo`3oool01`3oool30000
0180oooo00<000000?ooo`3oool05P3oool3000000/0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`<000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`0000000000
00@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02P3oool2000000030?ooo`0000000000
00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`<0
00001@3oool00`000000oooo0?ooo`0S0?ooo`<00000C03oool3000002X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02`3oool3000000h0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000E0?ooo`030000003oool0oooo01/0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo0P00000A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0O0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000003@3oool2000000<0
oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`090?ooo`8000004P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`<00000203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00H0oooo0`00000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`040000003oool0oooo
0?ooo`D000000`3oool00`000000oooo0?ooo`02000000D0oooo10000006
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool2000000030?ooo`000000oooo0080oooo100000020?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool200000100oooo0P00
000@0?ooo`<000003`3oool3000001@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D000000`3o
ool300000080oooo0P0000040?ooo`<000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo0P0000000`3oool000000?ooo`020?ooo`@00000
0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo
0`0000040?ooo`<000000P3oool2000000@0oooo0`0000020?ooo`040000
003oool0oooo0?ooo`80000000<0oooo0000003oool00P3oool4000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`@000001P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P000000
0`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00P0oooo0`00000@0?ooo`<000005`3oool2
000001d0oooo0P0000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool001D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103o
ool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo000001P0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool2000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00H000000?ooo`3oool000000?ooo`000002
0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3oool0GP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`03000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000103oool010000000oooo0?ooo`3oool300000080oooo0`0000040?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo2@0000040?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00T0oooo2@000005
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool00P3oool6
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool60000
00P0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`<00000103oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`T00000103oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`080?ooo`T000001P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool001D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`000000603oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool3
000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000603o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`D00000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P000000
0`3oool000000?ooo`020?ooo`@000005`3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`@0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool2000000@0oooo100000000`3oool00000
0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool400000080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool200000003
0?ooo`000000oooo0080oooo1000000G0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
5@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0000003oool00`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0000000<00000103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<000000P3oool010000000oooo0000000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`005@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0303oool01P000000oooo0?oo
o`3oool000000?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo02h0oooo1000000]0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0Q0?ooo`@00000>@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0080
oooo0`00000@0?ooo`<0000000H0oooo0000003oool000000?ooo`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0140oooo0`0000040?ooo`800000:@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01<0oooo0`0000040?ooo`800000:`3o
ool3000000050?ooo`000000oooo0?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000001@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`130?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`1;0?ooo`040000003oool0oooo000000H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool5000000L0oooo00<000000?ooo`3oool09`3oool30000
00T0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000]
0?ooo`030000003oool0oooo0440oooo0`0000030?ooo`030000003oool0
000000800000CP3oool3000000@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool5000000L0oooo00<00000
0?ooo`3oool09`3oool3000000X0oooo00<000000?ooo`3oool08@3oool0
10000000oooo0?ooo`00000i0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0R0?ooo`<00000103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo0`000003
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3
000001h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`030000003oool0oooo00@0oooo0`00000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P00000N0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040000
0080oooo00<000000?ooo`3oool00P00000N0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2W0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0000000:0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02P3oool8000000X0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`0000002`3oool00`000000oooo0?oo
o`0O0?ooo`P000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?ooo`800000
2P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?oo
o`8000002`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool02P3oool3000000X0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo00X0oooo0`00000:0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`005P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01L0oooo0`0000030?ooo`030000003o
ool0000000800000:03oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0000000h0oooo0`00000;0?ooo`030000003oool0000001h0oooo00<0
00000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0G0?ooo`<000000`3o
ool00`000000oooo00000002000002T0oooo00<000000?ooo`3oool08P3o
ool3000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo0000
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool001H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo01l0oooo0P00000?0?ooo`030000003oool0
oooo00/0oooo0P00000N0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00X0oooo0P00000;0?ooo`8000007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo000G0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool001P0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00<40oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`030000003oool0oooo0480oooo00300?ooo`800000o`3o
oom=0?ooo`800000A03oool00?l0ooooo`3ooomF0?ooo`00o`3ooooo0?oo
oeH0oooo003o0?ooool0ooooEP3oool00?l0ooooo`3ooomF0?ooo`00o`3o
oooo0?oooeH0oooo003o0?ooool0ooooEP3oool00?l0ooooo`3ooomF0?oo
o`00o`3ooooo0?oooeH0oooo003o0?ooool0ooooEP3oool00:h0oooo00<0
00000?ooo`3oool0o`3ooonT0?ooo`00[P3oool00`000000oooo0?ooo`3o
0?oooj@0oooo002R0?ooo`<00000203oool2000000H0oooo0`0000070?oo
o`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020000
0?l0ooooRP3oool00:40oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo
0000003o0?oooh/0oooo002Q0?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000060?ooo`800000203oool00`000000
oooo0?ooo`3o0?oooh00oooo00040?ooo`<000006`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
0P0000060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`3o0?oooh00oooo00030?ooo`80
00000P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0
oooo0`00000[0?ooo`030000003oool0oooo04T0oooo0`0000050?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`<000001`3oool010000000
oooo0?ooo`0000040?ooo`80000000<0oooo0000003oool00P3oool20000
00<0oooo00<000000?ooo`0000000`00003o0?ooog`0oooo00070?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool0A`3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool20000
00030?ooo`000000oooo0080oooo1@0000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`00203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`170?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`3o0?ooog/0oooo00080?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo04H0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000o`3oooml0?ooo`00
203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo
0`00000]0?ooo`030000003oool0oooo04L0oooo0`00000<0?ooo`040000
003oool0oooo0?ooo`<00000603oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool0o`3ooomj0?ooo`00203oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01X0
oooo0`0000030?ooo`030000003oool0000000800000o`3oooml0?ooo`00
203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0?l0ooooX@3oool000P0oooo0P00000@0?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo03D0oooo2000003o0?oooi/0oooo00080?ooo`8000004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`00
00090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0o`3ooooH0?ooo`00203oool2000000H0oooo0`000002
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@000000`3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@000000`3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000000000@0oooo1000003o0?ooolP0
oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`00
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`D000000P3oool010000000
oooo0?ooo`0000040?ooo`X00000o`3ooonj0?ooo`00203oool2000000L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000040?oo
o`030000003oool0oooo0?l0oooob03oool000P0oooo0P0000080?ooo`03
0000003oool0000000D0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo2@0000040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool5000000<0oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0000003oool000001@3oool00`000000oooo0?ooo`0A0?ooocd0
0000o`3ooomi0?ooo`00203oool2000000P0oooo0`00000;0?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`02000000@0oooo00<000000?ooo`000000103oool:00000?l0oooo^P3o
ool000T0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo0080oooo100000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`040?ooo`@00000103oool400000?l0ooooa`3o
ool000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`000000o`3oooo>0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0000003o0?ooolh0oooo00090?ooo`030000003oool0oooo00H0oooo0`00
0000103oool000000000000000070?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0K0?ooo`800000o`3oooo?0?ooo`002@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0o`3ooooj0?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`00
2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo
1@00000L0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo
00<000000?ooo`3oool0H@3oool300000?l0ooooUP3oool000T0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0?l0ooooU@3oool000X0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?oooiD0oooo000:
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`002P3oool010000000oooo0?ooo`3oool2
00000140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`002`3oool00`000000oooo0?ooo`0200000180oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
06@0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`00303oool3000001@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`000000o`3ooonG0?ooo`00
9`3oool01@000000oooo0?ooo`3oool000000900oooo0P00003o0?oooiL0
oooo000X0?ooo`<00000TP3oool00`000000oooo0?ooo`3o0?oooiD0oooo
003o0?ooool0ooooEP3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{596, 91},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@U0000Nb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolY0?ooo`00Q@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo09L0oooo1000000H0?ooo`@000006@3oool4000001P0
oooo1000000N0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000
oooo0?ooo`280?ooo`@000006@3oool4000002H0oooo1000000^0?ooo`@0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00240?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0L0?ooo`8000000P3oool2000001H0oooo
0P0000020?ooo`8000005`3oool200000080oooo0P00000F0?ooo`800000
0P3oool2000001h0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool03P3oool200000080oooo
0P00000G0?ooo`8000000P3oool2000002@0oooo0P0000020?ooo`800000
;03oool200000080oooo0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool008<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0L0?ooo`800000o`3ooolS0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo0P0000060?ooo`8000001`3oool002h0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`00;@3oool200000580oooo0P0000140?ooo`800000O03oool00`00
0000oooo0?ooo`0L0?ooo`8000000P3oool2000000P0oooo00<000000?oo
o`3oool02`3oool200000080oooo0P0000090?ooo`030000003oool0oooo
00/0oooo0P0000020?ooo`800000203oool00`000000oooo0?ooo`0;0?oo
o`8000000P3oool2000000T0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3o0?oooah0oooo0P00001k0?ooo`030000003oool0oooo
00h0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?ooo`0;0?oo
o`8000000P3oool2000000P0oooo00<000000?ooo`3oool06@3oool20000
0080oooo0P0000090?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02`3oool200000080oooo0P00000:0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool002d0oooo0P00001B0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`0M0?ooo`@000002@3oool2000000d0oooo1000000:0?ooo`80
00003@3oool4000000T0oooo0P00000=0?ooo`@000002P3oool2000001D0
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool03`3oool4000000X0oooo0P00000=0?ooo`@0
00002@3oool2000001/0oooo1000000:0?ooo`8000004`3oool2000000d0
oooo1000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool002`0oooo0`00001A0?ooo`800000A03oool2000007d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`800000
303oool00`000000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo
0?ooo`0;0?ooo`800000303oool00`000000oooo0?ooo`0<0?ooo`800000
503oool200000?l0oooo7P3oool2000007`0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo
0?ooo`0;0?ooo`8000006P3oool00`000000oooo0?ooo`0<0?ooo`800000
4`3oool2000000`0oooo00<000000?ooo`3oool0303oool2000000H0oooo
0P0000050?ooo`006P3oool4000000h0oooo100000080?ooo`D000002`3o
ool300000080oooo0`0000060?ooo`800000103oool200000280oooo0P00
00140?ooo`800000O@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00P0oooo1000000=0?ooo`030000003oool0oooo00T0oooo1000
000=0?ooo`030000003oool0oooo00P0oooo1000000=0?ooo`030000003o
ool0oooo00T0oooo100000090?ooo`@00000203oool00`000000oooo0?oo
o`3o0?oooa`0oooo0P00001l0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02@3oool4000000d0oooo00<000000?ooo`3oool0203o
ool4000001/0oooo00<000000?ooo`3oool02@3oool4000000T0oooo1000
00040?ooo`@000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool001T0oooo0P000003
0?ooo`8000002`3oool3000000030?ooo`000000oooo00P0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`8000000P3oool4000000030?ooo`00
0000oooo00D0oooo0P0000030?ooo`8000008P3oool2000004@0oooo0P00
001m0?ooo`030000003oool0oooo01l0oooo0P0000080?ooo`<000003`3o
ool2000000T0oooo0`00000?0?ooo`800000203oool3000000l0oooo0P00
00090?ooo`<00000203oool3000000<0oooo0P0000060?ooo`030000003o
ool0oooo0?l0oooo703oool2000007`0oooo00<000000?ooo`3oool04@3o
ool2000000T0oooo0`00000?0?ooo`800000203oool3000001d0oooo0P00
00090?ooo`<00000203oool3000000<0oooo0P0000020?ooo`<000003`3o
ool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`00603oool2000000@0oooo0P00000;0?ooo`8000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000@0oooo0P000009
0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0803o
ool2000001X0oooo0P00000K0?ooo`8000006P3oool2000001<0oooo0P00
00040?ooo`8000001P3oool200000?l0oooo7@3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo0180oooo0P00000K0?ooo`800000:03o
ool2000001<0oooo0P0000040?ooo`8000005@3oool2000000/0oooo0P00
00060?ooo`800000103oool001P0oooo0P0000040?ooo`8000002P3oool3
00000080oooo00<000000?ooo`3oool0303oool2000000L0oooo0P000004
0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<0
00000?ooo`3oool0503oool2000004@0oooo0P00001n0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00
003o0?oooa`0oooo0P00001m0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0103oool200000240oooo0P0000060?ooo`800000103o
ool001P0oooo0P0000040?ooo`8000002P3oool2000000@0oooo00<00000
0?ooo`3oool02`3oool2000000P0oooo0P0000040?ooo`8000002@3oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo01<0oooo0P00
00140?ooo`8000004`3oool500000500oooo1@00000A0?ooo`030000003o
ool0oooo08T0oooo0P0000060?ooo`8000001@3oool200000?l0oooo703o
ool200000180oooo1@00001A0?ooo`D00000403oool00`000000oooo0?oo
o`1]0?ooo`8000001P3oool200000240oooo0P0000060?ooo`800000103o
ool001T0oooo0P0000020?ooo`8000002`3oool2000000@0oooo00<00000
0?ooo`3oool02`3oool2000000P0oooo0P0000040?ooo`8000002@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo100000030?ooo`040000003o
ool0oooo0?ooo`H00000303oool2000004@0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool0oooo0P00000?0?oo
o`030000003oool0oooo00X0oooo2`0000050?ooo``00000403oool<0000
0140oooo3000000@0?ooo``000003P3oool2000000H0oooo0P0000050?oo
o`800000o`3ooolL0?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`15
0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?oo
o`0<0?ooo``000004@3oool<000000h0oooo2`0000050?ooo``000003P3o
ool2000000H0oooo0P00000>0?ooo``000001`3oool2000000H0oooo0P00
00040?ooo`006P3oool4000000P0oooo0P0000000`3oool0000000000005
0?ooo`030000003oool0oooo00X0oooo0P00000:0?ooo`8000000`3oool2
000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00X0oooo0P0000140?ooo`8000002P3oool00`000000oooo
0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`190?ooo`800000
3P3oool00`000000oooo0?ooo`290?ooo`8000001P3oool2000000D0oooo
0P00003o0?oooa`0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
0P0000070?ooo`030000003oool0oooo04X0oooo0P00000=0?ooo`030000
003oool0oooo06d0oooo0P0000060?ooo`8000008@3oool2000000H0oooo
0P0000040?ooo`006P3oool3000000/0oooo0`0000050?ooo`8000002@3o
ool4000000/0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool20000
04@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P0000080?oo
o`030000003oool0oooo04P0oooo0P00000>0?ooo`030000003oool0oooo
08T0oooo0P0000060?ooo`8000001@3oool200000?l0oooo703oool20000
00T0oooo00<000000?ooo`3oool0303oool2000000P0oooo00<000000?oo
o`3oool0B@3oool2000000d0oooo00<000000?ooo`3oool0K@3oool20000
00H0oooo0P00000Q0?ooo`8000001P3oool2000000@0oooo000I0?ooo`<0
000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool7000000H0
oooo2@0000050?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0=0?ooo`800000A03oool2000000P0oooo0P00000?0?oo
o`800000203oool00`000000oooo0?ooo`180?ooo`8000003P3oool00`00
0000oooo0?ooo`0M0?ooo`D000005`3oool5000001P0oooo0`00000I0?oo
o`030000003oool0oooo01@0oooo0P0000060?ooo`8000001@3oool20000
0?l0oooo703oool2000000P0oooo0P00000>0?ooo`800000203oool00`00
0000oooo0?ooo`190?ooo`8000003@3oool00`000000oooo0?ooo`0?0?oo
o`<000006P3oool00`000000oooo0?ooo`0W0?ooo`D000004P3oool20000
00H0oooo0P00000A0?ooo`D000002`3oool2000000H0oooo0P0000040?oo
o`00603oool3000000<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`090?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool2000004@0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`03
0000003oool0oooo04L0oooo0P00000>0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`04
0000003oool0oooo000001P0oooo00<000000?ooo`3oool0503oool20000
00H0oooo0P0000050?ooo`800000o`3ooolL0?ooo`800000203oool00`00
0000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`180?oo
o`8000003@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo
000001T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0B
0?ooo`8000001P3oool2000001<0oooo00<000000?ooo`3oool02`3oool2
000000H0oooo0P0000040?ooo`00603oool2000000@0oooo0P00000A0?oo
o`8000002P3oool2000002@0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00000=0?ooo`800000>03oool00`000000oooo0?ooo`090?oo
o`800000203oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`00
0000oooo0?ooo`160?ooo`8000003`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`800000o`3oool@0?oo
o`030000003oool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo
00`0oooo0P00000:0?ooo`030000003oool0oooo04L0oooo0P00000>0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00/0oooo0P0000060?ooo`800000103oool001P0oooo0P0000040?ooo`80
00004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P00000V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0;0?ooo`800000>@3oool00`000000
oooo0?ooo`080?ooo`8000001`3oool2000000d0oooo1000000:0?ooo`80
0000A@3oool4000000l0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool2000000H0
oooo0P00003o0?oooa40oooo00<000000?ooo`3oool0203oool2000000L0
oooo0P00000<0?ooo`@000002P3oool2000004H0oooo1000000>0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo0P0000040?ooo`80
0000503oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2000000@0
oooo000I0?ooo`030000003oool0oooo0080oooo0P00000B0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`00000R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00/0oooo0P00000b0?ooo`@00000
0`3oool00`000000oooo0?ooo`03000000D0oooo0P0000070?ooo`800000
3`3oool00`000000oooo0?ooo`090?ooo`800000A`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0K0?ooo`8000006@3oool00`000000oooo
0?ooo`0D0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`800000
o`3oool:0?ooo`@000000`3oool00`000000oooo0?ooo`03000000D0oooo
0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`090?ooo`800000
B03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo
0P00000J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
503oool2000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0;0?ooo`8000001P3oool2000000@0oooo000J0?ooo`@00000503o
ool00`000000oooo0?ooo`050?ooo`@000008`3oool200000080oooo0P00
00040?ooo`050000003oool000000000003oool00P00000=0?ooo`800000
<@3oool200000080oooo0P0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3o
ool03P3oool2000000/0oooo00<000000?ooo`3oool0A@3oool2000000l0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`00000000006P3oool00`00
0000oooo0?ooo`0E0?ooo`@00000203oool2000001/0oooo00<000000?oo
o`3oool07P3oool7000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0=`3oool7000000L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000;
0?ooo`030000003oool0oooo04H0oooo0P00000>0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`00000000006`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo01D0oooo1000000F0?ooo`030000003o
ool0oooo00/0oooo0P0000060?ooo`800000103oool003<0oooo00<00000
0?ooo`3oool0;03oool4000000D0oooo00<000000?ooo`3oool00`00000>
0?ooo`800000=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`8000002`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo0P00
000?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0H0?ooo`<00000703oool00`000000oooo0?oo
o`0P0?ooo`8000006P3oool2000001l0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`8000006@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03H0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`800000
2`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo
0P00000>0?ooo`030000003oool0oooo00l0oooo0`00000M0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0;0?ooo`8000001P3oool2000000@0oooo000c0?ooo`030000003o
ool0oooo04T0oooo0P00000f0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`8000002`3oool00`000000oooo
0?ooo`020?ooo`8000002`3oool2000002`0oooo0`0000030?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0200oooo
0P00000I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0503oool3000000<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`<000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000H0oooo0P00000:0?ooo`030000003oool0
oooo0080oooo0P00000;0?ooo`800000;@3oool3000000<0oooo0P00000=
0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool02`3oool2
000000H0oooo0P0000040?ooo`00<`3oool00`000000oooo0?ooo`190?oo
o`800000=@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool20000
00H0oooo0P00000<0?ooo`030000003oool0oooo00<000002`3oool20000
02/0oooo0P0000000`3oool00000000000030?ooo`8000003@3oool00`00
0000oooo0?ooo`03000000l0oooo00<000000?ooo`3oool07@3oool30000
01T0oooo0`00000K0?ooo`<000005`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01l0oooo0P00000I0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00L0oooo0P0000030?ooo`8000001P3oool2000000/0oooo00<000000?oo
o`3oool00`00000;0?ooo`800000;03oool2000000030?ooo`0000000000
00<0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool00`00
0000oooo0?ooo`0@0?ooo`<00000603oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02<0oooo0`00000_0?ooo`<000003@3oool20000
00H0oooo0P0000040?ooo`00<`3oool>000003h0oooo0P0000060?ooo`P0
00001@3oool2000000@0oooo0P00000;0?ooo`L000001P3oool2000000L0
oooo00@000000?ooo`0000000000103oool2000000H0oooo0P00000=0?oo
o`@00000303oool2000001X0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool01000000>0?ooo`@00000403oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool06@3oool4000001H0oooo1P00000Q0?ooo`8000002`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo200000050?oo
o`D00000103oool4000000D0oooo1`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`8000006@3oool20000
01P0oooo1@0000080?ooo`D00000103oool4000000D0oooo1`0000030?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00000:0?oo
o`L000001P3oool2000000L0oooo00@000000?ooo`0000000000103oool2
000000H0oooo0P00000<0?ooo`@00000303oool2000001/0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool01000000>
0?ooo`@000003`3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool6
000002L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0;
0?ooo`8000001P3oool2000000@0oooo001o0?ooo`8000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000002@3oool3000000D0oooo0P0000070?ooo`030000003oool0oooo
00@0oooo0`0000050?ooo`8000001P3oool2000001d0oooo0P00000I0?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool01@3oool3000002<0oooo00<000000?ooo`3oool0V03oool20000
00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool20000
00@0oooo0P0000030?ooo`8000000P3oool2000000T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`8000000P3oool40000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool0oooo0P0000080?ooo`800000103oool2000000<0oooo0P000002
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0`000005
0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2
000000H0oooo0P00000L0?ooo`8000006P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00D0oooo0`00000R
0?ooo`030000003oool0oooo09P0oooo0P0000060?ooo`800000103oool0
07l0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000X0oooo0P000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00000M
0?ooo`8000006@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0V03oool2000000/0oooo00<00000
0?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`8000001@3oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000006@3o
ool2000001d0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`800000
1`3oool2000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool2000001`0oooo0P00000J0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2H0?ooo`800000
1P3oool2000000@0oooo001o0?ooo`8000002@3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000L0oooo
0`0000020?ooo`8000000P3oool2000000H0oooo0`0000040?ooo`800000
1P3oool2000001d0oooo0P00000I0?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2H0?ooo`800000
2`3oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo
0?ooo`090?ooo`8000000`3oool2000000D0oooo0P0000030?ooo`@00000
103oool2000000D0oooo0P0000040?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01P3oool2000001T0oooo0P00000M0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`8000000`3oool4000000@0oooo
0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo0P0000060?ooo`8000001`3oool300000080oooo
0P0000020?ooo`8000001P3oool3000000@0oooo0P0000060?ooo`800000
703oool2000001X0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo09P0oooo0P0000060?ooo`800000
103oool007l0oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000002@3oool2000000L0oooo0`0000030?ooo`@00000
1`3oool4000000<0oooo0P0000060?ooo`8000007@3oool2000001X0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo09P0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
0P0000090?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`800000
1@3oool200000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
00001@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`060?ooo`8000006@3oool2000001d0oooo0P0000070?ooo`80
00000`3oool2000000D0oooo0P0000020?ooo`8000000`3oool010000000
oooo0?ooo`3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool2000000H0oooo0P0000070?oo
o`<000000`3oool4000000L0oooo100000030?ooo`8000001P3oool20000
01`0oooo0P00000K0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`2H0?ooo`8000001P3oool20000
00@0oooo000E0?ooof<000001`3oool2000000X0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000080?oo
o`8000005@3oool2000000H0oooo0P0000070?ooo`l000001`3oool20000
01X0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0?0?oo
o`l000002P3oool00`000000oooo0?ooo`2H0?ooo`8000001P3oool;0000
00H0oooo0P0000090?ooo`030000003oool0oooo00P0oooo0P0000030?oo
o`8000001@3oool2000000030?ooo`000000000000@0oooo0P0000020?oo
o`8000001@3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`050?ooo`8000006@3oool2000000H0oooo2`00000<0?oo
o`8000001`3oool2000000<0oooo0P0000050?ooo`80000000<0oooo0000
00000000103oool200000080oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P0000060?oo
o`800000203oool2000001D0oooo0P0000060?ooo`8000001`3oool?0000
00H0oooo0P00000K0?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool03`3oool?000000T0oooo00<000000?ooo`3oool0V03oool20000
00H0oooo0P0000040?ooo`00O`3oool2000000/0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000060?oo
o`H000004`3oool2000000H0oooo0P00000M0?ooo`8000006`3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000:@3oool0
0`000000oooo0?ooo`2H0?ooo`8000002`3oool00`000000oooo0?ooo`09
0?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`8000000`3oool2
000000@0oooo0`0000000`3oool00000000000040?ooo`8000000P3oool2
000000D0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000006@3oool2000001`0oooo0P00
00080?ooo`8000000`3oool2000000@0oooo0`0000000`3oool000000000
00040?ooo`8000000P3oool2000000H0oooo0P0000030?ooo`8000001`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000050?ooo`800000
1P3oool2000000H0oooo1P00000C0?ooo`8000001P3oool2000001`0oooo
0P00000L0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`030000003oool0oooo09P0oooo0P0000060?ooo`80
0000103oool007l0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`<0
00007P3oool2000000H0oooo0P00000M0?ooo`800000703oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo09P0oooo0P00000;0?oo
o`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000000`3oool300000080oooo0P0000050?ooo`8000001`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0>
0?ooo`8000006P3oool4000000P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`8000000`3oool300000080oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`8000001P3o
ool3000001h0oooo0P0000060?ooo`800000703oool2000001d0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2H0?ooo`800000
1P3oool2000000@0oooo001o0?ooo`800000303oool2000000L0oooo2@00
00060?ooo`8000004P3oool00`000000oooo0?ooo`090?ooo`8000001P3o
ool2000001d0oooo0P00000M0?ooo`L000001P3oool5000002P0oooo00<0
00000?ooo`3oool0V03oool2000000/0oooo00<000000?ooo`3oool02@3o
ool2000000/0oooo0P0000070?ooo`8000001@3oool5000000D0oooo1`00
00000`3oool00000000000050?ooo`800000203oool7000000H0oooo1@00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo0P00
00050?ooo`D000001@3oool7000000030?ooo`000000000000P0oooo1`00
00060?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`800000703oool2000001h0oooo1`0000060?ooo`D000009`3o
ool00`000000oooo0?ooo`2H0?ooo`8000001P3oool2000000@0oooo001o
0?ooo`800000303oool2000001H0oooo0P00000C0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`8000007@3oool2000005L0oooo00<00000
0?ooo`3oool0V03oool2000000/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool2000001P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P0000050?ooo`8000007@3o
ool2000000P0oooo0P00000H0?ooo`030000003oool0oooo01`0oooo0P00
00050?ooo`800000203oool2000001<0oooo00<000000?ooo`3oool0203o
ool2000000H0oooo0P00000L0?ooo`800000E`3oool00`000000oooo0?oo
o`2H0?ooo`8000001P3oool2000000@0oooo001o0?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`8000005`3oool2000000P0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo1@00
00030?ooo`8000001P3oool2000001d0oooo0P00001G0?ooo`030000003o
ool0oooo09P0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`800000603o
ool2000000D0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool2000000P0
oooo0P00000H0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0000000D0
00000P3oool00`000000oooo0?ooo`04000000@0oooo0P0000060?ooo`80
0000703oool2000005L0oooo00<000000?ooo`3oool0V03oool2000000H0
oooo0P0000040?ooo`00O`3oool2000000H0oooo00<000000?ooo`3oool0
0P3oool3000001P0oooo0P0000060?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo0P00000M0?ooo`800000E`3oool00`000000oooo0?ooo`1:0?ooo`H0
0000B03oool2000001T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`<000001`3oool2000001T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?oo
o`800000203oool2000001T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P0000060?oo
o`80000000<0oooo0000000000000`3oool01@000000oooo0?ooo`000000
oooo008000000P3oool2000000<0oooo0P0000060?ooo`800000703oool2
000005L0oooo00<000000?ooo`3oool0=P3oool6000005`0oooo0P000006
0?ooo`800000103oool007l0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000006P3oool2000000@0oooo0`0000000`3oool0000000000004
000000L0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000M
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0BP3oool2
000000<0oooo00<000000?ooo`3oool0AP3oool2000001X0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000P0oooo0P00
000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00`0000080?ooo`8000006P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2`3oool2000000@0oooo0`0000020?ooo`030000003oool0oooo00/0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`800000703oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo03H0oooo0P0000030?ooo`03
0000003oool0oooo05X0oooo0P0000060?ooo`800000103oool007l0oooo
0P0000080?ooo`@000007@3oool500000080oooo0P0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000L0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0BP3oool2000001/0oooo
00<000000?ooo`3oool00P3oool4000000P0oooo0`00000K0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo
100000080?ooo`<000006`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool500000080oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0GP3oool20000
00H0oooo0P0000040?ooo`00@`3oool6000003H0oooo0P00000b0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`3oool02@3oool8000000X0oooo00<000000?oo
o`3oool0@@3oool6000000l0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`190?ooo`800000L`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000008T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`080?oo
o`P000002P3oool00`000000oooo0?ooo`120?ooo`H000003P3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo05d0oooo0P0000060?oo
o`800000103oool004D0oooo0P00000h0?ooo`800000<P3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool2000004D0oooo0P00000A0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03d0oooo0P00001e0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`270?ooo`80
00001`3oool2000000D0oooo0P0000070?ooo`8000002P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000160?ooo`80
0000403oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0l0?ooo`80
00001P3oool2000000@0oooo00150?ooo`800000>03oool2000003<0oooo
00<000000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`800000
1`3oool2000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`800000A@3oool200000140oooo00<000000?ooo`3oool0
?03oool2000000l0oooo0P0000090?ooo`800000?P3oool200000740oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
0P0000160?ooo`800000403oool00`000000oooo0?ooo`0i0?ooo`800000
2@3oool2000001<0oooo0P00000m0?ooo`8000001P3oool2000000@0oooo
00150?ooo`800000>03oool2000003@0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`140?ooo`8000004@3o
ool00`000000oooo0?ooo`0m0?ooo`8000003`3oool00`000000oooo0?oo
o`080?ooo`800000?@3oool200000740oooo0P0000020?ooo`800000103o
ool01@000000oooo000000000000oooo00800000QP3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo0P00000@0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0203oool20000
01<0oooo0P00000l0?ooo`8000001P3oool2000000@0oooo00150?ooo`80
0000>03oool2000003@0oooo0P0000060?ooo`<000001@3oool2000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo04@0oooo0P00000A0?ooo`030000003oool0oooo0380
oooo1P0000030?ooo`@000002`3oool01@000000oooo0?ooo`3oool00000
00P0oooo100000080?ooo`H00000;`3oool200000780oooo100000050?oo
o`030000003oool0oooo00<00000Q`3oool2000000030?ooo`0000000000
00D0oooo0P0000020?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04D0oooo0P00000@0?ooo`030000003oool0oooo03H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`@00000203oool6000000<0oooo10000008
0?ooo`H00000;P3oool2000000H0oooo0P0000040?ooo`00A@3oool20000
03P0oooo0P00000e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool2000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo04D0oooo0P00000A0?oo
o`030000003oool0oooo03@0oooo0P0000050?ooo`<00000303oool20000
00030?ooo`000000000000P0oooo0`00000;0?ooo`800000<@3oool20000
0?l0oooo2P3oool3000000L0oooo100000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0AP3oool200000100oooo00<000000?ooo`3oool0=P3oool20000
00030?ooo`000000000000P0oooo0`00000;0?ooo`8000001@3oool30000
00/0oooo0P00000`0?ooo`8000001P3oool2000000@0oooo00150?ooo`80
0000>03oool2000004@0oooo0P0000090?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03T0oooo0P00000A0?ooo`030000003oool0oooo03@0
oooo0P00000E0?ooo`<000005`3oool200000340oooo0P00003o0?oooa`0
oooo0P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0
oooo0P00000@0?ooo`030000003oool0oooo03L0oooo0`00000G0?ooo`80
00004`3oool200000300oooo0P0000060?ooo`800000103oool004D0oooo
0P00000h0?ooo`800000A03oool2000000X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0>03oool200000140oooo00<000000?ooo`3oool0
=03oool2000002l0oooo0P00000a0?ooo`800000o`3ooolL0?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`800000
403oool00`000000oooo0?ooo`1A0?ooo`8000004`3oool200000300oooo
0P0000060?ooo`800000103oool004D0oooo0P00000h0?ooo`800000A03o
ool2000000X0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool00`3oool600000080oooo00<000000?ooo`3oool00P3o
ool400000380oooo0P00000A0?ooo`030000003oool0oooo03@0oooo0P00
000_0?ooo`800000<@3oool200000?l0oooo703oool2000000X0oooo00<0
00000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool600000080oooo00<000000?ooo`3oool00P3oool4000003<0oooo0P00
000@0?ooo`030000003oool0oooo0540oooo0P00000C0?ooo`800000<03o
ool2000000H0oooo0P0000040?ooo`00A@3oool2000003P0oooo0P000014
0?ooo`8000006@3oool2000000d0oooo0P0000030?ooo`040000003oool0
oooo000000<0oooo0P0000020?ooo`800000<@3oool200000140oooo00<0
00000?ooo`3oool0=03oool200000180oooo3000000A0?ooo`800000<@3o
ool200000?l0oooo703oool2000001P0oooo0P00000=0?ooo`8000000`3o
ool010000000oooo0?ooo`0000030?ooo`8000000P3oool200000380oooo
0P00000@0?ooo`030000003oool0oooo03<0oooo3000000B0?ooo`800000
4`3oool200000300oooo0P0000060?ooo`800000103oool004D0oooo0P00
000i0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3o
ool200000140oooo00<000000?ooo`3oool0=03oool2000002l0oooo0P00
000a0?ooo`800000o`3ooolM0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo0P00
000@0?ooo`030000003oool0oooo0540oooo0P00000C0?ooo`800000<03o
ool2000000H0oooo0P0000040?ooo`00A@3oool2000003T0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`8000004@3oool0
0`000000oooo0?ooo`0d0?ooo`800000;`3oool200000340oooo0P00003o
0?oooad0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<03oool200000100oooo00<00000
0?ooo`3oool0D@3oool2000001<0oooo0P00000`0?ooo`8000001P3oool2
000000@0oooo00130?ooo`@00000>@3oool2000004@0oooo0P00000C0?oo
o`040000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool4
00000140oooo00<000000?ooo`3oool0=03oool2000001D0oooo1@00000E
0?ooo`800000<@3oool00`000000oooo0?ooo`3o0?oooa`0oooo0P00000B
0?ooo`040000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3o
ool400000100oooo00<000000?ooo`3oool0=`3oool5000001D0oooo0P00
000C0?ooo`800000<03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo00150?ooo`800000>@3oool2000004@0oooo0P00000D
0?ooo`@000004P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2
000003<0oooo0P00000A0?ooo`030000003oool0oooo03@0oooo0P00000G
0?ooo`030000003oool0oooo01D0oooo0P00000`0?ooo`800000o`3ooolN
0?ooo`8000004`3oool400000180oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00000d0?ooo`800000403oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo01D0oooo0P00000C0?ooo`800000;`3oool2
000000H0oooo0P0000050?ooo`00P@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0=03oool2000001L0oooo00<000000?ooo`3oool05@3oool20000
0300oooo0P00003o0?oooal0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
01D0oooo0P00000C0?ooo`800000;`3oool2000000H0oooo0P0000050?oo
o`00P@3oool2000004@0oooo0P00000V0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo000000040?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0=03oool2000001L0oooo00<000000?oo
o`3oool05@3oool200000300oooo00<000000?ooo`3oool0o`3ooolN0?oo
o`8000009@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool05@3oool2000001<0oooo0P00000_
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0880oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0T0?oo
o`80000000<0oooo0000000000001@3oool010000000oooo000000000002
0?ooo`800000A03oool00`000000oooo0?ooo`0b0?ooo`@000005`3oool0
0`000000oooo0?ooo`0C0?ooo`@00000;`3oool200000?l0oooo8@3oool0
0`000000oooo0?ooo`0S0?ooo`80000000<0oooo0000000000001@3oool0
10000000oooo0000000000020?ooo`800000A03oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo01<0oooo1000000A0?ooo`@00000;P3o
ool2000000H0oooo0P0000060?ooo`00PP3oool2000004@0oooo0P00000V
0?ooo`<000001P3oool00`000000oooo0?ooo`04000004D0oooo00<00000
0?ooo`3oool0=03oool2000001L0oooo00<000000?ooo`3oool05@3oool2
000002l0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`8000009@3oool3
000000H0oooo00<000000?ooo`3oool0100000150?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool05@3oool2000001<0oooo0P00000^
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
08<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`00Q03oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00?l0ooooU03oool300000?l0oooo
o`3ooolR0?ooo`<00000K03oool00?l0ooooUP3oool00`000000oooo0?oo
o`3o0?ooool0oooo8P3oool00`000000oooo0?ooo`1Z0?ooo`00o`3ooooo
0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo0?ooool0ooooo`3ooolY0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolY0?ooo`00o`3ooooo0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo
0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo0?ooool0ooooo`3ooolY0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolY0?ooo`00o`3ooooo0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo
0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo0?ooool0ooooo`3ooolY0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolY0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolY0?ooo`001@3oool400000?l0ooooo`3ooooo0?ooool0oooo803o
ool000@0oooo0`0000020?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooool0oooo7@3oool000<0oooo0`0000040?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooool0oooo703oool000<0oooo0`0000050?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooool0oooo6`3oool000/0oooo
00<000000?ooo`3oool0;P3oool500000?l0ooooo`3ooooo0?ooonL0oooo
000;0?ooo`8000009`3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`800000A@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooonM0?ooo`002`3oool2000002L0oooo00<000000?ooo`3oool02`3o
ool2000004@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooW@3o
ool000`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0<
0?ooo`800000A@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonL
0?ooo`00303oool00`000000oooo0?ooo`0S0?ooo`8000003P3oool20000
04D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooW03oool000`0
oooo0P00000T0?ooo`030000003oool0oooo00d0oooo0P0000160?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooi/0oooo000<0?ooo`800000
903oool00`000000oooo0?ooo`0<0?ooo`800000A`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooonK0?ooo`00303oool2000002<0oooo0P00
000<0?ooo`@00000A`3oool200000?l0ooooo`3ooooo0?oooi`0oooo000<
0?ooo`8000008`3oool2000000h0oooo00<000000?ooo`3oool0AP3oool2
00000?l0ooooo`3ooooo0?oooi`0oooo000<0?ooo`8000008`3oool00`00
0000oooo0?ooo`0=0?ooo`800000403oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oel0oooo000<0?ooo`8000006P3oool5000000@0oooo00<000000?ooo`3o
ool03@3oool2000000l0oooo0P00000I0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool07@3oool2000001T0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooG`3oool000`0oooo0P00000L0?ooo`030000
003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
0P00000>0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000
003oool0oooo01X0oooo0P00000M0?ooo`030000003oool0oooo01@0oooo
0`0000030?ooo`030000003oool0oooo01P0oooo0`00003o0?ooool0oooo
o`3ooom30?ooo`00303oool3000001/0oooo00<000000?ooo`3oool00`3o
ool2000000/0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003o
ool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo01T0oooo0P00000M0?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000030?ooo`030000003oool0oooo01H0oooo0P00
00000`3oool000000000003o0?ooool0ooooo`3ooom20?ooo`00303oool3
000000X0oooo1@0000020?ooo`H00000103oool00`000000oooo0?ooo`03
0?ooo`800000303oool4000000h0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`8000006P3oool2000000D0oooo100000050?ooo`/000000`3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo10000002
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`<000000P3oool3
000000D0oooo100000020?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oood40oooo000<0?ooo`<00000303oool2000000D0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo0P00000N0?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0000000@0oooo0000000000000000103oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooom60?ooo`00303oool30000
00`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`8000007@3oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`8000006@3oool2000000L0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000030?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P0000060?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooodD0oooo000<0?ooo`<0
0000303oool2000000@0oooo0P0000070?ooo`030000003oool0oooo00<0
oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo0P00000I0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool01P3oool2000000H0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0
oooo00<000000?ooo`3oool0203oool7000000030?ooo`000000000000D0
0000o`3ooooo0?ooool0oooo;@3oool000`0oooo0`00000=0?ooo`800000
0P3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000001d0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000001T0oooo0P0000080?ooo`T000001@3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo0P0000030?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom40?ooo`00303o
ool3000000d0oooo0P000000103oool000000000000000060?ooo`<00000
1@3oool2000000L0oooo3`0000070?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
@`3oool000`0oooo0`00000=0?ooo`80000000<0oooo0000000000002@3o
ool00`000000oooo0?ooo`030?ooo`8000007@3oool2000000H0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P00000I0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000060?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`800000203oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00D000000?oo
o`3oool0oooo0000003o0?ooool0ooooo`3ooom40?ooo`003@3oool20000
00d0oooo1000000@0?ooo`8000007@3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool03P3oool2
000000T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo
0P0000020?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo1`0000000`3oool00000
0000000500000?l0ooooo`3ooooo0?ooobd0oooo000=0?ooo`8000003P3o
ool2000000030?ooo`000000oooo00h0oooo0P00000M0?ooo`800000203o
ool7000000H0oooo1@0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3oool00P00
00050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103o
ool500000?l0ooooo`3ooooo0?oood<0oooo000=0?ooo`8000003P3oool2
00000080oooo00<000000?ooo`3oool0303oool2000001h0oooo00<00000
0?ooo`3oool0703oool2000000<0oooo100000030?ooo`040000003oool0
oooo0?ooo`H000001P3oool2000000X0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo01`0oooo0P00000>0?ooo`80000000<0
oooo0000003oool0o`3ooooo0?ooool0ooooB`3oool000d0oooo0P00000>
0?ooo`8000000`3oool2000000`0oooo0P00000N0?ooo`8000007@3oool0
10000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`800000
2`3oool3000000h0oooo0P00000M0?ooo`030000003oool0oooo00d0oooo
0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooom;0?ooo`003@3o
ool2000000l0oooo0P0000040?ooo`030000003oool0oooo00T0oooo0P00
000O0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
203oool2000000/0oooo0`00000?0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0000003o0?ooool0oooo
o`3ooom<0?ooo`003@3oool2000000l0oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo0P00000P0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool03`3oool300000?l0ooooo`3ooooo0?oood`0oooo
000=0?ooo`8000003@3oool6000000030?ooo`000000000000<000002@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool400000?l0ooooo`3o
oooo0?oood`0oooo000=0?ooo`8000008P3oool00`000000oooo0?ooo`08
0?ooo`P00000<@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo00<000000?ooo`3oool0B`3oool300000?l0ooooo`3ooooo
0?oood`0oooo000=0?ooo`8000008P3oool2000000X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`800000o`3ooooo0?ooool0ooooW03oool000d0oooo0P00000R0?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool200000?l0
ooooo`3ooooo0?oooi`0oooo000=0?ooo`<000008P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0340oooo0P0000020?ooo`800000
103oool01@000000oooo000000000000oooo008000001P3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooonK0?ooo`003@3oool300000280oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`@00000
1@3oool00`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooV`3oool000h0oooo0P00000S0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooonL0?ooo`003P3oool2000002<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooi`0oooo000>0?ooo`800000903oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooW@3oool000h0oooo0P00000T0?ooo`03
0000003oool0oooo00/0oooo0P0000140?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooid0oooo000?0?ooo`800000<@3oool200000?l0oooo
o`3ooooo0?ooon@0oooo000?0?ooo`800000:`3oool00`000000oooo0?oo
o`030?ooo`800000o`3ooooo0?ooool0ooooi03oool000l0oooo0P00000[
0?ooo`030000003oool0oooo0080oooo0`00003o0?ooool0ooooo`3ooooT
0?ooo`00403oool2000000@0oooo0`00000T0?ooo`040000003oool0oooo
0?ooo`800000o`3ooooo0?ooool0ooooi@3oool00140oooo0P0000030?oo
o`<000009@3oool400000?l0ooooo`3ooooo0?ooonH0oooo000B0?ooo`H0
0000o`3ooooo0?ooool0ooooo`3ooolA0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolY0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1061, 123},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0057"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SqrtBox["3"], " ", "a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1"}], "}"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], ",", 
                          RowBox[{"-", 
                            FractionBox["1", "3"]}], ",", 
                          FractionBox["4", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{"{", "0", "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1", ",", "1"}], "}"}], 
                      ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["4", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], ",", 
                          RowBox[{"-", 
                            FractionBox["1", "3"]}], ",", "0"}], "}"}]}], 
                    "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0057"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "2"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"8", " ", 
              SqrtBox["3"], " ", "a", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "\[Pi]", " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["2", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["4", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["5", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"2", " ", 
                      RowBox[{"log", "(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["4", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["5", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["2", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0057"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0057.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[2, (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 (1/(8 Sqrt[3] a Pi^(3/2))) 
  (2 Pi MeijerG[{{1}, {1/2, 1}}, {{-(2/3), -(1/3), 4/3, 5/3}, {0}}, 
     (2/3)^(2/3) a z, 1/3] + (3 Log[a z] - 2 Log[(a z)^(3/2)]) 
    MeijerG[{{1/2, 1, 1}, {}}, {{4/3, 5/3}, {-(2/3), -(1/3), 0}}, 
     (2/3)^(2/3) a z, 1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"2\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"8\", \" \", SqrtBox[\"3\"], \" \", \"a\", \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"(\", RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", \"1\"]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \",\", \
RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \",\", FractionBox[\"4\", \"3\
\"], \",\", FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
\"0\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], \"-\
\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"2\"], \",\", \
\"1\", \",\", \"1\"]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", FractionBox[\"5\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \",\", RowBox[List[\"-\", FractionBox[\"1\", \"3\
\"]]], \",\", \"0\"]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> <mn>2</mn> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>8</mn> <mo>&#8290;</mo> <msqrt> <mn>3</mn> </msqrt> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mn>1</mn> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mn>0</mn> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> \
<mi>Log</mi> <mo>[</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>2</mn> </mfrac> <mo>,</mo> <mn>1</mn> <mo>,</mo> <mn>1</mn> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mn>0</mn> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"2", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"8", " ", 
            SqrtBox["3"], " ", "a", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "1", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1"}], "}"}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], ",", 
                          RowBox[{"-", 
                            FractionBox["1", "3"]}], ",", 
                          FractionBox["4", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{"{", "0", "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "2"], ",", "1", ",", "1"}], "}"}], 
                      ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["4", "3"], ",", 
                          FractionBox["5", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], ",", 
                          RowBox[{"-", 
                            FractionBox["1", "3"]}], ",", "0"}], "}"}]}], 
                    "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009V0000Fb000`400?l0
0000o`00003oo`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool008h0
oooo00<000000?ooo`3oool04P3oool2000001T0oooo0P00000@0?ooo`80
0000403oool200000?l0oooo3`3oool00`000000oooo0?ooo`090?ooo`80
0000403oool2000001P0oooo0P00000I0?ooo`8000007`3oool001L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool001L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool001H0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2Y
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool001H0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool001D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0180oooo0`0000040?ooo`030000003oool0oooo0140
oooo0`0000040?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`03
0000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo00P0
oooo0`0000040?ooo`030000003oool0oooo0100oooo0`0000050?ooo`03
0000003oool0oooo0100oooo0`0000040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
5@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`<000001@3oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`<000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0G`3oool2000000030?ooo`000000000000@0oooo00<00000
0?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1N
0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`<000001P3oool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool00`00
0000oooo0?ooo`1O0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool0:@3oool3
000000X0oooo00<000000?ooo`3oool0GP3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool6000000@0oooo
200000090?ooo`H000000`3oool8000000X0oooo2000000:0?ooo`P00000
2@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
02L0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo00H0oooo2000000:0?ooo`P000002P3oool6000000<0oooo20000009
0?ooo`H00000103oool8000000P0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0G`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0GP3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1O0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1N0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo
0?ooo`0W0?ooo`<000002@3oool00`000000oooo0?ooo`0A0?ooo`@00000
603oool300000140oooo00<000000?ooo`3oool0303oool3000000`0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0
0000203oool00`000000oooo0?ooo`0W0?ooo`<000002P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo0`00000G0?ooo`@0
0000603oool3000000/0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0
oooo1000000A0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool0
0000000000040?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo1000000A0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`80
000000<0oooo000000000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0:0?ooo`<00000
1@3oool00`000000oooo0?ooo`0S0?ooo`<00000=P3oool300000400oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000A0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0;0?ooo`<00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000E0?ooo`030000003oool0oooo01/0oooo0P0000030?ooo`@00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`000000403oool2000001@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000003@3oool2000000<0oooo
100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool00000
0100oooo0P00000I0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool01@3oool3000000P0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0A0?oo
o`040000003oool0oooo000001T0oooo00<000000?ooo`3oool03`3oool2
000000l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo0`000008
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01P3oool3
000000X0oooo00<000000?ooo`3oool02P3oool2000000l0oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`00000I0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool010000000oooo0?ooo`3oool5000000<0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000001P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo0`00000H0?ooo`8000004P3oool00`000000oooo
0?ooo`0=0?ooo`<00000503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`<0
00000P3oool2000000@0oooo0`0000020?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool00P3oool4000000<0oooo00<000000?oo
o`3oool0303oool5000000<0oooo0`0000020?ooo`800000103oool30000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`80000000<0oooo
0000003oool00P3oool4000000<0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo100000060?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04@3oool2000000030?oo
o`000000oooo0080oooo100000020?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`<00000
5`3oool3000001P0oooo0P00000E0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool001D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0103oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`040000003oool0oooo000001P0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00`0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`3oool3
00000080oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00T0oooo2@0000050?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool00P3oool6000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo1P0000060?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<00000103o
ool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`T00000103oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`T00000
1P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`000000603oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`3oool3000000D0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
000000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0000001P0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`80000000<0oooo0000003oool00P3oool4000001L0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`800000103oool400000003
0?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`@0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0180oooo0P0000000`3oool000000?ooo`020?ooo`@000005`3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`000000oooo00<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool000000100oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000<00000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000300000080oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00`0
oooo00H000000?ooo`3oool0oooo0000003oool4000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0b
0?ooo`@00000<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03@3o
ool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool09@3oool4000003h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool0
0`000000oooo0?ooo`020?ooo`<00000403oool3000000060?ooo`000000
oooo0000003oool000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0A0?ooo`<00000103oool200000300oooo
0`0000040?ooo`800000:@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00h0oooo0`0000001@3oool000000?ooo`3oool00000
00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?oo
o`3oool0703oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0O03oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
00060?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`030000003o
ool0oooo02L0oooo0`0000090?ooo`030000003oool0oooo0380oooo00@0
00000?ooo`3oool00000<P3oool00`000000oooo0?ooo`1j0?ooo`<00000
0`3oool00`000000oooo00000002000001D0oooo0`0000040?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
1@0000070?ooo`030000003oool0oooo02L0oooo0`00000:0?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool00000?P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`070?ooo`<000001@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool09P3oool3000000@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0T0?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00<0oooo0`00000S0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo
0?ooo`040?ooo`<000008P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0100000020?ooo`030000003o
ool0oooo008000007P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0100000020?ooo`030000003oool0oooo008000007P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`0000002P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00T0oooo2000000:0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0Y`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool0903oool8000000X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
0000303oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool06`3oool2000000X0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool06`3oool2000000/0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo0`00000:
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
0000000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0:0?ooo`<00000
2P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000007@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001H0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`<0
00000`3oool00`000000oooo00000002000002P0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0000000=0?ooo`<000002`3oool00`000000
oooo0000000S0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool05`3oool3000000<0oooo00<000000?ooo`0000000P00000Y0?ooo`03
0000003oool0oooo02H0oooo0`00000;0?ooo`030000003oool0000000X0
oooo00<000000?ooo`0000008P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo000F0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0T0?ooo`800000
3P3oool00`000000oooo0?ooo`0;0?ooo`8000008`3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool200000280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`005`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo000H0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00350?oo
o`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`170?oo
o`00a03oool200000?l0ooooEP3oool2000004T0oooo003o0?ooool0oooo
J03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?oo
ool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo
003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?oo
ofP0oooo002^0?ooo`030000003oool0oooo0?l0oooo]P3oool00:h0oooo
00<000000?ooo`3oool0o`3ooonf0?ooo`00XP3oool3000000P0oooo0P00
00060?ooo`<000001`3oool2000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P00003o0?oooi`0oooo002Q0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00<000000?ooo`000000o`3ooonM0?ooo`00X@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P0000000`3oool000000?ooo`070?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool2
000000P0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`00103oool30000
01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo008000001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0o`3o
oonB0?ooo`000`3oool200000080oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`030?ooo`<00000:`3oool00`000000oooo0?ooo`19
0?ooo`<000001@3oool3000000<0oooo00<000000?ooo`3oool00P3oool3
000000L0oooo00@000000?ooo`3oool00000103oool2000000030?ooo`00
0000oooo0080oooo0P0000030?ooo`030000003oool0000000<00000o`3o
oon>0?ooo`001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000003o
ool0oooo04L0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool000000?ooo`020?ooo`D00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0?l0oooo
S@3oool000P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0A`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0o`3ooon=0?ooo`00203oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`160?ooo`050000003oool0oooo0?ooo`00
00002`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000?l0ooooSP3oool000P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`050?ooo`<00000;@3oool00`000000oooo0?ooo`170?oo
o`<00000303oool010000000oooo0?ooo`3oool3000001P0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0?l0ooooS03o
ool000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0J0?ooo`<000000`3oool00`000000oooo00000002
00000?l0ooooSP3oool000P0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`3o0?oook<0oooo00080?ooo`80
00003`3oool4000000<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0e0?ooo`P00000o`3ooon]0?oo
o`00203oool200000140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooojP3oool000P0oooo
0P0000060?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`3oool3000000<0oooo1P0000000`3o
ool000000?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
00<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0000000000004
0?ooo`@00000o`3ooooJ0?ooo`00203oool2000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000004P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool000000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool500000080oooo00@0
00000?ooo`3oool00000103oool:00000?l0ooooc03oool000P0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`3o0?ooomX0oooo00080?ooo`800000
203oool00`000000oooo000000050?ooo`<000000`3oool00`000000oooo
0?ooo`030?ooo`T00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0
4@3ooolm00000?l0ooooR`3oool000P0oooo0P0000080?ooo`<000002`3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0000000@0oooo2P00003o
0?oool`0oooo00090?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000030?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
00000080oooo00<000000?ooo`3oool0103oool4000000@0oooo1000003o
0?ooomT0oooo00090?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
000000<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool000000?l0ooooh03oool000T0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000o`3ooooP0?ooo`002@3oool00`000000oooo0?ooo`06
0?ooo`<0000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06`3oool200000?l0ooooh@3oool000T0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo0?l0ooooo`3oool=0?ooo`002@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`d0oooo00090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0103oool5000001`0oooo0`0000030?ooo`030000003o
ool00000008000001@3oool00`000000oooo0?ooo`1Q0?ooo`<00000o`3o
oonX0?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0o`3ooonW0?ooo`002P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0?l0ooooY`3oool000X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`3o0?ooojL0oooo000:0?ooo`04
0000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`3o0?ooojL0oooo000;0?ooo`030000003oool0oooo0080
00004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooojL0
oooo000<0?ooo`<00000503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo
0000003o0?ooojT0oooo000W0?ooo`050000003oool0oooo0?ooo`000000
T03oool200000?l0ooooZ@3oool002P0oooo0`00002B0?ooo`030000003o
ool0oooo0?l0ooooY`3oool00?l0ooooo`3ooomX0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{614, 91},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A10000Nb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom50?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom50?ooo`00Q@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo09L0oooo1000000V0?ooo`@000006@3oool4000001P0
oooo1000000N0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000
oooo0?ooo`280?ooo`@000006@3oool4000002H0oooo1000000W0?ooo`@0
00007@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00240?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
N03oool00`000000oooo0?ooo`0L0?ooo`8000000P3oool2000002@0oooo
0P0000020?ooo`8000005`3oool200000080oooo0P00000F0?ooo`800000
0P3oool2000001h0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool03P3oool200000080oooo
0P00000G0?ooo`8000000P3oool2000002@0oooo0P0000020?ooo`800000
9@3oool200000080oooo0P00000M0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool008<0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0703oool200000?l0oooo8`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool06`3oool2000000H0oooo0P00
00070?ooo`00;P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
02d0oooo0P00001B0?ooo`800000A03oool2000007`0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0o`3ooolN0?ooo`800000N`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo000]0?ooo`800000DP3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool07P3oool2000000X0oooo0P00000L0?ooo`8000002`3oool2000000h0
oooo0P00000:0?ooo`8000003P3oool2000000/0oooo0P00000E0?ooo`03
0000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo0100oooo0P00000;0?ooo`8000003P3oool2000000X0
oooo0P00000L0?ooo`8000002`3oool2000001`0oooo0P00000:0?ooo`80
00005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo000/0?ooo`<00000D@3oool2000004@0oooo0P00001m0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0203oool2000001d0oooo
00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0
203oool2000000l0oooo00<000000?ooo`3oool02@3oool2000001@0oooo
0P00003o0?oooah0oooo0P00001l0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02@3oool2000000l0oooo00<000000?ooo`3oool0
203oool2000001d0oooo00<000000?ooo`3oool02@3oool2000001d0oooo
00<000000?ooo`3oool0203oool2000001@0oooo0P0000060?ooo`800000
1@3oool001X0oooo1000000>0?ooo`@00000203oool5000000/0oooo0`00
00020?ooo`<000001P3oool2000000@0oooo0P00000R0?ooo`800000A03o
ool2000007d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo1000000I0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool4000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo1000
00090?ooo`@00000203oool00`000000oooo0?ooo`3o0?oooa`0oooo0P00
001l0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`@000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo1000000I0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool4000001T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002@3o
ool4000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`006@3oool2000000<0oooo0P00000;0?ooo`<0000000<0oooo
0000003oool0203oool010000000oooo0?ooo`3oool2000000P0oooo0P00
00020?ooo`@0000000<0oooo0000003oool01@3oool2000000<0oooo0P00
000R0?ooo`800000A03oool2000007d0oooo00<000000?ooo`3oool0703o
ool200000080oooo0P0000070?ooo`<000006P3oool200000080oooo0P00
00080?ooo`<00000303oool200000080oooo0P0000070?ooo`<00000303o
ool200000080oooo0P0000080?ooo`<00000203oool3000000<0oooo0P00
00060?ooo`030000003oool0oooo0?l0oooo703oool2000007`0oooo00<0
00000?ooo`3oool03P3oool200000080oooo0P0000080?ooo`<00000303o
ool200000080oooo0P0000070?ooo`<000006P3oool200000080oooo0P00
00080?ooo`<000006P3oool200000080oooo0P0000070?ooo`<00000203o
ool3000000<0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool001P0oooo0P0000040?ooo`8000002`3oool2
00000080oooo00<000000?ooo`3oool0303oool2000000L0oooo0P000004
0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000002<0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo01d0oooo1000000V0?ooo`@000006@3oool4000001P0oooo1000
000D0?ooo`800000103oool2000000H0oooo0P00003o0?oooad0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0?0?ooo`@000006@3o
ool4000002H0oooo1000000W0?ooo`@000004`3oool2000000@0oooo0P00
00060?ooo`8000001P3oool2000000@0oooo000H0?ooo`800000103oool2
000000X0oooo0`0000020?ooo`030000003oool0oooo00`0oooo0P000007
0?ooo`800000103oool2000000T0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`030000003oool0oooo01@0oooo0P0000140?ooo`800000OP3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`800000o`3ooolL0?ooo`800000O@3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000001P3o
ool2000000@0oooo000H0?ooo`800000103oool2000000X0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`800000103oool2
000000T0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?oo
o`0C0?ooo`800000A03oool2000001<0oooo1@00001@0?ooo`D000004@3o
ool00`000000oooo0?ooo`2G0?ooo`8000001P3oool2000000D0oooo0P00
003o0?oooa`0oooo0P00000B0?ooo`D00000D@3oool500000100oooo00<0
00000?ooo`3oool0U`3oool2000000H0oooo0P0000050?ooo`8000001P3o
ool2000000@0oooo000I0?ooo`8000000P3oool2000000/0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`800000103oool2
000000T0oooo00D000000?ooo`3oool0oooo000000040?ooo`@000000`3o
ool010000000oooo0?ooo`3oool6000000`0oooo0P0000140?ooo`800000
2P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80
0000203oool00`000000oooo0?ooo`140?ooo`040000003oool0oooo0?oo
o`8000003`3oool00`000000oooo0?ooo`0:0?ooo`/000001@3oool<0000
00h0oooo2`0000050?ooo``000004@3oool<00000100oooo3000000>0?oo
o`8000001P3oool2000000D0oooo0P00003o0?oooa`0oooo0P00000:0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool0oooo0P00
000>0?ooo`030000003oool0oooo00`0oooo3000000A0?ooo``000003P3o
ool;000000D0oooo3000000?0?ooo`/000001@3oool<000000d0oooo0P00
00060?ooo`8000001@3oool2000000H0oooo0P0000040?ooo`006P3oool4
000000P0oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo00X0oooo0P00000:0?ooo`8000000`3oool2000000T0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
0P0000140?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`800000
1`3oool00`000000oooo0?ooo`190?ooo`8000003P3oool00`000000oooo
0?ooo`2G0?ooo`8000001P3oool2000000D0oooo0P00003o0?oooa`0oooo
0P00000:0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000
003oool0oooo04X0oooo0P00000=0?ooo`030000003oool0oooo09L0oooo
0P0000060?ooo`8000001@3oool2000000H0oooo0P0000040?ooo`006P3o
ool3000000/0oooo0`0000050?ooo`8000002@3oool4000000/0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool03P3oool2000004@0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo
04P0oooo0P00000>0?ooo`030000003oool0oooo09L0oooo0P0000060?oo
o`8000001@3oool200000?l0oooo703oool2000000T0oooo00<000000?oo
o`3oool0303oool2000000P0oooo00<000000?ooo`3oool0B@3oool20000
00d0oooo00<000000?ooo`3oool0U`3oool2000000H0oooo0P0000050?oo
o`8000001P3oool2000000@0oooo000I0?ooo`<0000000<0oooo0000003o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool7000000H0oooo2@0000050?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0=0?oo
o`800000A03oool2000000P0oooo0P00000?0?ooo`800000203oool00`00
0000oooo0?ooo`180?ooo`8000003P3oool00`000000oooo0?ooo`0L0?oo
o`H000009@3oool5000001/0oooo00<000000?ooo`3oool05P3oool30000
01@0oooo0P0000060?ooo`8000001@3oool200000?l0oooo703oool20000
00P0oooo0P00000>0?ooo`800000203oool00`000000oooo0?ooo`190?oo
o`8000003@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01L0oooo0`00000V0?ooo`H000009P3oool500000140oooo0P0000060?oo
o`8000001@3oool2000000H0oooo0P0000040?ooo`00603oool3000000<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`80
00009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool2000004@0oooo0P0000080?ooo`03
0000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0oooo04L0
oooo0P00000>0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0F0?ooo`040000003oool0oooo000001<0oooo0P0000060?oo
o`8000001@3oool200000?l0oooo703oool2000000P0oooo00<000000?oo
o`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0B03oool20000
00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?oo
o`040000003oool0oooo000002D0oooo0P0000030?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool04@3oool2000000H0oooo0P000005
0?ooo`8000001P3oool2000000@0oooo000H0?ooo`800000103oool20000
0140oooo0P00000:0?ooo`800000903oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000d0oooo0P00000h0?ooo`030000003oool0oooo
00T0oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P00000:0?oo
o`030000003oool0oooo04H0oooo0P00000?0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0G0?oo
o`H000006`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool200000?l0oooo403oool00`00
0000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`0<0?oo
o`8000002P3oool00`000000oooo0?ooo`170?ooo`8000003P3oool00`00
0000oooo0?ooo`0>0?ooo`H00000703oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`800000103oool001P0oooo0P0000040?ooo`8000004P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000V0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`800000>@3oool00`000000oooo0?ooo`080?ooo`80
00001`3oool2000000d0oooo1000000:0?ooo`800000A@3oool4000000l0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000L0?oo
o`030000003oool0oooo0140oooo0P0000040?ooo`8000001P3oool20000
0?l0oooo4@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool20000
00`0oooo1000000:0?ooo`800000AP3oool4000000h0oooo00<000000?oo
o`3oool03P3oool01@000000oooo0?ooo`3oool0000001d0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0180oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`8000004P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<000008P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0;0?ooo`800000<P3oool40000
00<0oooo00<000000?ooo`3oool00`0000050?ooo`8000001`3oool20000
00l0oooo00<000000?ooo`3oool02@3oool2000004L0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000K
0?ooo`800000503oool2000000<0oooo00<000000?ooo`3oool01@3oool2
00000?l0oooo2P3oool4000000<0oooo00<000000?ooo`3oool00`000005
0?ooo`8000001`3oool2000000h0oooo00<000000?ooo`3oool02@3oool2
000004P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?
0?ooo`040000003oool0oooo000001`0oooo0P00000W0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo0P0000040?ooo`006P3oool4
000001@0oooo00<000000?ooo`3oool01@3oool4000002<0oooo0P000002
0?ooo`800000103oool01@000000oooo000000000000oooo008000003@3o
ool200000340oooo0P0000020?ooo`8000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000
003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo04D0oooo
0P00000?0?ooo`030000003oool0oooo01l0oooo0P00000X0?ooo`030000
003oool0oooo01P0oooo0P0000000`3oool000000?ooo`0G0?ooo`040000
003oool00000000001H0oooo100000080?ooo`8000006`3oool00`000000
oooo0?ooo`0N0?ooo`L000001`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03L0oooo1`0000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool200000080
oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool2000000L0oooo00<000000?ooo`3oool03@3oool20000
00/0oooo00<000000?ooo`3oool0AP3oool2000000h0oooo00<000000?oo
o`3oool03`3oool2000000030?ooo`000000oooo01P0oooo00@000000?oo
o`0000000000:03oool2000002T0oooo00<000000?ooo`3oool0503oool4
000000P0oooo0P0000060?ooo`800000103oool003<0oooo00<000000?oo
o`3oool0;03oool4000000D0oooo00<000000?ooo`3oool00`00000>0?oo
o`800000=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0140oooo0P00000?
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0000001P0oooo0`00000S
0?ooo`8000006P3oool2000001l0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo0P00000I0?ooo`030000003oool0oooo03H0oooo0P000006
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`8000006@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo0P00
000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000006@3o
ool3000002X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0P0?ooo`8000001P3oool2000000@0oooo000c0?ooo`030000003oool0
oooo04T0oooo0P00000f0?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`8000002`3oool2000002`0oooo0`0000030?ooo`8000003@3o
ool00`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?oo
o`0L0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo
0?ooo`0J0?ooo`800000603oool00`000000oooo0?ooo`0S0?ooo`800000
6@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`<000000`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo01@0oooo0`0000030?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool2000002d0oooo0`0000030?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0A
0?ooo`8000006@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000:@3oool00`000000oooo0?ooo`0P0?ooo`8000001P3o
ool2000000@0oooo000c0?ooo`030000003oool0oooo04T0oooo0P00000e
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`8000001P3oool2
000000`0oooo00<000000?ooo`3oool00`00000;0?ooo`800000:`3oool2
000000030?ooo`000000000000<0oooo0P00000=0?ooo`030000003oool0
oooo00<000003`3oool00`000000oooo0?ooo`0L0?ooo`80000000<0oooo
0000000000009P3oool3000001`0oooo0P00000I0?ooo`<000008P3oool2
000001T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000000`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P000006
0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0oooo0P00000/
0?ooo`80000000<0oooo0000000000000`3oool2000000d0oooo00<00000
0?ooo`3oool00`00000>0?ooo`030000003oool0oooo0140oooo0P00000J
0?ooo`<000009@3oool2000000030?ooo`000000000002L0oooo0`00000R
0?ooo`8000001P3oool2000000@0oooo000c0?ooo`h00000?P3oool20000
00H0oooo200000050?ooo`800000103oool2000000/0oooo1`0000060?oo
o`8000001`3oool010000000oooo0000000000040?ooo`8000001P3oool2
000000d0oooo1000000<0?ooo`8000006P3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`04000000h0oooo1000000@
0?ooo`030000003oool0oooo01d0oooo0`00000Y0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool05`3oool400000240oooo0P00000;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool5
000000P0oooo1@0000040?ooo`@000001@3oool7000000<0oooo00<00000
0?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool0
0`000000oooo0?ooo`020?ooo`800000603oool8000000D0oooo1@000004
0?ooo`@000001@3oool7000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo10000002
0?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`8000001@3oool2
000000X0oooo1`0000060?ooo`8000001`3oool010000000oooo00000000
00040?ooo`8000001P3oool2000000`0oooo1000000<0?ooo`8000006`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`04000000h0oooo1000000?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0603oool4000002D0oooo0`00000Z0?ooo`030000003o
ool0oooo0200oooo0P0000060?ooo`800000103oool007l0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0P0000090?ooo`<000001@3oool2000000L0oooo00<00000
0?ooo`3oool0103oool3000000D0oooo0P0000060?ooo`8000007@3oool2
000001T0oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`050?ooo`<000008`3oool00`000000oooo0?ooo`2V
0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`800000103o
ool2000000<0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00
00030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool3000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`00
00050?ooo`8000001P3oool2000001`0oooo0P00000J0?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3o
ool300000280oooo00<000000?ooo`3oool0YP3oool2000000H0oooo0P00
00040?ooo`00O`3oool2000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3o
ool2000000H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool2000001d0oooo0P00000I0?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`2V0?ooo`8000002`3o
ool00`000000oooo0?ooo`090?ooo`8000002`3oool2000000L0oooo0P00
00030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000080?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2000000D0
oooo0P0000070?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`800000703oool2000001X0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:H0
oooo0P0000060?ooo`800000103oool007l0oooo0P0000090?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`80
00001`3oool300000080oooo0P0000020?ooo`8000001P3oool3000000@0
oooo0P0000060?ooo`8000007@3oool2000001T0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:H0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`80
00001`3oool2000000<0oooo0P0000050?ooo`8000000`3oool4000000@0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool01P3oool2000001X0oooo00<000000?ooo`3oool02@3oool2000000<0
oooo0P0000050?ooo`8000000`3oool4000000@0oooo0P0000050?ooo`80
0000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00H0
oooo0P00000I0?ooo`8000001@3oool2000000H0oooo0P0000070?ooo`<0
00000P3oool200000080oooo0P0000060?ooo`<00000103oool2000000H0
oooo0P00000L0?ooo`8000006P3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0YP3oool2000000H0
oooo0P0000040?ooo`00O`3oool2000000X0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000090?ooo`8000001`3oool3000000<0
oooo100000070?ooo`@000000`3oool2000000H0oooo0P00000M0?ooo`80
00006P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0YP3oool2000000/0oooo00<000000?ooo`3o
ool02@3oool2000000/0oooo0P0000070?ooo`8000000`3oool2000000D0
oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`060?oo
o`8000006`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool20000
00D0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool2
000000D0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool01P3oool2000001T0oooo0P0000050?ooo`8000001P3oool2
000000L0oooo0`0000030?ooo`@000001`3oool4000000<0oooo0P000006
0?ooo`800000703oool2000001/0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:H0oooo0P000006
0?ooo`800000103oool001D0ooooH`0000070?ooo`8000002P3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203oool2
000000P0oooo0P00000E0?ooo`8000001P3oool2000000L0oooo3`000007
0?ooo`8000006P3oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00l0oooo3`00000:0?ooo`030000003oool0oooo0:H0oooo0P000006
0?ooo`/000001P3oool2000000/0oooo0P0000070?ooo`8000000`3oool2
000000D0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool2
000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool;000000X0oooo00<000000?ooo`3oool0203oool2
000000<0oooo0P0000050?ooo`80000000<0oooo000000000000103oool2
00000080oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`8000001@3oool2
000000H0oooo0P0000080?ooo`8000005@3oool2000000H0oooo0P000007
0?ooo`l000001P3oool2000001/0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0?0?ooo`l000002@3oool00`000000oooo0?ooo`2V
0?ooo`8000001P3oool2000000@0oooo001o0?ooo`8000002`3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000203oool2
000000H0oooo1P00000C0?ooo`8000001P3oool2000001d0oooo0P00000K
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
000Y0?ooo`030000003oool0oooo0:H0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo0P00000:0?ooo`800000203oool2000000<0oooo0P00
00040?ooo`<0000000<0oooo000000000000103oool200000080oooo0P00
00060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`800000703oool00`000000oooo0?ooo`070?ooo`800000
0`3oool2000000@0oooo0`0000000`3oool00000000000040?ooo`800000
0P3oool2000000D0oooo0P0000060?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000006@3oool2000000D0
oooo0P0000060?ooo`8000001P3oool6000001<0oooo0P0000060?ooo`80
0000703oool2000001`0oooo0P0000030?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0YP3oool20000
00H0oooo0P0000040?ooo`00O`3oool2000000`0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo0`00000N0?ooo`8000001P3oool2000001d0oooo0P00000L0?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0YP3oool2
000000/0oooo00<000000?ooo`3oool02@3oool2000000P0oooo10000008
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool2
000000<0oooo0`0000020?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000007@3oool00`000000oooo0?ooo`060?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo0`00
00020?ooo`8000001@3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo00<000000?ooo`3oool03P3oool2000000D0oooo
0P0000060?ooo`<000007P3oool2000000H0oooo0P00000L0?ooo`800000
7@3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:H0
oooo0P0000060?ooo`800000103oool007l0oooo0P00000<0?ooo`800000
1`3oool9000000H0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo
0P0000060?ooo`8000007@3oool2000001d0oooo1`0000060?ooo`D00000
:03oool00`000000oooo0?ooo`2V0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`800000
1@3oool5000000D0oooo1`0000000`3oool00000000000080?ooo`L00000
1P3oool5000000D0oooo00<000000?ooo`3oool0703oool2000000L0oooo
0P0000050?ooo`D000001@3oool7000000030?ooo`000000000000D0oooo
0P0000080?ooo`L000001P3oool5000000D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool200000180oooo00<000000?ooo`3oool0
2@3oool2000000H0oooo0P00000L0?ooo`8000007P3oool7000000H0oooo
1@00000W0?ooo`030000003oool0oooo0:H0oooo0P0000060?ooo`800000
103oool007l0oooo0P00000<0?ooo`8000005P3oool2000001<0oooo00<0
00000?ooo`3oool0203oool2000000H0oooo0P00000M0?ooo`800000E`3o
ool00`000000oooo0?ooo`2V0?ooo`8000002`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`800000603o
ool00`000000oooo0?ooo`0L0?ooo`8000007P3oool2000000L0oooo0P00
000H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703o
ool2000000<0oooo100000030?ooo`040000003oool0oooo0?ooo`H00000
1@3oool2000000D0oooo0P0000080?ooo`8000004`3oool00`000000oooo
0?ooo`080?ooo`8000001P3oool2000001`0oooo0P00001G0?ooo`030000
003oool0oooo0:H0oooo0P0000060?ooo`800000103oool007l0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo0P00000G0?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0P3oool5000000<0oooo0P0000060?ooo`8000007@3oool2000005L0oooo
00<000000?ooo`3oool0YP3oool2000000/0oooo00<000000?ooo`3oool0
2P3oool2000000T0oooo0P0000080?ooo`800000603oool2000001d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool2000001P0oooo0P0000050?ooo`8000007@3oool010000000oooo
0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool2000000P0oooo00<000000?oo
o`0000001@0000020?ooo`030000003oool0oooo00@00000103oool20000
00H0oooo0P00000L0?ooo`800000E`3oool00`000000oooo0?ooo`2V0?oo
o`8000001P3oool2000000@0oooo001o0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`<00000603oool2000000H0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`8000001P3oool2000001d0oooo0P00001G0?ooo`030000003oool0oooo
0540oooo1P00001?0?ooo`8000006@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000080?ooo`8000006@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00P3oool3000000L0oooo0P00000I0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P0000000`3oool00000000000030?ooo`050000003oool0
oooo0000003oool00P0000020?ooo`8000000`3oool2000000H0oooo0P00
000L0?ooo`800000E`3oool00`000000oooo0?ooo`0m0?ooo`H00000H`3o
ool2000000H0oooo0P0000040?ooo`00O`3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P00000J0?ooo`800000103oool3000000030?ooo`00
0000000000@000001`3oool00`000000oooo0?ooo`030?ooo`8000001P3o
ool2000001d0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`1A0?ooo`8000000`3oool00`000000oooo0?ooo`1=0?ooo`8000006P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<00000203o
ool2000001X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`040000003oool0oooo0?ooo`800000203oool2000001X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`800000103oool300000080oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00000L0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0?@3oool20000
00<0oooo00<000000?ooo`3oool0H@3oool2000000H0oooo0P0000040?oo
o`00O`3oool2000000P0oooo1000000M0?ooo`D000000P3oool2000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1A0?ooo`80
00006`3oool00`000000oooo0?ooo`020?ooo`@00000203oool3000001/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`@0
0000203oool3000001/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`D0
00000P3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1U
0?ooo`8000001P3oool2000000@0oooo00130?ooo`H00000=P3oool20000
0380oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool00`000000oooo0?ooo`090?ooo`P000002P3oool0
0`000000oooo0?ooo`110?ooo`H000003`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0500oooo0P00003E0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`8000009`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0
oooo00P0oooo2000000:0?ooo`030000003oool0oooo0480oooo1P00000>
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0I03oool2
000000H0oooo0P0000040?ooo`00A@3oool2000003P0oooo0P00000b0?oo
o`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`800000A@3oool200000140oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0A03oool200000=L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo0P0000070?ooo`8000001@3oool2000000L0oooo0P00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool20000
04H0oooo0P00000@0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
04<0oooo0P0000060?ooo`800000103oool004D0oooo0P00000h0?ooo`80
0000<`3oool00`000000oooo000000080?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`800000303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo0P0000150?ooo`8000004@3oool00`000000
oooo0?ooo`130?ooo`8000003`3oool2000000T0oooo0P0000150?ooo`80
0000d`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool2000004H0oooo0P00000@0?ooo`030000003oool0oooo0400
oooo0P0000090?ooo`8000004`3oool2000004@0oooo0P0000060?ooo`80
0000103oool004D0oooo0P00000h0?ooo`800000=03oool2000000P0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04@0oooo
0P00000A0?ooo`030000003oool0oooo04@0oooo0P00000?0?ooo`030000
003oool0oooo00P0oooo0P0000140?ooo`800000d`3oool200000080oooo
0P0000040?ooo`050000003oool000000000003oool00P00000T0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A@3oool2
00000100oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`08
0?ooo`8000004`3oool2000004<0oooo0P0000060?ooo`800000103oool0
04D0oooo0P00000h0?ooo`800000=03oool2000000H0oooo0`0000050?oo
o`800000203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0A03oool200000140oooo00<000000?oo
o`3oool0>@3oool6000000<0oooo1000000;0?ooo`050000003oool0oooo
0?ooo`000000203oool4000000P0oooo1P00000f0?ooo`800000e03oool4
000000D0oooo00<000000?ooo`3oool00`00000U0?ooo`80000000<0oooo
0000000000001@3oool200000080oooo0P0000030?ooo`800000203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0A@3oool200000100oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo100000080?ooo`H000000`3o
ool4000000P0oooo1P00000e0?ooo`8000001P3oool2000000@0oooo0015
0?ooo`800000>03oool2000003D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3oool2
00000140oooo00<000000?ooo`3oool0>`3oool2000000D0oooo0`00000<
0?ooo`80000000<0oooo000000000000203oool3000000/0oooo0P00000h
0?ooo`800000o`3oool:0?ooo`<000001`3oool4000000@0oooo0P000009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`160?ooo`800000403oool00`000000oooo0?ooo`0m
0?ooo`80000000<0oooo000000000000203oool3000000/0oooo0P000005
0?ooo`<000002`3oool2000003L0oooo0P0000060?ooo`800000103oool0
04D0oooo0P00000h0?ooo`800000A03oool2000000T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>@3oool200000140oooo00<000000?oo
o`3oool0>`3oool2000001D0oooo0`00000G0?ooo`800000>03oool20000
0?l0oooo703oool2000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool200000100oooo00<000000?ooo`3oool0?P3oool30000
01L0oooo0P00000C0?ooo`800000=`3oool2000000H0oooo0P0000040?oo
o`00A@3oool2000003P0oooo0P0000140?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0h0?ooo`8000004@3oool00`000000
oooo0?ooo`0k0?ooo`800000;`3oool2000003P0oooo0P00003o0?oooa`0
oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0
oooo0P00000@0?ooo`030000003oool0oooo05P0oooo0P00000C0?ooo`80
0000=`3oool2000000H0oooo0P0000040?ooo`00A@3oool2000003P0oooo
0P0000140?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`800000
1`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool00`000000oooo
0?ooo`020?ooo`@00000<P3oool200000140oooo00<000000?ooo`3oool0
>`3oool2000002l0oooo0P00000h0?ooo`800000o`3ooolL0?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`@00000
<`3oool200000100oooo00<000000?ooo`3oool0F03oool2000001<0oooo
0P00000g0?ooo`8000001P3oool2000000@0oooo00150?ooo`800000>03o
ool2000004@0oooo0P00000I0?ooo`8000003@3oool2000000<0oooo00@0
00000?ooo`3oool000000`3oool200000080oooo0P00000a0?ooo`800000
4@3oool00`000000oooo0?ooo`0k0?ooo`8000004P3oool<00000140oooo
0P00000h0?ooo`800000o`3ooolL0?ooo`800000603oool2000000d0oooo
0P0000030?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`80
0000<P3oool200000100oooo00<000000?ooo`3oool0>P3oool<00000180
oooo0P00000C0?ooo`800000=`3oool2000000H0oooo0P0000040?ooo`00
A@3oool2000003T0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0_0?ooo`8000004@3oool00`000000oooo0?ooo`0k0?ooo`800000
;`3oool2000003P0oooo0P00003o0?oooad0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<03oool200000100oooo00<000000?ooo`3oool0F03oool2000001<0oooo
0P00000g0?ooo`8000001P3oool2000000@0oooo00150?ooo`800000>@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo0P00
000A0?ooo`030000003oool0oooo03/0oooo0P00000_0?ooo`800000>03o
ool200000?l0oooo7@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`800000403o
ool00`000000oooo0?ooo`1H0?ooo`8000004`3oool2000003L0oooo0P00
00060?ooo`800000103oool004<0oooo1000000i0?ooo`800000A03oool2
000001<0oooo00@000000?ooo`3oool0oooo0P00000A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0^0?ooo`@000004@3oool00`000000oooo0?ooo`0k0?ooo`8000005@3o
ool5000001D0oooo0P00000h0?ooo`030000003oool0oooo0?l0oooo703o
ool200000180oooo00@000000?ooo`3oool0oooo0P00000A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0_0?ooo`@00000403oool00`000000oooo0?ooo`0n0?ooo`D00000
5@3oool2000001<0oooo0P00000g0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool004D0oooo0P00000i0?ooo`800000A03o
ool2000001@0oooo1000000B0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`800000<`3oool200000140oooo00<000000?ooo`3oool0>`3o
ool2000001L0oooo00<000000?ooo`3oool05@3oool2000003L0oooo0P00
003o0?oooah0oooo0P00000C0?ooo`@000004P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool2000003@0oooo0P00000@0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool05@3oool2000001<0oooo0P00
000f0?ooo`8000001P3oool2000000D0oooo00210?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0k0?ooo`8000005`3oool00`000000oooo0?ooo`0E
0?ooo`800000=`3oool200000?l0oooo7`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool05@3oool2000001<0oooo0P00000f0?ooo`8000001P3oool2
000000D0oooo00210?ooo`800000A03oool2000002H0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0k0?ooo`8000005`3oool0
0`000000oooo0?ooo`0E0?ooo`800000=`3oool00`000000oooo0?ooo`3o
0?oooah0oooo0P00000U0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0E0?ooo`8000004`3o
ool2000003H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`00PP3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo02@0oooo0P0000000`3oool00000000000050?ooo`040000003oool0
000000000080oooo0P0000140?ooo`030000003oool0oooo03T0oooo1000
000G0?ooo`030000003oool0oooo01<0oooo1000000f0?ooo`800000o`3o
oolQ0?ooo`030000003oool0oooo02<0oooo0P0000000`3oool000000000
00050?ooo`040000003oool0000000000080oooo0P0000140?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool04`3oool400000140oooo
1000000e0?ooo`8000001P3oool2000000H0oooo00220?ooo`800000A03o
ool2000002H0oooo0`0000060?ooo`030000003oool0oooo00@00000A@3o
ool00`000000oooo0?ooo`0k0?ooo`8000005`3oool00`000000oooo0?oo
o`0E0?ooo`800000=P3oool00`000000oooo0?ooo`3o0?ooob00oooo0P00
000U0?ooo`<000001P3oool00`000000oooo0?ooo`04000004D0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0E0?ooo`8000004`3o
ool2000003D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`00P`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00240?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo903oool00`00
0000oooo0?ooo`2j0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`00o`3ooonK0?ooo`<0
0000o`3ooooo0?oooc00oooo0`00001c0?ooo`00o`3ooonM0?ooo`030000
003oool0oooo0?l0ooooo`3oool`0?ooo`030000003oool0oooo0740oooo
003o0?ooool0ooooo`3ooooo0?ooodD0oooo003o0?ooool0ooooo`3ooooo
0?ooodD0oooo003o0?ooool0ooooo`3ooooo0?ooodD0oooo003o0?ooool0
ooooo`3ooooo0?ooodD0oooo003o0?ooool0ooooo`3ooooo0?ooodD0oooo
003o0?ooool0ooooo`3ooooo0?ooodD0oooo003o0?ooool0ooooo`3ooooo
0?ooodD0oooo003o0?ooool0ooooo`3ooooo0?ooodD0oooo003o0?ooool0
ooooo`3ooooo0?ooodD0oooo003o0?ooool0ooooo`3ooooo0?ooodD0oooo
003o0?ooool0ooooo`3ooooo0?ooodD0oooo003o0?ooool0ooooo`3ooooo
0?ooodD0oooo003o0?ooool0ooooo`3ooooo0?ooodD0oooo003o0?ooool0
ooooo`3ooooo0?ooodD0oooo00050?ooo`@00000o`3ooooo0?ooool0oooo
o`3oooll0?ooo`00103oool300000080oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooo`3oooli0?ooo`000`3oool3000000@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooolh0?ooo`000`3oool30000
00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooolg0?oo
o`002`3oool00`000000oooo0?ooo`0^0?ooo`D00000o`3ooooo0?ooool0
ooooo`3oool40?ooo`002`3oool2000002L0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool2000004D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo^@3oool000/0oooo0P00000W0?ooo`030000
003oool0oooo00/0oooo0P0000140?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oookT0oooo000<0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0303oool2000004D0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo^03oool000`0oooo00<000000?ooo`3oool08`3oool2
000000h0oooo0P0000150?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?oookP0oooo000<0?ooo`800000903oool00`000000oooo0?ooo`0=0?oo
o`800000AP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooong0?oo
o`00303oool2000002@0oooo00<000000?ooo`3oool0303oool2000004L0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo]`3oool000`0oooo
0P00000S0?ooo`800000303oool4000004L0oooo0P00003o0?ooool0oooo
o`3ooonh0?ooo`00303oool2000002<0oooo0P00000>0?ooo`030000003o
ool0oooo04H0oooo0P00003o0?ooool0ooooo`3ooonh0?ooo`00303oool2
000002<0oooo00<000000?ooo`3oool03@3oool200000100oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomk0?ooo`00303oool2000001T0oooo1P0000040?oo
o`030000003oool0oooo00d0oooo0P00000?0?ooo`8000006@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01d0oooo0P00000I0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooog/0oooo000<0?ooo`80
00006@3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00000:0?oo
o`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo
01@0oooo0`0000030?ooo`030000003oool0oooo01X0oooo0P00000M0?oo
o`030000003oool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo
01P0oooo0`00003o0?ooool0ooooo`3ooomO0?ooo`00303oool3000001T0
oooo00<000000?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3o
ool00`00000>0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo01T0oooo0P00000M0?ooo`03
0000003oool0oooo01<0oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo01H0oooo0P0000000`3oool000000000003o0?ooool0
ooooo`3ooomN0?ooo`00303oool3000000X0oooo1@0000020?ooo`H00000
0`3oool00`000000oooo0?ooo`040?ooo`800000303oool4000000h0oooo
00<000000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool2000000D0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo
0P0000070?ooo`<000000P3oool3000000D0oooo100000020?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooed0oooo000<0?ooo`<00000303o
ool2000000D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P00
000N0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0000000@0
oooo0000000000000000103oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooomR0?ooo`00303oool3000000`0oooo0P0000040?ooo`8000001`3o
ool2000000@0oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`8000001`3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00
00040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooH@3o
ool000`0oooo0`00000<0?ooo`800000103oool2000000P0oooo00<00000
0?ooo`3oool00P3oool2000001d0oooo0P0000040?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L0000000<0oooo
0000000000001@00003o0?ooool0ooooo`3ooom90?ooo`00303oool30000
00d0oooo0P0000020?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo0P00000M0?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`800000203oool9
000000D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`8000000`3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooH03oool000`0oooo0`00000=0?ooo`80000000@0oooo0000
0000000000001@3oool2000000030?ooo`000000000000@0oooo0P000007
0?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`050?ooo`8000006@3oool2000000T0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P000007
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`06
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooel0oooo000<0?oo
o`<000003@3oool2000000030?ooo`000000000000L0oooo0`0000050?oo
o`8000007@3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00000I0?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P000006
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000203oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
ooooo`3ooomP0?ooo`003@3oool2000000d0oooo1000000@0?ooo`800000
7@3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0
oooo00<000000?ooo`3oool03P3oool2000000T0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool2000000P0oooo0P0000020?ooo`80000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo1`0000000`3oool000000000000500000?l0ooooo`3ooooo
0?ooodT0oooo000=0?ooo`8000003P3oool2000000030?ooo`000000oooo
00h0oooo0P00000M0?ooo`800000203oool7000000H0oooo1@0000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool20000
00X0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`090?oo
o`@0000000<0oooo0000003oool0103oool500000?l0ooooo`3ooooo0?oo
oel0oooo000=0?ooo`8000003P3oool200000080oooo00<000000?ooo`3o
ool0303oool2000001h0oooo00<000000?ooo`3oool0703oool2000000<0
oooo100000030?ooo`040000003oool0oooo0?ooo`H000001P3oool20000
00X0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
01`0oooo0P00000>0?ooo`80000000<0oooo0000003oool0o`3ooooo0?oo
ool0ooooI`3oool000d0oooo0P00000>0?ooo`8000000`3oool2000000`0
oooo0P00000N0?ooo`8000007@3oool010000000oooo0?ooo`3oool20000
0080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`040?ooo`8000002`3oool3000000h0oooo0P00000M
0?ooo`030000003oool0oooo00d0oooo0P0000000`3oool000000?ooo`3o
0?ooool0ooooo`3ooomW0?ooo`003@3oool2000000l0oooo0P0000040?oo
o`030000003oool0oooo00T0oooo0P00000O0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0203oool2000000/0oooo0`00000?
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0000003o0?ooool0ooooo`3ooomX0?ooo`003@3oool20000
00l0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00000P0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool3
00000?l0ooooo`3ooooo0?ooofP0oooo000=0?ooo`8000003@3oool60000
00030?ooo`000000000000<000002@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool03`3oool400000?l0ooooo`3ooooo0?ooofP0oooo000=0?ooo`80
00008P3oool00`000000oooo0?ooo`080?ooo`P00000<@3oool2000000D0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3o
ool0B`3oool300000?l0ooooo`3ooooo0?ooofP0oooo000=0?ooo`800000
8P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`800000o`3ooooo0?ooool0oooo
^03oool000d0oooo0P00000R0?ooo`8000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0103oool200000?l0ooooo`3ooooo0?oookP0oooo000=
0?ooo`<000008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0340oooo0P0000020?ooo`800000103oool01@000000oooo00000000
0000oooo008000001P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oong0?ooo`003@3oool300000280oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0a0?ooo`@000001@3oool00`000000oooo0?ooo`03
000000L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo]`3oool0
00h0oooo0P00000S0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonh0?oo
o`003P3oool2000002<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oookP0
oooo000>0?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
^@3oool000h0oooo0P00000T0?ooo`030000003oool0oooo00/0oooo0P00
00140?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oookT0oooo000?
0?ooo`800000<@3oool200000?l0ooooo`3ooooo0?ooool0oooo0@3oool0
00l0oooo0P00000[0?ooo`030000003oool0oooo00<0oooo0P00003o0?oo
ool0ooooo`3ooooo0?ooo`40oooo000?0?ooo`800000:`3oool00`000000
oooo0?ooo`020?ooo`<00000o`3ooooo0?ooool0ooooo`3oool10?ooo`00
403oool2000000@0oooo0`00000T0?ooo`040000003oool0oooo0?ooo`80
0000o`3ooooo0?ooool0ooooo`3oool20?ooo`004@3oool2000000<0oooo
0`00000U0?ooo`@00000o`3ooooo0?ooool0ooooo`3oool30?ooo`004P3o
ool600000?l0ooooo`3ooooo0?ooool0oooo;@3oool00?l0ooooo`3ooooo
0?ooool0ooooA@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1089, 123},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0058"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", "r"}]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "3"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", "z", " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"Csc", "[", 
              RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["4", "\[Nu]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]], ")"}], 
                    RowBox[{"2", " ", "\[Nu]"}]], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]], "-", 
                                FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                              RowBox[{"-", "\[Nu]"}], ",", 
                              RowBox[{"-", 
                                FractionBox[
                                  RowBox[{"2", "+", 
                                    RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                                  RowBox[{"6", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["9", "\[Nu]"], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]], "+", 
                                FractionBox["\[Nu]", "2"]}], ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"\[Nu]", ",", 
                              RowBox[{
                                FractionBox["1", "3"], "+", "\[Nu]"}], ",", 
                              FractionBox[
                                RowBox[{
                                  RowBox[{"-", "2"}], "+", 
                                  RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                                RowBox[{"6", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0058"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{
                SqrtBox["\[Pi]"], " ", "r"}]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "3"]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "6"]}]], " ", "z", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{"csc", "(", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["4", "\[Nu]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], 
                      RowBox[{"2", " ", "\[Nu]"}]], " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "-", 
                                        RowBox[{"3", " ", "\[Nu]"}]}], 
                                        ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"4", "-", 
                                        RowBox[{"3", " ", "\[Nu]"}]}], 
                                        ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        RowBox[{"-", 
                                        FractionBox["\[Nu]", "2"]}], "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "3"], "-", "\[Nu]"}],
                                      
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox[
                                        RowBox[{
                                        RowBox[{"3", " ", "r", " ", "\[Nu]"}],
                                         "+", "2"}], 
                                        RowBox[{"6", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "-", 
                  RowBox[{
                    SuperscriptBox["9", "\[Nu]"], " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox["\[Nu]", "2"], "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]], "+", "1"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "1"}], ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "4"}], ")"}]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["\[Nu]",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"\[Nu]", "+", 
                                        FractionBox["1", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox[
                                        RowBox[{
                                        RowBox[{"3", " ", "r", " ", "\[Nu]"}],
                                         "-", "2"}], 
                                        RowBox[{"6", " ", "r"}]],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0058"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0058.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[\[Nu], (2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (-(1/(Sqrt[Pi] r))) ((2^(-(7/3) - \[Nu]) 3^(-(7/6) - \[Nu]) z Csc[Pi \[Nu]] 
    (4^\[Nu] ((a z^r)^(3/2))^(2 \[Nu]) 
      MeijerG[{{(1/6) (1 - 3 \[Nu]), (1/6) (4 - 3 \[Nu]), 
         1 - 1/(3 r) - \[Nu]/2}, {}}, {{0, 1/3}, {1/3 - \[Nu], -\[Nu], 
         -((2 + 3 r \[Nu])/(6 r))}}, (2/3)^(2/3) a z^r, 1/3] - 
     9^\[Nu] MeijerG[{{1 - 1/(3 r) + \[Nu]/2, (1/6) (1 + 3 \[Nu]), 
         (1/6) (4 + 3 \[Nu])}, {}}, {{0, 1/3}, {\[Nu], 1/3 + \[Nu], 
         (-2 + 3 r \[Nu])/(6 r)}}, (2/3)^(2/3) a z^r, 1/3]))/
   ((a z^r)^(3/2))^\[Nu])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", RowBox[List[SqrtBox[\"\[Pi]\"], \" \", \"r\"]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", RowBox[List[RowBox[List[\
\"-\", FractionBox[\"7\", \"3\"]]], \"-\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \
\"6\"]]], \"-\", \"\[Nu]\"]]], \" \", \"z\", \" \", \
SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], RowBox[List[\"-\", \"\[Nu]\"]]], \
\" \", RowBox[List[\"Csc\", \"[\", RowBox[List[\"\[Pi]\", \" \", \"\[Nu]\"]], \
\"]\"]], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[SuperscriptBox[\"4\
\", \"\[Nu]\"], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\")\"]], RowBox[List[\"2\", \" \", \"\[Nu]\"]]], \" \", RowBox[List[\"MeijerG\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]], \"-\", FractionBox[\"\[Nu]\", \"2\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \"\[Nu]\"]], \",\", \
RowBox[List[\"-\", \"\[Nu]\"]], \",\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\"2\", \"+\", RowBox[List[\"3\", \" \", \"r\", \" \", \
\"\[Nu]\"]]]], RowBox[List[\"6\", \" \", \"r\"]]]]]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \"-\", RowBox[List[SuperscriptBox[\"9\", \"\[Nu]\"], \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"1\", \"-\", \
FractionBox[\"1\", RowBox[List[\"3\", \" \", \"r\"]]], \"+\", FractionBox[\"\
\[Nu]\", \"2\"]]], \",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", \
RowBox[List[\"(\", RowBox[List[\"1\", \"+\", RowBox[List[\"3\", \" \", \
\"\[Nu]\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \
\", RowBox[List[\"(\", RowBox[List[\"4\", \"+\", RowBox[List[\"3\", \" \", \"\
\[Nu]\"]]]], \")\"]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \"\[Nu]\"]], \",\", \
FractionBox[RowBox[List[RowBox[List[\"-\", \"2\"]], \"+\", RowBox[List[\"3\", \
\" \", \"r\", \" \", \"\[Nu]\"]]]], RowBox[List[\"6\", \" \", \"r\"]]]]], \"}\
\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \
\"3\"]]], \"]\"]]]]]], \")\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> \
<mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> \
<msqrt> <mi>&#960;</mi> </msqrt> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mn>2</mn> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> \
</mrow> <mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mi>Csc</mi> <mo>[</mo> <mrow> <mi>&#960;</mi> <mo>&#8290;</mo> \
<mi>&#957;</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <msup> <mn>4</mn> <mi>&#957;</mi> </msup> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>-</mo> \
<mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <msup> <mn>9</mn> <mi>&#957;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>4</mn> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> \
<mfrac> <mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> <mo>+</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mrow> <mn>6</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SqrtBox["\[Pi]"], " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["7", "3"]}], "-", "\[Nu]"}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", "z", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{"Csc", "[", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["4", "\[Nu]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], 
                      RowBox[{"2", " ", "\[Nu]"}]], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"4", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{"1", "-", 
                                  FractionBox["1", 
                                    RowBox[{"3", " ", "r"}]], "-", 
                                  FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"0", ",", 
                                FractionBox["1", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                                
                                RowBox[{"-", "\[Nu]"}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{"2", "+", 
                                      RowBox[{"3", " ", "r", " ", "\[Nu]"}]}],
                                     
                                    RowBox[{"6", " ", "r"}]]}]}], "}"}]}], 
                          "}"}], ",", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}], ",", 
                        FractionBox["1", "3"]}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["9", "\[Nu]"], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{"1", "-", 
                                  FractionBox["1", 
                                    RowBox[{"3", " ", "r"}]], "+", 
                                  FractionBox["\[Nu]", "2"]}], ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"4", "+", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], 
                                    ")"}]}]}], "}"}], ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"0", ",", 
                                FractionBox["1", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{"\[Nu]", ",", 
                                RowBox[{
                                  FractionBox["1", "3"], "+", "\[Nu]"}], ",", 
                                
                                FractionBox[
                                  RowBox[{
                                    RowBox[{"-", "2"}], "+", 
                                    RowBox[{"3", " ", "r", " ", "\[Nu]"}]}], 
                                  RowBox[{"6", " ", "r"}]]}], "}"}]}], "}"}], 
                        ",", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}], ",", 
                        FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009Q0000TR000`400?l0
0000o`00003oo`3ooooo0?ooof<0oooo003o0?ooool0ooooH`3oool00:l0
oooo00<000000?ooo`3oool0=`3oool200000300oooo0P00000H0?ooo`<0
0000103oool00`000000oooo0?ooo`3o0?ooob<0oooo001M0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3V0?ooo`00
G@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000000@0oooo0P00000`0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3V0?ooo`00
G03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0E0?ooo`@00000
103oool300000300oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0>D0oooo001L0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0i@3oool005/0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool3
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3T0?ooo`00F`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0i03oool005/0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0W0?ooo`<000000`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3T0?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0V0?ooo`80000000<0oooo000000000000703oool2000000/0oooo
0P0000080?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo
001K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo00<000000?ooo`3oool0;`3oool3000000T0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000001`0oooo
0P00000;0?ooo`800000203oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3T0?ooo`00F`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo02d0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`P000002P3oool00`000000oooo0000000:0?ooo`030000003oool00000
00@0oooo1P0000060?ooo`P000002P3ooolO000002H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0>@0oooo001K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`05
0000003oool0oooo0?ooo`0000006`3oool2000000030?ooo`000000oooo
00P0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0>@0oooo001K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0000006`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo001K
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3
000000P0oooo00<000000?ooo`3oool0;@3oool3000000T0oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000`0oooo0`00
000_0?ooo`<000003`3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`@00000:@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0i03o
ool005/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02H0oooo0P000000
0`3oool000000000000=0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000090?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0>@0oooo001C0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02L0oooo0`00000>0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`800000103oool200000080oooo100000030?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0>@0oooo001>0?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo0`000003
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0i03oool00500oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool3
000000P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`07
0?ooo`<000002@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000002T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo000h
0?ooo`800000303oool4000000H0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool00P3o
ool4000000P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0g0?ooo`800000<03oool200000100oooo0`00000D0?ooo`<00000:@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0i03oool003X0oooo0P0000090?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo00000080
oooo00@000000?ooo`3oool000007P3oool00`000000oooo0?ooo`2n0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3T0?ooo`00>`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo000i0?ooo`@0
0000203oool010000000oooo0?ooo`3oool300000080oooo0`0000040?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo2@0000040?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00h0oooo2@000006
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo000h0?oo
o`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0000000N0?ooo`030000003oool0oooo0;h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0>@0oooo000h0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo0P0000000`3oool000000?ooo`020?ooo`@000007@3oool0
0`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`00>03oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<000000P3oool0
10000000oooo0000000000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0i03o
ool003P0oooo00<000000?ooo`3oool00P0000020?ooo`8000001P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0203oool4000001D0oooo0P0000050?ooo`030000
003oool0oooo0240oooo0`00000j0?ooo`<00000<P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
i03oool003T0oooo0`0000030?ooo`8000001`3oool3000000050?ooo`00
0000oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`80
00006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`04
0000003oool0oooo000003T0oooo00@000000?ooo`3oool00000<P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0i03oool003l0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01d0oooo0`00000I0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`8000008@3oool01000
0000oooo0?ooo`00000i0?ooo`040000003oool0oooo00000380oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0>@0oooo001=0?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool300000200oooo
1000000i0?ooo`@00000<P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0i03oool004h0oooo0`00
00040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo1@0000070?ooo`030000003oool0oooo02d0oooo0`00
00090?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
5`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0i03oool005/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool3000001D0oooo
0`00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo001K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0>@0oooo001K0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<00000103oool010000000
oooo0?ooo`00000C0?ooo`040000003oool0oooo0?ooo`<000001P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3T
0?ooo`00F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040000
0080oooo00<000000?ooo`3oool00P00000T0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`00F`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00
00090?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0>@0oooo001K0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0?ooo`060?ooo`P000001@3oool6000000H0oooo3P00
00050?ooo`H000001@3oool00`000000oooo0?ooo`0:0?ooo`P00000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001@3oool6000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`P00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3o
ool6000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3T0?ooo`00F`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool08@3oool2000000X0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01H0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool01000
0000oooo0?ooo`3oool3000000D0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3T0?ooo`00F`3oool00`00
0000oooo0?ooo`0:0?ooo`<000002P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0i03oool005`0oooo00<000000?ooo`3oool0
5`3oool3000000<0oooo00<000000?ooo`0000000P00000^0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0603oool3000001@0oooo
00<000000?ooo`0000003P3oool3000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool02P3oool3000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`800000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3U0?ooo`00G03oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo00T0oooo0P00000J0?ooo`030000003oool0oooo01@0oooo
0P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0E0?ooo`800000103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0F0?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3U0?ooo`00G@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo00T0oooo0P00000J0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0:0?ooo`<000006@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00X0oooo0`00000J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0>H0oooo001N0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0000000I0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3W0?ooo`00e`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooolS0?oo
o`00eP3oool2000002H0oooo0P00000k0?ooo`800000o`3ooolU0?ooo`00
o`3ooooo0?ooof<0oooo003o0?ooool0ooooH`3oool00?l0ooooo`3ooomS
0?ooo`00o`3ooooo0?ooof<0oooo003o0?ooool0ooooH`3oool00?l0oooo
o`3ooomS0?ooo`00o`3ooooo0?ooof<0oooo003o0?ooool0ooooH`3oool0
0?l0ooooo`3ooomS0?ooo`00o`3ooooo0?ooof<0oooo003o0?ooool0oooo
H`3oool00?l0ooooRP3oool00`000000oooo0?ooo`0b0?ooo`800000403o
ool2000004X0oooo0`0000040?ooo`030000003oool0oooo03/0oooo000G
0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0H`3oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`160?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0>0?ooo`005`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0AP3oool0
10000000oooo0?ooo`0000040?ooo`800000:`3oool00`000000oooo0?oo
o`0>0?ooo`005P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0
oooo06<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3oool4
000000@0oooo0`00000[0?ooo`030000003oool0oooo00d0oooo000F0?oo
o`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool03@3oool001D0oooo00<000000?ooo`3o
ool0]`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`<0
00001@3oool00`000000oooo0?ooo`070?ooo`<00000603oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo
0?ooo`2g0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0303oool001D0oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool08`3oool3000000<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0303o
ool001D0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0280oooo0P000000
0`3oool000000000000d0?ooo`8000004`3oool2000005@0oooo00<00000
0?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo00<000000?ooo`3oool0;P3oool30000
00X0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0
000003@0oooo0P00000C0?ooo`800000E03oool00`000000oooo0?ooo`0<
0?ooo`005@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0/
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`0000002@3oool8000000X0oooo
200000050?ooo`H000001P3oool00`000000oooo000000080?ooo`H00000
103oool00`000000oooo000000090?ooo`H000000`3ooolO00000280oooo
00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0R0?ooo`050000003oool0oooo0?ooo`000000<`3oool2000000030?oo
o`000000oooo0100oooo0P0000000`3oool000000?ooo`1B0?ooo`030000
003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3o
ool01@000000oooo0?ooo`3oool0000003<0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`050000003oool0oooo0?ooo`000000DP3oool00`00
0000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`2g0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0/0?ooo`<0
00002P3oool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?oo
o`0000002`3oool3000000l0oooo0`0000100?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01000000U0?ooo`030000003oool0oooo00`0oooo000E0?ooo`03
0000003oool0oooo0;L0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08P3oool2000000030?ooo`000000000000`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0S0?ooo`<000003@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000020?ooo`@000000`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003o
ool0oooo04l0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool4000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo0`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo000E0?oo
o`030000003oool0oooo04l0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01`3oool3000000X0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
303oool001D0oooo00@000000?ooo`3oool0oooo1@00000N0?ooo`<00000
7`3oool4000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`80
000000<0oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`8000000`3oool3000000@0
oooo0P0000030?ooo`040000003oool0oooo00000080oooo0P0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000030?ooo`80000000<0oooo0000003oool00P3oool4
000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo0P0000000`3oool000000?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0380oooo0P00000@0?ooo`800000@@3oool3000001@0oooo0`00000U
0?ooo`030000003oool0oooo00`0oooo000E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0
oooo0?ooo`0000007P3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`00000N0?oo
o`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0303oool001D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`80
00002`3oool00`000000oooo0?ooo`0C0?ooo`<000001`3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo1@0000090?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0<H0oooo00<000000?oo
o`3oool0303oool001D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`3oool300000080oooo0`000004
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo2@0000050?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00h0oooo2@00
00060?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool00P3o
ool6000000@0oooo000E0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`<000005@3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00@0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0000000:0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0000001h0oooo00<00000
0?ooo`3oool0aP3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`@000001`3oool40000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`80000000<0oooo
0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo0P000004
0?ooo`<000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo1@00
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
2P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000000`3oool0
00000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo0P0000000`3oool000000?ooo`020?ooo`@000007@3oool00`000000
oooo0?ooo`360?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
00000`0000050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0000000<00000103oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`0000020?ooo`040000003oool00000000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`36
0?ooo`030000003oool0oooo00`0oooo000E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00T0oooo0`0000060?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000H0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool010000004
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00P0oooo0`00000j0?ooo`<00000@P3oool4000001D0oooo0P00
00050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303o
ool001D0oooo00<000000?ooo`3oool00P3oool3000000T0oooo0P00000D
0?ooo`<000002@3oool200000340oooo0P0000090?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool03@3oool200000300oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000001X0oooo
0P0000090?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool300000005
0?ooo`000000oooo0?ooo`0000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0M0?ooo`8000006P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000003T0oooo00@000000?ooo`3oool00000A03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool0
0`000000oooo0?ooo`080?ooo`@000000P3oool200000080oooo10000002
0?ooo`L000002`3oool400000080oooo0P0000020?ooo`@000000`3oool7
00000240oooo0`0000070?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000080?ooo`@000000P3oool200000300oooo00<0
00000?ooo`3oool0203oool00`000000oooo0000000I0?ooo`<000001`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`030?ooo`8000003`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo
0`00000I0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
0000>@3oool010000000oooo0?ooo`0000140?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00<000000?oo
o`3oool0303oool001D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0000000O0?ooo`030000003oool0000003/0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`000000;`3oool00`000000oooo0?ooo`0_0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000002`3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool01`3oool4000003T0oooo100000150?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool3000001T0oooo00<0
00000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0K03oool3
000000<0oooo00<000000?ooo`0000000P0000100?ooo`030000003oool0
oooo02d0oooo0`0000030?ooo`030000003oool00000008000001P3oool0
10000000oooo0?ooo`00000C0?ooo`<00000103oool3000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`D000001`3o
ool00`000000oooo0?ooo`0/0?ooo`<000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0@P3o
ool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07H0oooo00<0
00000?ooo`3oool0?`3oool300000240oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0240oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3o
ool000004`3oool3000001D0oooo0`00000P0?ooo`030000003oool0oooo
00`0oooo000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo
0?ooo`000000C@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool0oooo0`00000@0?ooo`<000001P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0>0?ooo`<000001P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000003h0oooo00<000000?ooo`3oool0
103oool3000000D0oooo00<000000?ooo`3oool0303oool001D0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P00
000S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01@00000B0?ooo`03
0000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo01X0oooo
0`00000P0?ooo`<00000M`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`00
00002`3oool00`000000oooo0?ooo`060?ooo`P00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1P0000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`080?ooo`P00000103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo1P0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o`H000000`3oool8000000D0oooo1P0000060?ooo`h000001@3oool60000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`005@3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0200oooo0P00000;0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`<000001@3oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0503oool0
1`000000oooo0?ooo`3oool000000?ooo`000000403oool3000000D0oooo
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`0:0?ooo`<000002P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
00008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01@0oooo00L000000?ooo`3oool0oooo0000003o
ool000000180oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool001H0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo01L0oooo0`0000030?ooo`030000003o
ool0000000800000;P3oool00`000000oooo0?ooo`080?ooo`<00000203o
ool01@000000oooo0000003oool0000001@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`<00000203oool010000000oooo
0?ooo`3oool2000001<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo0`00000D0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool03@3oool001H0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00800000403oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000003`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0503oool2
000001X0oooo00<000000?ooo`3oool0503oool2000000D0oooo00<00000
0?ooo`3oool03@3oool001L0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00l0oooo0`00000J0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03P3oool300000280oooo0P00000J0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`00603oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0000000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool03`3oool00?l0ooooUP3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0:`3oool00?l0ooooU@3o
ool2000003/0oooo0P00001O0?ooo`800000;@3oool00?l0ooooo`3ooomS
0?ooo`00o`3ooooo0?ooof<0oooo003o0?ooool0ooooH`3oool00?l0oooo
o`3ooomS0?ooo`00o`3ooooo0?ooof<0oooo003o0?ooool0ooooH`3oool0
0?l0ooooo`3ooomS0?ooo`00o`3ooooo0?ooof<0oooo003o0?ooool0oooo
H`3oool00;P0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`00^03oool0
0`000000oooo0?ooo`3o0?ooojL0oooo002g0?ooo`8000001@3oool00`00
0000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0o`3ooonF0?oo
o`00]`3oool00`000000oooo000000050?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0o`3ooonF0?ooo`00]P3oool2000000030?oo
o`000000oooo00D0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo
UP3oool000@0oooo0`00000J0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0F@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`000`3o
ool200000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`030?ooo`<00000<03oool00`000000oooo0?ooo`1G0?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3o
ool00`000000oooo0?ooo`3o0?oooiD0oooo00070?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000300oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo1@0000050?ooo`040000003o
ool0000000000?l0ooooU@3oool000P0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0G03oool00`000000oooo0?ooo`3o0?ooojD0oooo0008
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0o`3ooonT0?ooo`00203oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00D0oooo0`00000b0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`00203oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0
ooooY03oool000P0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`3o0?oooj@0oooo00080?ooo`800000403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0=@3oool900000?l0oooo
W@3oool000P0oooo0P00000@0?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`<000002@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0?l0oooof`3oool000P0oooo0P000006
0?ooo`<000000P3oool300000080oooo0P0000030?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@000002@3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000000000<0oooo1000003o0?oool`0
oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool000000080oooo00@000000?ooo`3oool000002@3oool01@00
0000oooo0?ooo`3oool000000080oooo1@0000001@3oool000000?ooo`3o
ool0000000@0oooo2P00003o0?oookh0oooo00080?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0?l0ooooc03o
ool000P0oooo0P0000080?ooo`030000003oool0000000X0oooo00<00000
0?ooo`3oool00`3oool9000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`D000000`3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0
oooo0140oooo1P0000030?oooad00000o`3ooonD0?ooo`00203oool20000
00P0oooo0`00000:0?ooo`030000003oool0oooo0100oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`00
0000103oool:00000?l0oooo_P3oool000T0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080
oooo100000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0
oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`@0
00000`3oool400000?l0oooob`3oool000T0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo008000000`3oool00`000000oooo00000003000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000080?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool000000?l0ooood@3oool000T0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool000000?l0ooood@3oool000T0oooo00<000000?ooo`3o
ool01P3oool3000000040?ooo`0000000000000000H0oooo00<000000?oo
o`3oool08@3oool2000000T0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool2
00000?l0oooodP3oool000T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0Q0?ooo`<000001`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0O
0?ooo`<00000o`3ooooQ0?ooo`002@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`@0oooo00090?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0103oool500000240oooo0`0000030?ooo`030000003oool00000
008000001@3oool00`000000oooo0?ooo`1O0?ooo`<00000o`3ooonQ0?oo
o`002@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0o`3ooonP0?ooo`002P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0
ooooX03oool000X0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`3o0?oooj00oooo000:0?ooo`040000003o
ool0oooo0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`3o0?oooj00oooo000;0?ooo`030000003oool0oooo008000004@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?oooj00oooo000<
0?ooo`<000004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0000003o
0?oooj80oooo000V0?ooo`050000003oool0oooo0?ooo`000000T`3oool2
00000?l0ooooXP3oool002L0oooo0`00002E0?ooo`030000003oool0oooo
0?l0ooooX03oool00?l0ooooo`3ooomS0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{609, 146},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@80000ab000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oool<0?ooo`00o`3ooooo0?oo
ool0ooooo`3oool<0?ooo`00X03oool00`000000oooo0?ooo`3N0?ooo`@0
0000C03oool4000002H0oooo100000050?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooX03oool009l0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1N0?ooo`8000000P3oool2000004X0oooo
0P0000020?ooo`800000903oool200000080oooo0P0000040?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?l0ooooW`3oool009h0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D03o
ool2000000H0oooo0P0000060?ooo`800000o`3ooonP0?ooo`00W@3oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?oooih0oooo002L0?ooo`800000P@3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?oo
o`8000000P3oool2000000D0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooonM0?ooo`00W03oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo0500oooo0P00000>0?ooo`8000002P3oool2000001<0
oooo0P00000]0?ooo`8000002`3oool2000001X0oooo100000070?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooW@3oool009/0oooo
0P0000220?ooo`030000003oool0oooo0540oooo0P00000?0?ooo`030000
003oool0oooo00P0oooo0P00000C0?ooo`800000;P3oool00`000000oooo
0?ooo`090?ooo`8000006@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0000000000500oooo0P0000060?ooo`8000001P3oool200000?l0
ooooWP3oool009/0oooo0P0000220?ooo`030000003oool0oooo04L0oooo
100000040?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo100000090?ooo`030000003oool0oooo00D0oooo
100000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
1000000J0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
W03oool009/0oooo0P0000220?ooo`030000003oool0oooo04D0oooo0`00
00030?ooo`8000000P3oool3000000`0oooo0P0000020?ooo`8000001`3o
ool3000000X0oooo0P0000060?ooo`<000002P3oool2000000l0oooo00<0
00000?ooo`3oool03@3oool200000080oooo0P0000080?ooo`<00000703o
ool2000005/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooW03oool009/0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`150?ooo`800000103oool2
00000180oooo1000000E0?ooo`030000003oool000000180oooo00<00000
0?ooo`0000003P3oool00`000000oooo0?ooo`0>0?ooo`@00000:@3oool2
000005X0oooo0P0000060?ooo`8000001P3oool200000?l0ooooW@3oool0
09X0oooo0P0000230?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0103oool2000002X0oooo00<000000?ooo`0000004P3oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo09L0oooo0P0000060?oo
o`8000001P3oool200000?l0ooooW@3oool009X0oooo0P00000B0?ooo`D0
0000E`3oool500000100oooo00<000000?ooo`3oool0A03oool2000000H0
oooo0P00000Z0?ooo`040000003oool0oooo00000140oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`2G0?ooo`8000001P3oool2
000000H0oooo0P00003o0?oooid0oooo002J0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203oool0
0`000000oooo0?ooo`1;0?ooo`040000003oool0oooo0?ooo`8000003P3o
ool00`000000oooo0?ooo`140?ooo`8000001P3oool2000000h0oooo3000
000@0?ooo`050000003oool0oooo0?ooo`000000403oool01@000000oooo
0?ooo`3oool0000000L0oooo2`0000080?ooo``000004@3oool^00000440
oooo0P0000060?ooo`8000001P3oool200000?l0ooooW@3oool009X0oooo
0P00000:0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000
003oool0oooo0500oooo0P00000=0?ooo`030000003oool0oooo04@0oooo
0P0000060?ooo`800000:P3oool01@000000oooo0?ooo`3oool000000100
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
09L0oooo0P0000060?ooo`8000001P3oool200000?l0ooooW@3oool009X0
oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`03
0000003oool0oooo04l0oooo0P00000=0?ooo`030000003oool0oooo04@0
oooo0P0000060?ooo`800000:@3oool2000000<0oooo0P00000>0?ooo`80
00000`3oool2000000/0oooo00<000000?ooo`3oool0U`3oool2000000H0
oooo0P0000060?ooo`800000o`3ooonM0?ooo`00VP3oool2000000P0oooo
0P00000>0?ooo`800000203oool00`000000oooo0?ooo`1?0?ooo`800000
3@3oool00`000000oooo0?ooo`140?ooo`8000001P3oool200000140oooo
1@00000B0?ooo`8000001@3oool00`000000oooo0?ooo`0;0?ooo`800000
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
1@00000H0?ooo`@000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo1P0000150?ooo`8000001P3oool2000000H0oooo
0P00003o0?oooid0oooo002J0?ooo`800000203oool00`000000oooo0?oo
o`0=0?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`8000003@3o
ool00`000000oooo0?ooo`140?ooo`8000001P3oool2000001<0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo0P0000020?ooo`800000103oool00`000000oooo0?oo
o`070?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool0@`3o
ool2000000H0oooo0P0000060?ooo`800000o`3ooonM0?ooo`00SP3oool0
0`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`1=0?ooo`8000003P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0
oooo04L0oooo0P0000060?ooo`8000001P3oool200000?l0ooooW@3oool0
08l0oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00000<0?oo
o`@000002P3oool2000004`0oooo1000000>0?ooo`030000003oool0oooo
04D0oooo0P0000040?ooo`800000503oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0000000<0oooo1`0000030?oo
o`030000003oool0oooo04H0oooo0P0000060?ooo`8000001P3oool20000
0?l0ooooW@3oool008P0oooo100000030?ooo`030000003oool0oooo00<0
00001@3oool2000000L0oooo0P00000>0?ooo`030000003oool0oooo00T0
oooo0P00001>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0AP3oool2000000<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool0A@3oool2000000H0oooo0P0000060?oo
o`800000o`3ooonM0?ooo`00Q`3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool20000
00L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?oo
o`3oool0C03oool2000000h0oooo00<000000?ooo`3oool0A`3oool40000
01H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0I0?oo
o`800000203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000003@3oool2000004H0oooo0P0000060?ooo`8000001P3oool2
00000?l0ooooW@3oool008`0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool03@3oool2
000000/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0A
0?ooo`8000003P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool00000000001L0oooo00<000000?ooo`3oool0A03o
ool2000000H0oooo0P0000060?ooo`800000o`3ooonM0?ooo`00S03oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001P3o
ool2000000X0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00
000]0?ooo`<000002@3oool2000000d0oooo00<000000?ooo`3oool00P3o
ool2000000h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`000000
AP3oool2000000H0oooo0P0000060?ooo`800000o`3ooonM0?ooo`00R`3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool2000000H0oooo0P00
000;0?ooo`030000003oool0oooo00<000002`3oool2000002`0oooo0P00
00000`3oool00000000000090?ooo`8000003@3oool00`000000oooo0?oo
o`03000000h0oooo00<000000?ooo`3oool0G`3oool3000004d0oooo0`00
000I0?ooo`8000000P3oool2000001`0oooo0P0000000`3oool000000000
00160?ooo`8000001P3oool2000000H0oooo0P00003o0?oooid0oooo001U
0?ooo`8000005@3oool7000000H0oooo0P0000070?ooo`040000003oool0
0000000000@0oooo0P0000060?ooo`800000303oool4000000`0oooo0P00
000K0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003o
ool0oooo00H0oooo1000000>0?ooo`@000003`3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0603o
ool4000001h0oooo0`0000170?ooo`8000001P3oool2000000H0oooo0P00
003o0?oooid0oooo001W0?ooo`030000003oool0oooo0100oooo0`000005
0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2
000000H0oooo0P00000L0?ooo`8000006P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00/0oooo0`00000R
0?ooo`030000003oool0oooo0?l0oooo>@3oool2000000H0oooo0P000006
0?ooo`800000o`3ooonM0?ooo`00J03oool00`000000oooo0?ooo`0?0?oo
o`8000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`800000703oool2000001X0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo>@3oool20000
00H0oooo0P0000060?ooo`800000o`3ooonM0?ooo`00J03oool2000000l0
oooo0P0000070?ooo`<000000P3oool200000080oooo0P0000060?ooo`<0
0000103oool2000000H0oooo0P00000L0?ooo`8000006P3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0o`3oooli0?ooo`8000001P3oool2000000H0oooo0P00003o0?oooid0
oooo001Y0?ooo`8000003P3oool2000000L0oooo0`0000030?ooo`@00000
1`3oool4000000<0oooo0P0000060?ooo`800000703oool2000001/0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0?l0oooo>@3oool2000000H0oooo0P0000060?ooo`800000
o`3ooonM0?ooo`00I@3oool6000000h0oooo0P0000080?ooo`8000005@3o
ool2000000H0oooo0P0000070?ooo`l000001P3oool2000001/0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0E0?ooo`l000002@3o
ool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000060?ooo`8000001P3o
ool200000?l0ooooW@3oool006@0oooo0P0000030?ooo`8000003P3oool2
000000H0oooo1P00000C0?ooo`8000001P3oool2000001`0oooo0P00000L
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
000^0?ooo`030000003oool0oooo0?l0oooo>@3oool2000000H0oooo0P00
00060?ooo`800000o`3ooonM0?ooo`00H`3oool2000000D0oooo00<00000
0?ooo`3oool0303oool3000001h0oooo0P0000060?ooo`800000703oool2
000001d0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3o0?ooocT0oooo0P0000060?ooo`8000001P3oool200000?l0ooooW@3o
ool006<0oooo0P0000050?ooo`8000003P3oool200000180oooo00<00000
0?ooo`3oool02@3oool2000000H0oooo0P00000L0?ooo`8000007P3oool7
000000H0oooo1@00000]0?ooo`030000003oool0oooo0?l0oooo>@3oool2
000000H0oooo0P0000060?ooo`800000o`3ooonM0?ooo`00H`3oool20000
00@0oooo0P0000030?ooo`030000003oool0oooo00T0oooo0P00000C0?oo
o`030000003oool0oooo00P0oooo0P0000060?ooo`800000703oool20000
0340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oo
ocT0oooo0P0000060?ooo`8000001P3oool200000?l0ooooW@3oool006<0
oooo0P0000040?ooo`8000000`3oool2000000/0oooo0P0000080?ooo`03
0000003oool0000000D000000P3oool00`000000oooo0?ooo`04000000@0
oooo0P0000060?ooo`800000703oool200000340oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000060?ooo`80
00001P3oool200000?l0ooooW@3oool006<0oooo0P0000040?ooo`800000
0`3oool2000000`0oooo0P0000060?ooo`80000000<0oooo000000000000
0`3oool01@000000oooo0?ooo`000000oooo008000000P3oool2000000<0
oooo0P0000060?ooo`800000703oool200000340oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0?0?ooo`H000008@3oool4000000D0
oooo00<000000?ooo`3oool0>03oool400000640oooo1000001E0?ooo`80
00001P3oool2000000H0oooo0P00003o0?oooid0oooo001T0?ooo`040000
003oool0oooo0?ooo`800000103oool00`000000oooo0000000<0?ooo`80
0000103oool300000080oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`3oool2000000H0oooo0P00000L0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0?0?oo
o`8000000`3oool00`000000oooo0?ooo`0N0?ooo`8000000P3oool20000
00@0oooo00<000000?ooo`3oool0=`3oool200000080oooo0P00001O0?oo
o`8000000P3oool2000005@0oooo0P0000060?ooo`8000001P3oool20000
0?l0ooooW@3oool006D0oooo100000050?ooo`040000003oool0oooo0000
00d0oooo1@0000020?ooo`040000003oool0oooo000000`0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0DP3oool2000000H0oooo0P0000060?ooo`800000o`3o
oonM0?ooo`00K@3oool01@000000oooo0?ooo`3oool0000001P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`P000002P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo01<0oooo1P00000>0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`080?ooo`8000001P3oool2000000H0oooo0P00003o0?oooid0oooo002:
0?ooo`8000001`3oool2000000D0oooo0P0000070?ooo`8000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000c
0?ooo`040000003oool00000000001D0oooo0P00000@0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303o
ool200000080oooo0P00000>0?ooo`800000>@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`8000003P3o
ool2000003T0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00
00060?ooo`800000o`3ooonM0?ooo`00R`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00001<
0?ooo`800000403oool00`000000oooo0?ooo`0B0?ooo`8000008`3oool2
000000P0oooo00<000000?ooo`3oool09P3oool2000000h0oooo1000000>
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool2
000000d0oooo1000000>0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool01`3oool2000000H0oooo0P0000060?ooo`800000o`3ooonM
0?ooo`00Q`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04/0oooo0P00000@0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool00000000002L0oooo0P00000=0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`040?ooo`800000
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0P0000060?ooo`800000
o`3ooonM0?ooo`00Q`3oool2000000030?ooo`000000000000D0oooo0P00
00020?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo0P00
000@0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000Q0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`H000000`3oool4000000h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`D00000
2`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo
1P0000050?ooo`8000000`3oool4000000d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`D000002`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`800000
1`3oool2000000H0oooo0P0000060?ooo`800000o`3ooonM0?ooo`00R03o
ool3000000L0oooo100000040?ooo`8000002@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C03o
ool200000100oooo00<000000?ooo`3oool03`3oool2000000030?ooo`00
000000000240oooo0P0000020?ooo`800000603oool00`000000oooo0?oo
o`0<0?ooo`8000001@3oool300000100oooo0P00000=0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`800000
3`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool010000000oooo
0?ooo`3oool3000000l0oooo0P00000=0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`8000003`3oool00`00
0000oooo0?ooo`0>0?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`8000001P3oool2000000H0oooo0P00003o0?oooid0oooo002J0?ooo`80
00002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`80
0000403oool00`000000oooo0?ooo`0@0?ooo`<000008`3oool4000001T0
oooo00<000000?ooo`3oool0303oool2000001T0oooo0P00000;0?ooo`80
00002`3oool2000000P0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`0<0?ooo`800000203oool2000001D0oooo0P00000;0?ooo`80
00002`3oool2000000P0oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`0>0?ooo`8000001P3oool2000000H0oooo0P0000060?ooo`80
00001P3oool200000?l0ooooW@3oool009X0oooo0P00000:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03l0oooo0P00000@0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0303oool2000002H0oooo
0P00000;0?ooo`800000203oool00`000000oooo0000000>0?ooo`030000
003oool0oooo00`0oooo0P0000080?ooo`8000008P3oool2000000/0oooo
0P0000080?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0
3P3oool2000000H0oooo0P0000060?ooo`8000001P3oool2000000H0oooo
0P00003o0?oooid0oooo002J0?ooo`8000002P3oool00`000000oooo0?oo
o`0;0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`H000000P3o
ool00`000000oooo0?ooo`020?ooo`@00000>@3oool200000100oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0<0?ooo`8000009P3o
ool2000000/0oooo0P0000080?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool0303oool2000000P0oooo0P00000R0?ooo`800000
2`3oool2000000P0oooo00@000000?ooo`3oool000003@3oool00`000000
oooo0?ooo`080?ooo`X00000103oool2000000H0oooo0P0000060?ooo`80
00001P3oool200000?l0ooooW@3oool009X0oooo0P00000H0?ooo`800000
3@3oool2000000<0oooo00@000000?ooo`3oool000000`3oool200000080
oooo0P00000h0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo``0
0000203oool;000000P0oooo500000070?ooo`/000002@3oool200000180
oooo300000080?ooo`8000002`3oool2000000P0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`/000002@3oool2000000P0oooo0P00000?0?oo
o``000001`3oool2000000/0oooo0P0000080?ooo`050000003oool0oooo
0?ooo`0000001`3oool;000000H0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P00003o
0?oooid0oooo002K0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo0P00000@0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0303oool20000
02H0oooo0P00000:0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00000R
0?ooo`8000002P3oool2000000T0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P00
003o0?oooid0oooo002K0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo0P00000@
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0303oool2
000002H0oooo0P0000080?ooo`@00000203oool2000000<0oooo0P00000;
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000008P3oool2
000000P0oooo100000080?ooo`8000000`3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000000H0oooo0P00
00060?ooo`8000001P3oool2000000H0oooo0P00003o0?oooid0oooo002K
0?ooo`8000004P3oool010000000oooo0?ooo`3oool200000140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03D0oooo1000000@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool09P3oool5000001@0oooo00<000000?ooo`3oool0303o
ool2000001H0oooo1@00000;0?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo0140oooo1@00
000;0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`8000001@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00P0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooW03oool009/0oooo0P00000C0?ooo`@000004P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool2000003X0oooo0P00000@
0?ooo`030000003oool0oooo0140oooo0P00000Y0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0303oool2000001P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`8000006P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool2000001D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`8000006P3oool0
0`000000oooo0?ooo`0;0?ooo`80000000<0oooo0000000000001@3oool2
000000H0oooo0P0000060?ooo`8000001P3oool200000?l0ooooWP3oool0
09`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0A0?ooo`800000:@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00`0oooo0P00000H0?ooo`030000003oool0oooo
00`0oooo0P0000090?ooo`8000006P3oool00`000000oooo0?ooo`0<0?oo
o`8000001`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00`0oooo0P0000090?ooo`8000006P3oool00`000000oooo0?ooo`0<0?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool01@3oool2
000000H0oooo0P0000060?ooo`800000o`3ooonN0?ooo`00W03oool20000
02D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0000002P0oooo00<000000?ooo`3oool08`3oool2
000001P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`8000001`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000:P3oool3
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooonM
0?ooo`00W@3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo0000
000000001@3oool010000000oooo0000000000020?ooo`800000BP3oool0
0`000000oooo0?ooo`0A0?ooo`040000003oool0oooo000002L0oooo00<0
00000?ooo`3oool08@3oool4000001P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000009`3o
ool4000000H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`00
000[0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`8000001P3o
ool2000000H0oooo0P00003o0?oooil0oooo002M0?ooo`8000009@3oool3
000000H0oooo00<000000?ooo`3oool01000001;0?ooo`030000003oool0
oooo0100oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000003o
ool0oooo02<0oooo0P00000H0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool4000002X0oooo0P0000050?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`020?ooo`@00000;03oool2000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`00WP3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooW`3oool009l0oooo00<000000?ooo`3oool0_03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`00o`3ooomM0?ooo`<0
0000?@3oool300000680oooo0`00003o0?ooool0oooo1P3oool00?l0oooo
G`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo003o0?ooool0ooooo`3o
oooo0?ooo``0oooo003o0?ooool0ooooo`3ooooo0?ooo``0oooo003o0?oo
ool0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3ooooo0?ooo``0
oooo003o0?ooool0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3o
oooo0?ooo``0oooo003o0?ooool0ooooo`3ooooo0?ooo``0oooo003o0?oo
ool0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3ooooo0?ooo``0
oooo003o0?ooool0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3o
oooo0?ooo``0oooo003o0?ooool0ooooo`3ooooo0?ooo``0oooo003o0?oo
ool0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3ooooo0?ooo``0
oooo003o0?ooool0ooooo`3ooooo0?ooo``0oooo003o0?ooool0ooooo`3o
oooo0?ooo``0oooo001Q0?ooo`030000003oool0oooo0?l0oooo8`3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0=L0oooo1000000H
0?ooo`@00000MP3oool4000000D0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0H0?ooo`00H03oool00`000000oooo0?ooo`3o0?oo
ob<0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo05L0oooo0P0000020?ooo`8000005P3oool20000
0080oooo0P00001d0?ooo`8000000P3oool2000000@0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0G0?ooo`00G`3oool00`000000
oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`1n0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`80
0000603oool002h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo01H0oooo000]0?ooo`800000;P3oool200000?l0oooo903o
ool200000:40oooo0P0000210?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo02H0oooo0P0000020?ooo`8000001@3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01D0oooo000]
0?ooo`800000;P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<00000
0?ooo`3oool0X03oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo04T0oooo0P00000>0?ooo`8000002P3oool2000000h0oooo0P00000Z
0?ooo`8000008@3oool2000002P0oooo100000070?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool05@3oool002`0oooo0`00000]0?oo
o`800000o`3ooolT0?ooo`800000X@3oool200000880oooo00<000000?oo
o`3oool0BP3oool2000000l0oooo00<000000?ooo`3oool0203oool20000
00l0oooo00<000000?ooo`3oool0:03oool200000240oooo0P00000W0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`0000000000B@3oool2
000001H0oooo000/0?ooo`@000001`3oool2000000@0oooo0P00000:0?oo
o`8000004@3oool200000?l0oooo903oool200000:40oooo0P0000220?oo
o`030000003oool0oooo0400oooo100000040?ooo`@000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`050?ooo`@000005`3oool00`000000oooo0?ooo`050?oo
o`@00000:03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo
01@0oooo000[0?ooo`<0000000<0oooo0000003oool01`3oool2000000<0
oooo0P00000:0?ooo`8000004@3oool200000?l0oooo903oool200000:40
oooo0P0000220?ooo`030000003oool0oooo03h0oooo0`0000030?ooo`80
00000P3oool3000000`0oooo0P0000020?ooo`8000001`3oool3000000`0
oooo0P0000020?ooo`8000007`3oool2000000H0oooo0`00000H0?ooo`80
00001P3oool3000002X0oooo0P00001D0?ooo`030000003oool0oooo01@0
oooo000[0?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`2P0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0?P3oool2000000@0
oooo0P00000B0?ooo`@00000603oool400000200oooo00<000000?ooo`00
0000803oool00`000000oooo0000000c0?ooo`800000D`3oool2000001D0
oooo000Z0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000303oool2000000l0oooo0P00003o0?ooob@0
oooo0P00002Q0?ooo`800000P`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00@0oooo0P00001A0?ooo`030000003oool000000200
oooo00<000000?ooo`000000R03oool2000001D0oooo000Z0?ooo`800000
103oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000`0
oooo0P00000?0?ooo`800000o`3ooolT0?ooo`800000X@3oool200000180
oooo1@00001G0?ooo`D00000403oool00`000000oooo0?ooo`0m0?ooo`80
00001P3oool200000540oooo00@000000?ooo`3oool000007`3oool01000
0000oooo0?ooo`0000270?ooo`8000005@3oool002X0oooo0P0000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`<000003P3oool200000?l0oooo903oool200000:40oooo0P00000:
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`030000003oool0oooo04/0oooo00@000000?ooo`3oool0oooo
0P00000>0?ooo`030000003oool0oooo03d0oooo0P0000060?ooo`800000
3P3oool<00000100oooo300000080?ooo`/00000203oool01@000000oooo
0?ooo`3oool0000000h0oooo2`0000050?ooo`050000003oool0oooo0?oo
o`0000003P3oool;000000D0oooo;P00000j0?ooo`8000005@3oool002H0
oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool00000
00d0oooo0P00003o0?ooob@0oooo0P00002Q0?ooo`8000002P3oool00`00
0000oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`1@0?oo
o`8000003@3oool00`000000oooo0?ooo`0m0?ooo`8000001P3oool20000
0540oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0
oooo0?ooo`000000QP3oool2000001D0oooo000X0?ooo`<000001@3oool2
000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0:0?ooo`<0000000<0oooo0000003oool02P3oool200000?l0oooo903o
ool200000:40oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P00
00080?ooo`030000003oool0oooo04l0oooo0P00000=0?ooo`030000003o
ool0oooo03d0oooo0P0000060?ooo`800000D03oool2000000<0oooo0P00
000L0?ooo`8000000`3oool2000008D0oooo0P00000E0?ooo`00:@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo2@000008
0?ooo`<0000000<0oooo0000000000002`3oool200000?l0oooo903oool2
00000:40oooo0P0000080?ooo`8000003P3oool2000000P0oooo00<00000
0?ooo`3oool0C`3oool2000000d0oooo00<000000?ooo`3oool0?@3oool2
000000H0oooo0P00000A0?ooo`D000005`3oool5000001d0oooo0P000005
0?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`030000003oool0
oooo01h0oooo100000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`H00000?P3oool2
000001D0oooo000a0?ooo`030000003oool0oooo02L0oooo0P00003o0?oo
ob@0oooo0P00002Q0?ooo`800000203oool00`000000oooo0?ooo`0=0?oo
o`8000002@3oool00`000000oooo0?ooo`1>0?ooo`8000003@3oool00`00
0000oooo0?ooo`0m0?ooo`8000001P3oool2000001<0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1W0?ooo`8000000P3oool20000
00@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0?03oool20000
01D0oooo000a0?ooo`800000:03oool200000?l0oooo903oool2000009D0
oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3o
ool0303oool2000000X0oooo00<000000?ooo`3oool0C@3oool2000000h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`100?ooo`8000005@3oool00380oooo00<000000?ooo`3oool0
9P3oool200000?l0oooo903oool2000009H0oooo00<000000?ooo`3oool0
203oool2000000L0oooo0P00000<0?ooo`@000002P3oool2000004`0oooo
1000000>0?ooo`030000003oool0oooo03h0oooo0P0000040?ooo`800000
503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000<0oooo1`0000030?ooo`030000003oool0oooo03l0oooo
0P00000E0?ooo`00<P3oool00`000000oooo0?ooo`0V0?ooo`800000o`3o
oolT0?ooo`800000S`3oool4000000<0oooo00<000000?ooo`3oool00`00
00050?ooo`8000001`3oool2000000h0oooo00<000000?ooo`3oool02@3o
ool2000004h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0o0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo
0P00000E0?ooo`00<P3oool00`000000oooo0?ooo`0V0?ooo`800000O`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0203oool200000200oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0:03oool200000080oooo0P00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool2000000L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool0C03oool2000000h0oooo00<000000?ooo`3oool0
@03oool4000001H0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1Y0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`80
0000?`3oool2000001D0oooo000c0?ooo`030000003oool0oooo02D0oooo
0P00001n0?ooo`8000001@3oool200000200oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0f0?ooo`8000006`3oool00`000000oooo
0?ooo`080?ooo`8000007`3oool2000000D0oooo0P00000O0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0140oooo0P00000>0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`00000000003P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo0P00000E0?oo
o`00<`3oool00`000000oooo0?ooo`0U0?ooo`800000LP3oool3000000P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<0
00002P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`80
00007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo0`0000090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`8000001P3oool2000000X0oooo00<000000?ooo`3oool00P3oool20000
00/0oooo0P00000]0?ooo`<000002@3oool2000000d0oooo00<000000?oo
o`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo
0?ooo`000000?`3oool2000001D0oooo000c0?ooo`030000003oool0oooo
02D0oooo0P00001a0?ooo`80000000<0oooo0000000000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P0000000`3o
ool000000000000:0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00H0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000T0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00L0oooo0P0000030?ooo`8000001P3oool2000000/0oooo00<000000?oo
o`3oool00`00000;0?ooo`800000;03oool2000000030?ooo`0000000000
00T0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool00`00
0000oooo0?ooo`1H0?ooo`<000006@3oool3000006T0oooo0P0000020?oo
o`800000703oool2000000030?ooo`000000000003l0oooo0P00000E0?oo
o`00<`3oool?000001T0oooo0P0000060?ooo`P00000;@3oool5000002h0
oooo100000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0
oooo100000020?ooo`030000003oool0oooo00T0oooo0P00000I0?ooo`80
00006@3oool4000000@0oooo1@0000040?ooo`@000001@3oool00`000000
oooo0?ooo`020?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo0P00000;0?ooo`800000403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool0203oool2000001X0
oooo0P00000L0?ooo`L000001P3oool2000000L0oooo00@000000?ooo`00
00000000103oool2000000H0oooo0P00000<0?ooo`@00000303oool20000
01/0oooo0`0000020?ooo`<000001P3oool400000080oooo00<000000?oo
o`3oool01P3oool4000000h0oooo1000000?0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1X0?oo
o`@000007P3oool300000400oooo0P00000E0?ooo`00F`3oool2000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`04
0000003oool0oooo0?ooo`800000;@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool20000
0080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?oo
o`<000000P3oool200000080oooo0P0000030?ooo`80000000@0oooo0000
0000000000000P3oool2000000<0oooo00<000000?ooo`3oool00`3oool2
000000<0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01P0oooo0`0000050?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`<000001@3oool2000000H0oooo0P00000L
0?ooo`8000006P3oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00/0oooo0`00000R0?ooo`030000003oool0
oooo0?l0ooooA`3oool2000001D0oooo001K0?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo0P00000]0?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00h0oooo0P00000I0?oo
o`8000005P3oool3000000@0oooo00@000000?ooo`3oool00000103oool5
000000@0oooo00<000000?ooo`3oool00P0000060?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo000000080?ooo`8000001P3o
ool2000000/0oooo0P00000?0?ooo`8000001@3oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000006P3o
ool2000001T0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo0P00000L0?ooo`8000006P3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3o
oom70?ooo`8000005@3oool005/0oooo0P0000090?ooo`030000003oool0
oooo03D0oooo0P00000^0?ooo`030000003oool0oooo00L0oooo0P000005
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00d0oooo0P00000I0?ooo`8000005P3oool2000000/0oooo0`000000
0`3oool00000000000080?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`000000203oool2000000H0oooo0P00
000;0?ooo`8000003`3oool2000000D0oooo0P0000040?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool0303oool2000001X0oooo0P00
000H0?ooo`8000001`3oool300000080oooo0P0000020?ooo`8000001P3o
ool3000000@0oooo0P0000060?ooo`800000703oool2000001X0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0?l0ooooA`3oool2000001D0oooo001K0?ooo`8000002P3oool0
0`000000oooo0?ooo`0O0?ooo`<000004P3oool2000001h0oooo0P00000>
0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`8000001@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00000I
0?ooo`8000005P3oool2000000X0oooo0`0000020?ooo`800000203oool2
000000L0oooo00@000000?ooo`3oool000002`3oool010000000oooo0?oo
o`0000070?ooo`8000001P3oool2000000D0oooo2P00000=0?ooo`800000
1@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`8000006P3oool2000001P0oooo0P0000070?ooo`<00000
0`3oool4000000L0oooo100000030?ooo`8000001P3oool2000001`0oooo
0P00000K0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`3o0?ooodL0oooo0P00000E0?ooo`004`3o
ool;000000D0oooo<@0000070?ooo`8000002P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00l0oooo0P00000M0?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool01P3oool2000000D0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
303oool2000001T0oooo0P00000F0?ooo`8000002@3oool3000000<0oooo
0P0000080?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000X0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool20000
00H0oooo00<000000?ooo`3oool00P3oool2000000l0oooo0P0000050?oo
o`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00/0oooo0P00000J0?ooo`800000603oool2000000P0oooo0P00000E0?oo
o`8000001P3oool2000000L0oooo3`0000060?ooo`8000006`3oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo01D0oooo3`0000090?oo
o`030000003oool0oooo0?l0ooooA`3oool2000000H0oooo2`0000040?oo
o`00F`3oool2000000/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0>0?ooo`8000007P3oool010000000oooo0?ooo`00000;0?oo
o`050000003oool0oooo0?ooo`0000001`3oool2000000D0oooo0P000006
0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`8000006@3oool2000001L0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P00000?0?ooo`8000001@3oool2000000H0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000J0?oo
o`800000603oool2000000H0oooo1P00000C0?ooo`8000001P3oool20000
01`0oooo0P00000L0?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo0000000^0?ooo`030000003oool0oooo0?l0ooooA`3oool2
000001D0oooo001K0?ooo`800000303oool00`000000oooo0?ooo`0N0?oo
o`8000003`3oool4000001h0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P000005
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`8000006@3o
ool2000001L0oooo0P0000030?ooo`8000000P3oool2000000<0oooo00<0
00000?ooo`3oool00P0000030?ooo`8000000P3oool2000000D0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`800000
0`3oool2000000D0oooo0P0000060?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000l0oooo0P0000050?ooo`8000001`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`8000006P3oool2000001P0oooo0`00000N0?oo
o`8000001P3oool2000001`0oooo0P00000M0?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0o`3ooom70?ooo`8000005@3oool0
05/0oooo0P00000<0?ooo`8000008@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01d0oooo0`00000=0?ooo`D000001P3oool20000
00D0oooo0P0000080?ooo`L000001P3oool5000000`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01L0oooo1P0000030?ooo`D000000`3oool600000080oooo0P0000060?oo
o`T000001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`800000203oool00`000000oooo0?ooo`020000
00l0oooo0P0000050?ooo`800000203oool7000000H0oooo1@00000;0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0H0?ooo`8000004P3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool2000001`0oooo0P00000N0?ooo`L000001P3oool50000
02d0oooo00<000000?ooo`3oool0o`3ooom70?ooo`8000005@3oool005/0
oooo0P00000<0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo00000100oooo0P00000=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool20000
00X0oooo00<000000?ooo`3oool0303oool2000003<0oooo00<000000?oo
o`3oool07P3oool2000000L0oooo0P0000080?ooo`80000000<0oooo0000
00000000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?oo
o`8000002P3oool00`000000oooo0?ooo`0=0?ooo`8000006P3oool20000
01<0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00000L0?oo
o`800000<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0ooooA`3oool2000001D0oooo001K0?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`800000303oool200000140oooo0P00000A0?ooo`80
00003@3oool200000140oooo0P00000H0?ooo`8000001@3oool2000001X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool010000000oooo0?ooo`3oool6000000D0oooo00<000000?oo
o`3oool0<P3oool2000001l0oooo00<000000?ooo`3oool01P3oool20000
00T0oooo00@000000?ooo`0000000000103oool2000000X0oooo0P000005
0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H000001P3o
ool00`000000oooo0?ooo`0J0?ooo`800000203oool00`000000oooo0000
000500000080oooo00<000000?ooo`3oool0100000040?ooo`8000001P3o
ool2000001`0oooo0P00000a0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0o`3ooom70?ooo`8000005@3oool005/0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`8000007`3oool0
0`000000oooo0?ooo`020?ooo`8000003@3oool2000002`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool01P3oool2000000X0oooo0`0000040?ooo`800000
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool200000080
oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo0P0000060?oo
o`80000000<0oooo0000000000000`3oool01@000000oooo0?ooo`000000
oooo008000000P3oool2000000<0oooo0P0000060?ooo`800000703oool2
00000340oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@
0?ooo`@00000H@3oool4000006l0oooo1P00000Q0?ooo`@000001@3oool0
0`000000oooo0?ooo`0[0?ooo`8000005@3oool005/0oooo0P0000070?oo
o`040000003oool0oooo0?ooo`8000000`3oool7000000<0oooo00<00000
0?ooo`0000000`3oool7000000<0oooo2000000:0?ooo`030000003oool0
oooo00<000000`3oool7000000<0oooo00<000000?ooo`0000000`3oool7
000000<0oooo2000000G0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`800000103o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool2000000@0oooo
0`0000020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
oooo0P0000060?ooo`800000703oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool200000080
oooo0P00001O0?ooo`8000000P3oool2000006h0oooo0P0000030?ooo`03
0000003oool0oooo01h0oooo0P0000020?ooo`800000103oool00`000000
oooo0?ooo`0[0?ooo`8000005@3oool005/0oooo0P0000080?ooo`@00000
3P3oool010000000oooo0?ooo`00000O0?ooo`@000003P3oool010000000
oooo0?ooo`00000/0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`800000103oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0803oool500000080oooo
00@000000?ooo`3oool00000303oool010000000oooo0?ooo`3oool20000
00L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?oo
o`8000005@3oool003P0oooo1P00000M0?ooo`8000006@3oool01@000000
oooo0?ooo`3oool000000300oooo00D000000?ooo`3oool0oooo0000001>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0C@3oool200000100oooo00D000000?ooo`3oool0oooo0000
000]0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo1P00
00060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?oo
o`080?ooo`P000002P3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01<0oooo1P00000>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`8000005@3o
ool003X0oooo0P00000O0?ooo`800000;@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03`0oooo00@000000?ooo`00000000002`3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool2000001D0oooo0P00
001>0?ooo`800000@@3oool010000000oooo00000000000:0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`8000002`3oool2000000<0oooo
00<000000?ooo`3oool0103oool2000001X0oooo0P0000070?ooo`800000
1@3oool2000000L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool2000003<0oooo00@000000?ooo`000000
00005@3oool200000100oooo00<000000?ooo`3oool03`3oool200000080
oooo0P00000>0?ooo`800000>@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo0P0000020?ooo`8000003P3oool2000003T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0Z0?ooo`8000005@3oool003X0oooo0P00000O0?ooo`800000
;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01<0oooo0P00001>0?ooo`800000D@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`8000006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
0P00001<0?ooo`800000403oool00`000000oooo0?ooo`0@0?ooo`@00000
3P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo
0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00@0oooo0P00000N0?ooo`8000008`3oool2000000P0oooo
00<000000?ooo`3oool0:@3oool2000001D0oooo000j0?ooo`8000007`3o
ool2000002d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo1`00
00030?ooo`030000003oool0000004d0oooo0P00001=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000000F0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
0000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0B`3oool200000100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0
oooo0P00000N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0103oool010000000oooo00000000000Y0?ooo`8000005@3oool003X0
oooo0P00000O0?ooo`800000;P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo04P0oooo0P0000020?ooo`800000103oool01@000000
oooo000000000000oooo008000005@3oool010000000oooo0?ooo`00001<
0?ooo`800000C@3oool200000080oooo0P0000040?ooo`050000003oool0
00000000003oool00P00000>0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000005@3oool2000000030?ooo`000000000000D0oooo
0P0000020?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo
0P00000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`H00000603oool5000000/0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo1000000=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0203oool2000001P0oooo
1@00000;0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`@00000
6P3oool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0
oooo1P0000070?ooo`8000005@3oool003X0oooo0P00000O0?ooo`800000
;P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04T0oooo
100000050?ooo`030000003oool0oooo00<000005@3oool01@000000oooo
0?ooo`3oool0000004`0oooo0P00001>0?ooo`@000001@3oool00`000000
oooo0?ooo`03000000l0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`0000005P3oool3000000L0oooo100000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0C03oool200000100oooo00<000000?ooo`3oool04P3oool20000
00d0oooo00<000000?ooo`3oool01P3oool2000001/0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`8000002@3oool010000000oooo0?ooo`3o
ool3000000l0oooo0P00000=0?ooo`030000003oool0oooo00P0oooo0P00
000I0?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000T0oooo
00@000000?ooo`3oool0oooo0`00000K0?ooo`80000000<0oooo00000000
00008@3oool200000080oooo0P00000H0?ooo`030000003oool0oooo00`0
oooo0P0000090?ooo`8000005@3oool003X0oooo0P00000O0?ooo`800000
;03oool010000000oooo0?ooo`00000`0?ooo`040000003oool0oooo0000
0;l0oooo0P00001]0?ooo`030000003oool0oooo0340oooo0P0000090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo0P00000@0?oo
o`030000003oool0oooo01<0oooo0P00000;0?ooo`800000203oool20000
0200oooo0P0000080?ooo`030000003oool0000000P0oooo0P00000E0?oo
o`8000002`3oool2000000X0oooo0P00000N0?ooo`800000203oool00`00
0000oooo000000080?ooo`8000008@3oool3000002<0oooo1000000I0?oo
o`030000003oool0oooo00`0oooo0P0000090?ooo`8000005@3oool003X0
oooo0P00000O0?ooo`800000;03oool400000300oooo1000002o0?ooo`80
0000J@3oool01@000000oooo0?ooo`3oool0000003<0oooo0P00000:0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03l0oooo0P00000@0?oo
o`030000003oool0oooo0200oooo0P0000080?ooo`800000803oool20000
00P0oooo00<000000?ooo`000000203oool200000280oooo0P00000:0?oo
o`8000007P3oool2000000P0oooo00<000000?ooo`000000203oool20000
06@0oooo00<000000?ooo`3oool0303oool2000000T0oooo0P00000E0?oo
o`00>P3oool2000001l0oooo0P00003o0?ooob@0oooo0P00001Y0?ooo`80
000000<0oooo000000000000<`3oool2000000X0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool00`3oool600000080
oooo00<000000?ooo`3oool00P3oool4000003T0oooo0P00000@0?ooo`03
0000003oool0oooo0200oooo0P0000080?ooo`800000803oool2000000P0
oooo00@000000?ooo`3oool000001`3oool200000280oooo0P0000040?oo
o`X00000703oool2000000P0oooo00@000000?ooo`3oool000001`3oool2
000006@0oooo00<000000?ooo`3oool0303oool2000000T0oooo0P00000E
0?ooo`00>P3oool2000001l0oooo0P00003o0?ooob@0oooo0P00001Z0?oo
o`<00000=03oool2000001P0oooo0P00000=0?ooo`8000000`3oool01000
0000oooo0?ooo`0000030?ooo`8000000P3oool2000003P0oooo0P00000@
0?ooo`030000003oool0oooo00`0oooo300000080?ooo`800000203oool2
000000T0oooo2`00000<0?ooo`800000203oool01@000000oooo0?ooo`3o
ool0000000H0oooo0P00000?0?ooo``000001`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo2`00000<0?ooo`800000203o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P00000=0?ooo`/00000
1@3oool<000000P0oooo2`0000080?oooa@000001`3oool;000000T0oooo
0P0000090?ooo`8000005@3oool003X0oooo0P00000P0?ooo`030000003o
ool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`2P0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo0200oooo0P00
00080?ooo`8000007`3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000008P3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool2000001d0oooo0P0000090?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000006@0oooo00<000000?ooo`3oool0303oool2000000T0
oooo0P00000E0?ooo`00>P3oool200000200oooo00<000000?ooo`3oool0
o`3ooolS0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
=P3oool200000100oooo00<000000?ooo`3oool0803oool2000000P0oooo
0P00000M0?ooo`@00000203oool2000000<0oooo0P0000050?ooo`800000
8P3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`@0
0000203oool2000000<0oooo0P0000050?ooo`800000I03oool00`000000
oooo0?ooo`0<0?ooo`8000002@3oool2000001D0oooo000h0?ooo`@00000
803oool200000?l0oooo903oool200000:40oooo0P00000B0?ooo`040000
003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool400000100
oooo00<000000?ooo`3oool0403oool5000000/0oooo0P0000080?ooo`80
00007`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo1@00000;0?ooo`80
00001`3oool00`000000oooo0?ooo`02000001d0oooo00<000000?ooo`3o
ool01P3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo1@00000D0?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`030000003oool0oooo01@0
oooo000j0?ooo`800000803oool200000?l0oooo903oool200000:40oooo
0P00000C0?ooo`@000004P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool2000003X0oooo0P00000@0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`800000
7`3oool2000001<0oooo0P00000E0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`000000000001d0oooo
0P00000C0?ooo`8000008`3oool2000002T0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000001H0oooo
001M0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?oo
o`2P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3o
ool2000001l0oooo0P00000C0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0303oool2000000L0oooo00@000000?ooo`0000000000
7@3oool2000001<0oooo00<000000?ooo`3oool08P3oool2000002T0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`800000
203oool2000001H0oooo001M0?ooo`800000o`3ooolT0?ooo`800000X@3o
ool2000002D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
1@3oool2000001X0oooo00<000000?ooo`3oool00P3oool2000001<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00H0oooo0`00000H0?ooo`030000003oool0oooo0080oooo
0P00000C0?ooo`030000003oool0oooo0280oooo00<000000?ooo`000000
:03oool00`000000oooo0?ooo`0S0?ooo`800000203oool00`000000oooo
0?ooo`0E0?ooo`00GP3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`0S0?ooo`80000000<0
oooo0000000000001@3oool010000000oooo0000000000020?ooo`800000
BP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool4000001/0oooo00<000000?ooo`3oool0
0`00000B0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo
0?ooo`0300000180oooo00<000000?ooo`3oool08`3oool010000000oooo
0?ooo`00000W0?ooo`030000003oool0oooo0240oooo100000070?ooo`80
00005`3oool005h0oooo0P00003o0?ooob@0oooo0P00002Q0?ooo`800000
9@3oool3000000H0oooo00<000000?ooo`3oool01000001;0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`030?ooo`800000703oool400000180oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
0P00000J0?ooo`@000004P3oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000009`3oool00`000000oooo0?ooo`0S0?ooo`80
00001`3oool00`000000oooo0?ooo`0F0?ooo`00G`3oool00`000000oooo
0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0X03oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool05`3oool00600oooo00<000000?ooo`3oool0o`3o
oolS0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo09/0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0H0?ooo`00o`3ooooo
0?oookd0oooo0`00001R0?ooo`<00000V`3oool3000004L0oooo003o0?oo
ool0oooo_`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool0A@3oool00?l0ooooo`3ooooo0?ooool0
oooo303oool00?l0ooooo`3ooooo0?ooool0oooo303oool00?l0ooooo`3o
oooo0?ooool0oooo303oool00?l0ooooo`3ooooo0?ooool0oooo303oool0
0?l0ooooo`3ooooo0?ooool0oooo303oool00?l0ooooo`3ooooo0?ooool0
oooo303oool00?l0ooooo`3ooooo0?ooool0oooo303oool00?l0ooooo`3o
oooo0?ooool0oooo303oool00?l0ooooo`3ooooo0?ooool0oooo303oool0
0?l0ooooo`3ooooo0?ooool0oooo303oool00?l0ooooo`3ooooo0?ooool0
oooo303oool00?l0ooooo`3ooooo0?ooool0oooo303oool00?l0ooooo`3o
oooo0?ooool0oooo303oool00?l0ooooo`3ooooo0?ooool0oooo303oool0
00D0oooo1000003o0?ooool0ooooo`3ooooo0?ooo`<0oooo00040?ooo`<0
00000P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?ooo`00
0`3oool3000000@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
oP3oool000<0oooo0`0000050?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooood0oooo000;0?ooo`030000003oool0oooo02h0oooo1@00003o
0?ooool0ooooo`3oooo:0?ooo`002`3oool2000002L0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000004`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooN@3oool000/0oooo0P00000W0?oo
o`030000003oool0oooo00/0oooo0P00001;0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooogT0oooo000<0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0303oool2000004`0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooN03oool000`0oooo00<000000?ooo`3oool0
8`3oool2000000h0oooo0P00001<0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooogP0oooo000<0?ooo`800000903oool00`000000oooo0?oo
o`0=0?ooo`800000C@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oomg0?ooo`00303oool2000002@0oooo00<000000?ooo`3oool0303oool2
000004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool0
00`0oooo0P00000S0?ooo`800000303oool4000004h0oooo0P00003o0?oo
ool0ooooo`3ooomh0?ooo`00303oool2000002<0oooo0P00000>0?ooo`03
0000003oool0oooo04d0oooo0P00003o0?ooool0ooooo`3ooomh0?ooo`00
303oool2000002<0oooo00<000000?ooo`3oool03@3oool200000100oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooole0?ooo`00303oool2000001/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`8000003`3o
ool2000001l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0M0?ooo`8000007`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oole0?ooo`00303oool2000001/0oooo0P0000050?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0D
0?ooo`<000002@3oool00`000000oooo0?ooo`0K0?ooo`8000007@3oool0
0`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0H
0?ooo`<00000o`3ooooo0?ooool0oooo6@3oool000`0oooo0`00000J0?oo
o`8000001@3oool2000000/0oooo00<000000?ooo`3oool00`00000>0?oo
o`030000003oool0oooo01<0oooo0P0000000`3oool00000000000090?oo
o`030000003oool0oooo01X0oooo0P00000M0?ooo`030000003oool0oooo
01<0oooo0P0000000`3oool00000000000090?ooo`030000003oool0oooo
01H0oooo0P0000000`3oool000000000003o0?ooool0ooooo`3ooolH0?oo
o`00303oool3000000X0oooo1@0000020?ooo`H000000`3oool00`000000
oooo000000040?ooo`800000303oool4000000h0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000
oooo0?ooo`080?ooo`8000006`3oool2000000D0oooo100000050?ooo`/0
00000`3oool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0
oooo100000020?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`<0
00000P3oool3000000D0oooo100000020?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooaL0oooo000<0?ooo`<00000303oool2000000D0oooo
0P0000050?ooo`040000003oool0oooo000000<0oooo0P00000N0?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`8000000P3oool400000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0000000@0oooo00000000
00000000103oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolL0?oo
o`00303oool3000000`0oooo0P0000040?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo0P00000M0?ooo`800000103oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00000J0?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`<00000103oool20000
00<0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool03@3oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo6`3oool000`0oooo0`00000<0?ooo`800000103oool2000000d0
oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00`0oooo0P00000J0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool0303oool2000000H0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0
oooo00<000000?ooo`3oool0203oool7000000030?ooo`000000000000D0
0000o`3ooooo0?ooool0oooo0`3oool000`0oooo0`00000=0?ooo`800000
0P3oool2000000h0oooo0P00000M0?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`800000
203oool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`800000
0`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo6P3oool000`0oooo0`00000=0?ooo`80000000@0
oooo00000000000000003P3oool2000000L0oooo3`0000070?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
0P00000J0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo6@3oool000`0oooo0`00000=0?ooo`80000000<0
oooo0000000000003`3oool2000001d0oooo0P0000060?ooo`8000000`3o
ool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000
6P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`000000303oool2000000P0oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo
0?ooo`000000o`3ooooo0?ooool0oooo6P3oool000d0oooo0P00000=0?oo
o`@00000403oool2000001d0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo0P00000J0?ooo`8000002@3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`800000203oool200000080oooo0P0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool7000000030?ooo`000000000000D00000o`3ooooo0?ooool0oooo
0`3oool000d0oooo0P00000>0?ooo`80000000<0oooo0000003oool03P3o
ool2000001d0oooo0P0000080?ooo`L000001P3oool5000000/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`8000002P3o
ool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000203o
ool7000000H0oooo1@00000;0?ooo`030000003oool0oooo00T0oooo1000
00000`3oool000000?ooo`040?ooo`D00000o`3ooooo0?ooool0oooo6@3o
ool000d0oooo0P00000>0?ooo`8000000P3oool00`000000oooo0?ooo`0<
0?ooo`8000007P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo0P00000:
0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`80000000<0oooo
0000003oool0o`3ooooo0?ooool0oooo8@3oool000d0oooo0P00000>0?oo
o`8000000`3oool2000000`0oooo0P00000N0?ooo`8000006P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo100000030?oo
o`040000003oool0oooo0?ooo`H000001`3oool2000000/0oooo0`00000>
0?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00d0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooolQ
0?ooo`003@3oool2000000l0oooo0P0000040?ooo`030000003oool0oooo
00T0oooo0P00000O0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool200000080oooo0P000002
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`8000002`3oool3000000l0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`000000o`3ooooo0?ooool0oooo8P3oool000d0oooo0P00000?
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`800000803oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`<00000o`3o
oooo0?ooool0oooo8P3oool000d0oooo0P00000=0?ooo`H0000000<0oooo
0000000000000`0000090?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool400000?l0ooooo`3o
oooo0?ooob80oooo000=0?ooo`8000008P3oool00`000000oooo0?ooo`08
0?ooo`P00000:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05@3oool3
00000?l0ooooo`3ooooo0?ooob80oooo000=0?ooo`8000008P3oool20000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?oo
o`040000003oool00000000000X0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P0000070?ooo`800000>P3oool010000000oooo00000000
003o0?ooool0ooooo`3ooolj0?ooo`003@3oool200000280oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool200000?l0ooooo`3ooooo0?ooogP0oooo000=0?oo
o`<000008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooomg0?ooo`003@3oool300000280
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooM`3oool000h0
oooo0P00000S0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0=`3oool4000000D0oooo00<000000?ooo`3oool00`0000070?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooogP0oooo000>0?ooo`800000
8`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooN03oool000h0oooo0P00
000T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomi0?ooo`003P3oool2
000002@0oooo00<000000?ooo`3oool02`3oool2000004/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooN@3oool000l0oooo0P00000a0?oo
o`800000o`3ooooo0?ooool0ooooa`3oool000l0oooo0P00000[0?ooo`03
0000003oool0oooo00<0oooo0P00003o0?ooool0ooooo`3oooo70?ooo`00
3`3oool2000002/0oooo00<000000?ooo`3oool00P3oool300000?l0oooo
o`3ooooo0?ooolL0oooo000@0?ooo`800000103oool3000002@0oooo00@0
00000?ooo`3oool0oooo0P00003o0?ooool0ooooo`3oooo80?ooo`004@3o
ool2000000<0oooo0`00000U0?ooo`@00000o`3ooooo0?ooool0oooob@3o
ool00180oooo1P00003o0?ooool0ooooo`3ooooc0?ooo`00o`3ooooo0?oo
ool0ooooo`3oool<0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1032, 199},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0059"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", "0", ",", 
                              FractionBox["1", "3"], ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"], ",", 
                              RowBox[{"-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0059"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "0"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"log", "(", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ",
                     
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0059"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0059.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[0, (2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2) r)) 
  (z (2 Pi MeijerG[{{1 - 1/(3 r)}, {1/6, 2/3}}, {{0, 0, 1/3, 1/3}, 
       {-(1/(3 r))}}, (2/3)^(2/3) a z^r, 1/3] + 
    (3 Log[a z^r] - 2 Log[(a z^r)^(3/2)]) 
     MeijerG[{{1/6, 2/3, 1 - 1/(3 r)}, {}}, {{0, 1/3}, {0, 1/3, -(1/(3 r))}}, \

      (2/3)^(2/3) a z^r, 1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"0\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
\"r\"]]], RowBox[List[\"(\", RowBox[List[\"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", RowBox[List[\"MeijerG\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \
\"6\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
\"0\", \",\", FractionBox[\"1\", \"3\"], \",\", FractionBox[\"1\", \"3\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"-\", FractionBox[\"1\", \
RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"Log\", \"[\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \"]\"]]]], \"-\", \
RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\"]\"]]]]]], \")\"]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"], \",\", \
RowBox[List[\"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \
\"3\"]]], \"]\"]]]]]], \")\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mrow> <mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"0", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", "0", ",", 
                              FractionBox["1", "3"], ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"], ",", 
                              RowBox[{"-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f0000SB000`400?l0
0000o`00003oo`3oooog0?ooo`00o`3oooog0?ooo`00Z`3oool00`000000
oooo0?ooo`0E0?ooo`8000007@3oool2000001T0oooo0P0000050?ooo`03
0000003oool0oooo0>l0oooo001I0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3N0?ooo`00F@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3N0?ooo`00F03oool00`000000oooo0?ooo`1@
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo0`000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3M0?ooo`00F03oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=d0oooo001G0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`<00000103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`03
0000003oool0oooo0140oooo0`00000=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00
E`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
g03oool005L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`050?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0g03oool005L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000001X0oooo0P0000000`3oool000000000000g0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L
0?ooo`00E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0`0000060?ooo`030000003oool0oooo02h0oooo0`00000:0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000J
0?ooo`050000003oool0oooo0?ooo`000000=`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03o
ool005L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0/0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool8000000P0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`P000002@3oool60000
00<0oooo3P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00E`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
01X0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L
0?ooo`00E`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001X0oooo00D000000?ooo`3oool0oooo0000
000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3L0?ooo`00E`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0
oooo02`0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`<000002`3oool01@000000oooo0?oo
o`3oool0000000`0oooo0`00000K0?ooo`<000002P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
g03oool005L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool000000000000=0?ooo`030000003oool0oooo00X0oooo0P00
00000`3oool000000000000=0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0g03oool004l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool3
000000h0oooo00<000000?ooo`3oool02`3oool3000000h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L
0?ooo`00BP3oool2000000<0oooo100000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00C03oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo0012
0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo0P00
000M0?ooo`800000703oool2000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo0011
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00@000000?ooo`3oool000007P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00@@3oool010000000
oooo0?ooo`3oool300000080oooo0`0000040?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo2@0000040?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00h0oooo2@0000060?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=`0oooo00110?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0000000N0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=`0oooo00120?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000oooo
0080oooo1000000M0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=`0oooo00120?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`0000020?ooo`040000003oool00000000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3L0?ooo`00@`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0403oool3
000000l0oooo0P00000S0?ooo`8000001@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3L0?ooo`00A03oool3000000050?ooo`000000oooo
0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`8000006P3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000140oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=`0oooo001<0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3o
ool3000001T0oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
0P3oool2000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=`0oooo00190?ooo`040000003o
ool0oooo000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0?0?ooo`@00000403oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00<0oooo0`00000>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00
BP3oool3000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3oool0
;03oool3000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0g03oool005L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo01/0oooo
0`00000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3L0?ooo`00E`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03o
ool005L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo0`00000[0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00E`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0400000080oooo00<000000?oo
o`3oool00P00000S0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?oo
o`00E`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00E`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool03P3oool8000000X0oooo2000000:0?oo
o`030000003oool0oooo00@0oooo1P0000060?ooo`h00000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0g03oool005L0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0200oooo0P00000;0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool0
05L0oooo00<000000?ooo`3oool02P3oool3000000X0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool000000280oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=`0oooo001H0?ooo`030000003oool0
oooo01L0oooo0`0000030?ooo`030000003oool0000000800000;P3oool0
0`000000oooo0?ooo`0@0?ooo`<000003P3oool4000000/0oooo00<00000
0?ooo`0000005`3oool300000140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=d0oooo001H0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo0P00000H0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=d0oooo001I0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3N0?ooo`00
FP3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0=l0oooo002o0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000009P3oool00`000000oooo
0?ooo`3j0?ooo`00_P3oool200000100oooo0`00000U0?ooo`800000o03o
ool00?l0oooom`3oool00?l0oooom`3oool00?l0oooom`3oool00?l0oooo
m`3oool00?l0oooom`3oool00?l0oooom`3oool00?l0oooom`3oool00?l0
oooom`3oool00?l0oooom`3oool00?l0oooom`3oool00?l0oooom`3oool0
0?80oooo00<000000?ooo`3oool08P3oool200000140oooo0P00000H0?oo
o`8000001@3oool00`000000oooo0?ooo`2X0?ooo`00J@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0X03oool00240oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo0:00oooo000?0?ooo`<000000P3o
ool5000000P0oooo00<000000?ooo`3oool00`3oool5000000X0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool00P00
000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<0
00000?ooo`3oool0W`3oool00100oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000002@3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0000001<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo09l0oooo000@0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00P0oooo
0`0000040?ooo`030000003oool0oooo0100oooo0`00000>0?ooo`030000
003oool0oooo09h0oooo000@0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool2000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool0203oool2000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0WP3oool00100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`0000050?ooo`<000001`3oool2000000030?ooo`000000oooo0080oooo
0P0000030?ooo`030000003oool0000000<000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00H0oooo
0`0000030?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo09h0oooo000@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo1@00
00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0000000000060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo000000000000203oool200000003
0?ooo`000000000004T0oooo00<000000?ooo`3oool0WP3oool000h0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`<000001`3oool00`000000oooo0?ooo`0^0?ooo`<0
00002@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000004T0oooo00<00000
0?ooo`3oool0WP3oool000l0oooo0P0000030?ooo`050000003oool0oooo
0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203o
ool01@000000oooo0?ooo`3oool0000000T0oooo2000000:0?ooo`P00000
2@3oool6000000@0oooo3P0000050?ooo`030000003oool0oooo09h0oooo
000@0?ooo`030000003oool0oooo0080oooo0`0000060?ooo`800000103o
ool010000000oooo0?ooo`3oool3000000P0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000403oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`000000B@3oool00`000000oooo0?ooo`2N0?ooo`00803oool0
1@000000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool00`000000oooo
00000002000000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool00000
04T0oooo00<000000?ooo`3oool0WP3oool00200oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`<000002@3oool00`000000oooo0?ooo`0/0?ooo`<000002@3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203o
ool01@000000oooo0?ooo`3oool0000000/0oooo0`00000@0?ooo`<00000
6P3oool3000000/0oooo00<000000?ooo`3oool0WP3oool001l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@000000`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000000030?ooo`000000000000P0oooo0P0000000`3oool000000000
000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09h0oooo000P
0?ooo`030000003oool0oooo0080oooo200000060?ooo`030000003oool0
oooo00@0oooo2000000U0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`<000002P3oool3000000d0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool08`3oool3000003/0oooo0`00000j
0?ooo`007P3oool300000180oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000070?ooo`00I`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00L0oooo001W0?ooo`040000003oool0oooo0?ooo`@00000103oool01000
0000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool00P000005
0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0280oooo0P00
000A0?ooo`8000006`3oool2000000`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<00000
103oool300000080oooo0P0000040?ooo`<000000P3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo0080oooo100000080?ooo`03
0000003oool0oooo00`0oooo1@0000030?ooo`<000000P3oool2000000@0
oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00030?ooo`000000oooo0080oooo100000080?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000060?ooo`00I`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3`3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?oo
o`3oool000007@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`060000003oool0oooo0000003oool000000P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo000000060?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000H0oooo000<0?oooeH0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000@0oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`<00000103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0>
0?ooo`T000001@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0080oooo1P0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`H000001P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000060?oo
o`00I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`0000007@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3
000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo000000080?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00H0oooo001W0?ooo`030000003oool0oooo0080oooo100000030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool00P3oool4000001`0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000103oool40000
00030?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`020?oo
o`@000001`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000040?ooo`@0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001P3o
ool006L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0000003oool00`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo
00<000000?ooo`0000000`0000040?ooo`050000003oool0oooo0?ooo`00
00001P3oool006L0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303oool01P000000
oooo0?ooo`3oool000000?ooo`@000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0903oool2000000D0oooo00<000000?ooo`3oool03P3oool3
000000l0oooo0P00000@0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000070?ooo`00I`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0`00000@0?ooo`<0
000000H0oooo0000003oool000000?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01d0oooo0P00000I0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0A0?ooo`<00000103oool2000001l0oooo0P00
000D0?ooo`<00000103oool2000002<0oooo0P0000090?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool03P3oool006L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3o
ool3000001P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`8000003P3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>@3oool3000003l0oooo
0`0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo01`0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`030?ooo`<000003@3oool400000100oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`260?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`0=0?ooo`00=@3oool3000002l0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool5000000P0oooo00<000000?ooo`3oool0
;03oool3000000T0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`240?ooo`<000000`3oool00`000000oooo
00000002000000l0oooo000f0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02@0oooo0`00000:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`<000003`3oool00`000000oooo0?ooo`2N0?ooo`00=P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2N0?ooo`00=P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`<000008P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0WP3oool0
03H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0100000020?ooo`030000003oool0oooo008000008`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`2N0?ooo`00=P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo09h0oooo000d0?ooo`03
0000003oool000000300oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo1P0000050?ooo`h000002P3oool80000
00X0oooo2000000=0?ooo`030000003oool0oooo09h0oooo000e0?ooo`80
0000<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00d0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0200oooo0P00000:0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`2N0?ooo`00=P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`<000002`3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000008P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`2N0?ooo`00J03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0603oool3000000<0oooo00<000000?ooo`0000000P00000]
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000603oool3
00000180oooo0`00000>0?ooo`@000003P3oool00`000000oooo0?ooo`2O
0?ooo`00J03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0=0?oo
o`8000006@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2O0?oo
o`00J@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0X03oool006X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Q0?ooo`00o`3o
oolN0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`00002`0?ooo`00o`3ooolM0?ooo`8000004`3o
ool200000100oooo0`00002`0?ooo`00o`3oooog0?ooo`00o`3oooog0?oo
o`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog
0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00103o
ool3000001/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`3o0?oooiT0oooo00030?ooo`8000000P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00<0oooo0`00000`0?ooo`030000003oool0
oooo0?l0ooooV@3oool000L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000<03oool0
0`000000oooo0?ooo`3o0?oooiP0oooo00080?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0?l0ooooV03oool000P0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0o`3ooonG0?ooo`00203oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00D0oooo0`00000b0?ooo`030000
003oool0oooo0?l0ooooU`3oool000P0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0o`3ooonG0?ooo`00203oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3o0?oooiL0oooo00080?ooo`800000403oool20000
00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`3o0?ooofl0oooo00080?ooo`8000003`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo0`000009
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0o`3ooom_0?ooo`00203oool2000000H0oooo0`0000020?oo
o`<0000000D0oooo0000003oool0oooo000000030?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`020?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo
0P0000000`3oool000000?ooo`020?ooo`@000002@3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000000000<0oooo1000003o0?ooof00
oooo00080?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`D0000000D0oooo0000003oool0oooo0000
00040?ooo`X00000o`3ooomB0?ooo`00203oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo0?l0ooooH03oool000P0oooo0P0000080?ooo`030000003o
ool0000000D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo2@00
00040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool5000000<0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo
0000003oool00000103oool00`000000oooo0?ooo`3o0?oooel0oooo0008
0?ooo`800000203oool3000000/0oooo00<000000?ooo`3oool0403oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`0000002@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3oool00`00
0000oooo000000040?ooo`X00000o`3ooomB0?ooo`002@3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool4000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000000`3oool200000080oooo00<000000?ooo`3oool00P3oool20000
00030?ooo`000000oooo0080oooo100000080?ooo`030000003oool0oooo
00@0oooo100000030?ooo`@00000o`3ooomO0?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`000000o`3ooomU0?oo
o`002@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`000000o`3ooomU0?ooo`002@3oool00`00
0000oooo0?ooo`060?ooo`<0000000@0oooo00000000000000001`3oool0
0`000000oooo0?ooo`0Q0?ooo`8000002@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo0P00
000>0?ooo`800000o`3ooomV0?ooo`002@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0240oooo0`0000070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo01l0oooo0`00003o0?ooogD0oooo00090?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0;03oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?oooiL0oooo00090?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0103oool500000240oooo0`0000030?ooo`030000003oool0
0000008000001@3oool00`000000oooo0?ooo`3o0?oooiL0oooo00090?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool000000340oooo00<000000?ooo`3oool0o`3ooonG
0?ooo`002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oo
oiL0oooo000:0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0
ooooV03oool000X0oooo00@000000?ooo`3oool0oooo0P00000A0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`3o0?oooiP0oooo000;0?ooo`030000003oool0oooo00800000
4P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0o`3ooonI0?ooo`00303oool3000001@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0?l0ooooVP3oool002L0oooo00D000000?ooo`3oool0oooo0000
003o0?oool/0oooo000X0?ooo`<00000o`3oooo<0?ooo`00o`3oooog0?oo
o`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{502, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B60000Nb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooon:0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooon:0?ooo`00[`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0^@3oool4000001T0
oooo1000000V0?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`2S0?ooo`@0
0000;P3oool4000002H0oooo100000050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo002^0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo03P0oooo0P0000020?ooo`8000005`3oool200000080oooo
0P00000T0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0S0?ooo`8000000P3oool2000002`0oooo
0P0000020?ooo`800000903oool200000080oooo0P0000040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo002]0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`1o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool200000?l0oooo<03oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo0P0000060?ooo`8000001`3o
ool003P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooobd0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo000g0?ooo`800000803oool200000500oooo0P00000B0?oo
o`800000A03oool200000880oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool[0?oo
o`800000P@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool003L0oooo0P00000P0?ooo`80
0000D03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0E0?ooo`80
00004`3oool2000000h0oooo0P00000;0?ooo`8000003P3oool2000000X0
oooo0P00000L0?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo01D0oooo0P00000>0?ooo`8000002`3oool2000001<0
oooo0P00000>0?ooo`8000002P3oool2000001`0oooo0P0000080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo000I0?ooo`H00000
0`3oool8000000`0oooo0`0000090?ooo`P000003P3oool3000000T0oooo
1@00000:0?ooo`800000103oool2000001`0oooo0P00000A0?ooo`800000
4P3oool2000004@0oooo0P0000230?ooo`030000003oool0oooo01H0oooo
0P00000C0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000
3`3oool00`000000oooo0?ooo`080?ooo`8000007@3oool00`000000oooo
0?ooo`040?ooo`040000003oool00000000000X0oooo0P00003o0?ooob/0
oooo0P0000220?ooo`030000003oool0oooo01H0oooo0P00000?0?ooo`03
0000003oool0oooo00T0oooo0P00000C0?ooo`8000003`3oool00`000000
oooo0?ooo`080?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`04
0000003oool00000000000X0oooo0P0000060?ooo`8000001P3oool20000
00D0oooo000K0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo100000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool4000000T0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`8000000`3oool2000001`0oooo0P00000A0?oo
o`8000004P3oool2000004@0oooo0P0000230?ooo`030000003oool0oooo
00`0oooo100000040?ooo`@000002@3oool4000000@0oooo1000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool40000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`@000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooolY0?ooo`800000PP3oool00`00
0000oooo0?ooo`0<0?ooo`@00000103oool4000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`@000002@3oool40000
00@0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool4000001T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`006`3oool2000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<0
000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?oo
o`3oool03`3oool200000180oooo0P0000140?ooo`800000P`3oool00`00
0000oooo0?ooo`0:0?ooo`<000000`3oool200000080oooo0`0000080?oo
o`<000000`3oool200000080oooo0`00000<0?ooo`8000000P3oool20000
00P0oooo0`00000<0?ooo`8000000P3oool2000000L0oooo0`00000J0?oo
o`8000000P3oool2000001@0oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`800000PP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool20000
0080oooo0`00000<0?ooo`8000000P3oool2000000P0oooo0`0000080?oo
o`<000000`3oool200000080oooo0`00000<0?ooo`8000000P3oool20000
00L0oooo0`00000J0?ooo`8000000P3oool2000001@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo000K0?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`80
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0@0?oo
o`800000403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0:0?oo
o`800000103oool2000000d0oooo0P0000040?ooo`8000004P3oool40000
01T0oooo1000000V0?ooo`@000005@3oool200000?l0oooo:P3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`8000004P3oool4000001@0oooo0P0000040?ooo`8000004P3oool40000
02H0oooo1000000E0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`006`3oool2000000T0oooo00<000000?ooo`3oool02`3oool300000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`<0
00000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo00l0oooo0P00000?0?oo
o`8000004P3oool2000004@0oooo0P0000240?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool0103oool200000740oooo0P00003o0?ooobT0oooo0P0000230?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool20000
02T0oooo00<000000?ooo`3oool0103oool2000005@0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000K0?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo00/0
oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000103oool40000
00<0oooo00@000000?ooo`3oool0oooo1P0000080?ooo`<000003P3oool2
00000180oooo0P0000140?ooo`8000004`3oool5000005L0oooo1@00000@
0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`8000002`3oool2
000000H0oooo0P00001a0?ooo`800000o`3ooolY0?ooo`8000004P3oool5
000005L0oooo1@00000@0?ooo`030000003oool0oooo00T0oooo0P000006
0?ooo`800000:03oool2000000H0oooo0P00001D0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`006`3oool2000000X0oooo00<000000?oo
o`3oool02P3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`8000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0000000=0?ooo`8000004P3o
ool2000004@0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo04/0oooo
00@000000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`8000002`3oool2000000H0oooo0P00000>0?ooo``0
00004@3oool<000000h0oooo2`0000050?oooa@00000203oool200000?l0
oooo:@3oool2000000X0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0B`3oool01000
0000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P00000>0?ooo``000003P3oool2000000H0oooo0P00000>
0?ooo``000003P3oool;000000D0oooo500000080?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`006`3oool2000000/0oooo00<000000?oo
o`3oool01@3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
000000001@3oool00`000000oooo0?ooo`080?ooo`@000002@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo0`00
00000`3oool000000?ooo`0:0?ooo`8000004P3oool2000004@0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`030000003o
ool0oooo0500oooo0P00000=0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`8000002`3oool2000000H0oooo0P00001a0?ooo`800000o`3o
oolY0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3o
ool00`000000oooo0?ooo`1@0?ooo`8000003@3oool00`000000oooo0?oo
o`090?ooo`8000001P3oool2000002P0oooo0P0000060?ooo`800000E03o
ool2000000H0oooo0P0000060?ooo`800000103oool001/0oooo0P00000;
0?ooo`800000203oool3000000D0oooo0P00000<0?ooo`8000002P3oool3
000000D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo2@000005
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`090?ooo`<0000000<0oooo0000000000002`3oool200000180oooo0P00
00140?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000203o
ool00`000000oooo0?ooo`1?0?ooo`8000003@3oool00`000000oooo0?oo
o`090?ooo`8000001P3oool2000000/0oooo0P0000060?ooo`800000L@3o
ool200000?l0oooo:@3oool2000000T0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo00<000000?ooo`3oool0C`3oool2000000d0oooo00<0
00000?ooo`3oool02@3oool2000000H0oooo0P00000X0?ooo`8000001P3o
ool2000005@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000K
0?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`8000004P3oool2000004@0oooo0P0000080?ooo`8000003`3oool2
000000P0oooo00<000000?ooo`3oool0C`3oool2000000d0oooo00<00000
0?ooo`3oool02@3oool2000000H0oooo0P00000;0?ooo`8000001P3oool2
00000140oooo1@00000H0?ooo`D00000:@3oool500000100oooo0P00003o
0?ooobT0oooo0P0000080?ooo`8000003P3oool2000000P0oooo00<00000
0?ooo`3oool0C`3oool2000000d0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P00000A0?ooo`D000004P3oool2000000H0oooo0P00000A
0?ooo`D00000:@3oool500000100oooo0P0000060?ooo`8000001P3oool2
000000@0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P00000C0?ooo`030000003oool0oooo00T0oooo0P00000E0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000006P3oool20000
0180oooo0P0000140?ooo`800000203oool00`000000oooo0?ooo`0>0?oo
o`8000002@3oool00`000000oooo0?ooo`1>0?ooo`8000003@3oool00`00
0000oooo0?ooo`090?ooo`8000001P3oool2000000/0oooo0P0000060?oo
o`8000004`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0403oool200000?l0oooo:@3oool20000
00P0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?oo
o`3oool0CP3oool2000000d0oooo00<000000?ooo`3oool02@3oool20000
00H0oooo0P00000C0?ooo`030000003oool0oooo0180oooo0P0000060?oo
o`8000004`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0100oooo0P0000060?ooo`8000001P3oool2000000@0oooo000K0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`<000004@3oool2000000D0
oooo00<000000?ooo`3oool00P3oool3000001<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P00000G0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`80
00004P3oool2000003P0oooo00<000000?ooo`3oool02@3oool2000000P0
oooo00<000000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`3o
ool0C@3oool2000000h0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`80
0000o`3ooolL0?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo04d0
oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool2000000H0
oooo0P0000060?ooo`800000103oool001T0oooo100000060?ooo`040000
003oool0oooo0?ooo`8000002`3oool3000000D0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000000h0oooo0P0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo01P0oooo0P00000B0?oo
o`800000>@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool20000
00d0oooo1000000:0?ooo`800000C03oool4000000h0oooo00<000000?oo
o`3oool02P3oool2000000@0oooo0P00000=0?ooo`800000103oool20000
01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0100oooo0P00003o0?oooad0oooo00<000000?oo
o`3oool02@3oool2000000L0oooo0P00000<0?ooo`@000002P3oool20000
04`0oooo1000000>0?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`800000503oool00`000000oooo0?ooo`0C0?ooo`800000103oool20000
01@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`006`3oool2000000L0
oooo1000000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool4000000h0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`@00000503oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P00000J0?ooo`8000004P3oool2
00000380oooo100000030?ooo`030000003oool0oooo00<000001@3oool2
000000L0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo0P00001>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool2
000000<0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0403oool200000?l0oooo5P3oool4
000000<0oooo00<000000?ooo`3oool00`0000060?ooo`8000001`3oool2
000000h0oooo00<000000?ooo`3oool02@3oool2000004h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo0P000003
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0@0?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0N
0?ooo`@000001@3oool00`000000oooo0?ooo`03000001/0oooo0P00000B
0?ooo`800000<@3oool200000080oooo0P0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<0
00000?ooo`3oool03P3oool2000000/0oooo00<000000?ooo`3oool0C03o
ool2000000h0oooo00<000000?ooo`3oool0303oool400000140oooo1000
000F0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0@0?ooo`8000006`3oool00`000000oooo0?oo
o`0N0?ooo`L000001`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03L0oooo1`0000070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05P3oool200000080oooo0P00
00020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool2000000L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool0C03oool2000000h0oooo00<000000?ooo`3oool0
303oool4000001H0oooo00<000000?ooo`3oool05@3oool4000001H0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00=@3oool2000000H0oooo00<0
00000?ooo`3oool05P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo04L0oooo0P00000B0?ooo`800000=P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0180oooo0P00000>0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0100oooo0P00000J0?ooo`8000007`3oool2000000H0
oooo00<000000?ooo`3oool00`3oool2000001l0oooo00<000000?ooo`3o
ool0=P3oool2000000H0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo0P00000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0B0?ooo`8000003P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0@0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
=`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
0`0000060?ooo`030000003oool0oooo04L0oooo0P0000090?ooo`<00000
1P3oool2000003H0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000H0oooo0P00000;0?ooo`030000003oool0oooo0080
oooo0P00000;0?ooo`800000;03oool3000000T0oooo0P00000>0?ooo`03
0000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0100oooo0P00000I0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
01H0oooo0`0000090?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000/
0?ooo`<000002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool2
000000h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool2
000000H0oooo0P0000060?ooo`800000103oool003@0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0A`3oool2000000P0oooo0P000000
0`3oool00000000000050?ooo`800000=@3oool00`000000oooo0?ooo`07
0?ooo`8000000`3oool2000000H0oooo0P00000<0?ooo`030000003oool0
oooo00<000002`3oool2000002/0oooo0P0000000`3oool0000000000009
0?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo00<00000
0?ooo`3oool0>@3oool3000001X0oooo0`00000[0?ooo`<000004P3oool2
000001T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo
0000000000002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000000000T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P000006
0?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0oooo0P00000[
0?ooo`80000000<0oooo0000000000002@3oool2000000h0oooo00<00000
0?ooo`3oool00`00000>0?ooo`030000003oool0oooo02@0oooo0`00000_
0?ooo`<00000:`3oool300000180oooo0P0000060?ooo`8000001P3oool2
000000@0oooo000e0?ooo`8000001P3oool>000000d0oooo0P0000050?oo
o`h00000?03oool2000000D0oooo100000020?ooo`030000003oool0oooo
00@0oooo0P0000060?ooo`P000001@3oool2000000@0oooo0P00000;0?oo
o`L000001P3oool2000000L0oooo00@000000?ooo`0000000000103oool2
000000H0oooo0P00000=0?ooo`@00000303oool2000001X0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool01P3oool4
000000l0oooo1000000?0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0100oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool5000000P0oooo1@0000040?ooo`@000001@3oool7
000000<0oooo00<000000?ooo`3oool00`3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`800000603oool8
000000D0oooo1@0000040?ooo`@000001@3oool7000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000P3oool3
000000H0oooo100000020?ooo`030000003oool0oooo00P0oooo0P00000I
0?ooo`8000001@3oool2000000X0oooo1`0000060?ooo`8000001`3oool0
10000000oooo0000000000050?ooo`8000001P3oool2000000`0oooo1000
000<0?ooo`8000006P3oool300000080oooo0`0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`060?ooo`@000003`3oool4000000l0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0403oool2000000H0oooo0P00
00060?ooo`800000103oool00:T0oooo0P0000060?ooo`030000003oool0
oooo00T0oooo0P0000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo0P0000090?ooo`<000001@3oool2
000000L0oooo00<000000?ooo`3oool0103oool3000000D0oooo0P000006
0?ooo`8000007@3oool2000001T0oooo0P0000020?ooo`@0000000<0oooo
0000003oool01@3oool00`000000oooo0?ooo`0;0?ooo`<000008`3oool0
0`000000oooo0?ooo`2I0?ooo`8000002`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`800000103oool2000000<0oooo0P0000020?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool2000000@0oooo0P0000030?ooo`8000000P3oool2000000T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool3000000D0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo0`0000060?ooo`8000001P3oool2000001`0oooo0P00
000I0?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<0
00000?ooo`3oool02`3oool3000002<0oooo00<000000?ooo`3oool0V@3o
ool2000000H0oooo0P0000060?ooo`800000103oool00:T0oooo0P000007
0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000X0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo0P00000M0?ooo`8000006@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0V@3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0P00
00070?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00d0oooo0P00000I0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool2000000<0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000000203oool2000000D0oooo0P0000040?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool03@3oool2000001T0
oooo0P0000050?ooo`8000001`3oool2000000H0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool2000001`0oooo0P00000I0?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`2I0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
Z@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000070?ooo`<000000P3oool200000080oooo0P0000060?ooo`<0
0000103oool2000000H0oooo0P00000M0?ooo`8000006@3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0V@3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000/0
oooo0P0000070?ooo`8000000`3oool2000000D0oooo0P0000030?ooo`@0
0000103oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`8000006P3oool00`000000oooo0?ooo`090?ooo`80
00000`3oool2000000D0oooo0P0000030?ooo`@00000103oool2000000D0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool0303oool2000001T0oooo0P0000050?ooo`8000001P3oool2000000L0
oooo0`0000020?ooo`8000000P3oool2000000H0oooo0`0000050?ooo`80
00001P3oool2000001`0oooo0P00000I0?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`2I0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00Z@3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000090?ooo`8000001`3oool3000000<0
oooo100000070?ooo`@000000`3oool2000000H0oooo0P00000M0?ooo`80
00006P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0V@3oool2000000/0oooo00<000000?ooo`3o
ool02@3oool2000000/0oooo0P0000070?ooo`8000000`3oool2000000D0
oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
00D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0<0?oo
o`8000006`3oool00`000000oooo0?ooo`080?ooo`8000000`3oool20000
00D0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3oool2
000000D0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0303oool2000001T0oooo0P0000050?ooo`8000001P3oool2
000000L0oooo0`0000030?ooo`@000001`3oool4000000@0oooo0P000006
0?ooo`800000703oool2000001X0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09T0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000E0?ooohd000001`3oool20000
00T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P000008
0?ooo`8000005@3oool2000000H0oooo0P0000070?ooo`l000001`3oool2
000001X0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0E
0?ooo`l000002P3oool00`000000oooo0?ooo`2I0?ooo`8000001P3oool;
000000H0oooo0P00000;0?ooo`8000001`3oool2000000<0oooo0P000005
0?ooo`80000000<0oooo000000000000103oool200000080oooo0P000005
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool02`3oool2
000000H0oooo2`00000:0?ooo`030000003oool0oooo00P0oooo0P000003
0?ooo`8000001@3oool2000000030?ooo`000000000000@0oooo0P000002
0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000D0oooo0P000006
0?ooo`800000203oool2000001H0oooo0P0000060?ooo`8000001`3oool?
000000H0oooo0P00000J0?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool05@3oool?000000X0oooo00<000000?ooo`3oool0V@3oool2
000000H0oooo0P0000060?ooo`800000103oool00:T0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`0000001`3oool2000000/0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00060?ooo`H000004`3oool2000000H0oooo0P00000M0?ooo`8000006`3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
;`3oool00`000000oooo0?ooo`2I0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`8000002P3oool2000000P0oooo0P0000030?ooo`800000
103oool3000000030?ooo`000000000000@0oooo0P0000020?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000303oool2000001`0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo0P0000040?ooo`<0000000<0oooo000000000000103oool200000080
oooo0P0000050?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`000000303oool2000001T0oooo0P0000050?oo
o`8000001P3oool2000000H0oooo1P00000D0?ooo`8000001P3oool20000
01`0oooo0P00000K0?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo0000000_0?ooo`030000003oool0oooo09T0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo002Y0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000<0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`060?ooo`<000007P3oool2000000H0oooo0P00000M
0?ooo`800000703oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo09T0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00
00080?ooo`@00000203oool2000000@0oooo00<000000?ooo`3oool00P3o
ool200000080oooo0P0000030?ooo`<000000P3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000001d0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
0P0000030?ooo`<000000P3oool2000000D0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00000I0?ooo`8000001@3oool2000000H0
oooo0`00000O0?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0V@3oool20000
00H0oooo0P0000060?ooo`800000103oool00:T0oooo0P0000070?ooo`D0
00001P3oool2000000`0oooo0P0000070?ooo`T000001P3oool200000180
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000M0?ooo`80
00007@3oool7000000H0oooo1@00000^0?ooo`030000003oool0oooo09T0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`D000001@3oool700000003
0?ooo`000000000000P0oooo1`0000060?ooo`D000002`3oool00`000000
oooo0?ooo`0L0?ooo`8000001`3oool2000000D0oooo1@0000050?ooo`L0
000000<0oooo0000000000001@3oool2000000P0oooo1`0000060?ooo`D0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80
00004P3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2000001`0
oooo0P00000M0?ooo`L000001P3oool5000002h0oooo00<000000?ooo`3o
ool0V@3oool2000000H0oooo0P0000060?ooo`800000103oool00:T0oooo
0P00000B0?ooo`800000303oool2000001H0oooo0P00000C0?ooo`030000
003oool0oooo00P0oooo0P0000060?ooo`8000007@3oool200000300oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2I0?ooo`800000
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
0P0000080?ooo`800000603oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo0P00000N0?ooo`8000001`3oool2000001P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
0P0000050?ooo`800000203oool2000001<0oooo00<000000?ooo`3oool0
2@3oool2000000H0oooo0P00000L0?ooo`800000<03oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo09T0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo002Y0?ooo`8000004P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool2000001L0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000
0`3oool2000000H0oooo0P00000M0?ooo`800000<03oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo09T0oooo0P00000;0?ooo`030000
003oool0oooo00X0oooo0P0000090?ooo`800000203oool2000001P0oooo
0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000001P0oooo
0P0000050?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H0
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo0P0000080?ooo`030000003oool0000000D000000P3oool00`000000
oooo0?ooo`04000000D0oooo0P0000060?ooo`800000703oool200000300
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2I0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00Z@3oool200000180oooo
0P0000060?ooo`030000003oool0oooo0080oooo0`00000H0?ooo`800000
1P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`8000007@3oool200000300
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0k0?ooo`@0
00001@3oool00`000000oooo0?ooo`0H0?ooo`@000006@3oool4000001T0
oooo0P00000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000P0oooo0P00000I0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo0`0000070?ooo`8000006@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P0000000`3oool00000000000030?ooo`050000003oool0
oooo0000003oool00P0000020?ooo`800000103oool2000000H0oooo0P00
000L0?ooo`800000<03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01`0oooo1000000H0?ooo`@00000>03oool4000000D0oooo00<0
00000?ooo`3oool06@3oool2000000H0oooo0P0000060?ooo`800000103o
ool00:T0oooo0P00000B0?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000001X0oooo0P0000040?ooo`<0000000<0oooo0000000000001000
00070?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`8000007@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0>P3oool200000080oooo0P0000040?ooo`030000003o
ool0oooo01L0oooo0P0000020?ooo`8000005`3oool200000080oooo0P00
000H0?ooo`8000006P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<00000203oool2000001X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`8000006P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool2000000@0oooo0`0000020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P00000L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0K0?ooo`8000000P3oool2000001H0
oooo0P0000020?ooo`800000=P3oool200000080oooo0P0000040?ooo`03
0000003oool0oooo01T0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo002Y0?ooo`8000004P3oool2000000P0oooo1000000M0?ooo`D00000
0P3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool05P3oool2000001/0oooo00<000000?ooo`3oool0
0P3oool4000000P0oooo0`00000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`@00000
203oool3000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo1@0000020?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool00P3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo001H0?ooo`H00000B`3oool200000180oooo0P00000b0?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`3oool02@3oool8000000X0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`H000003P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool05P3oool2000006D0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo00<000000?ooo`3oool0203oool8000000X0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`H000003P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0603oool2000000H0oooo0P0000060?oo
o`800000103oool005X0oooo0P00001=0?ooo`8000004P3oool200000380
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo0P00000b0?ooo`040000003oool000000000
01H0oooo0P00000@0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01L0oooo0P00001T0?ooo`040000003oool00000
000006/0oooo00@000000?ooo`00000000002P3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool2000002L0oooo0P0000070?ooo`8000001P3o
ool2000000L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool200000380oooo00@000000?ooo`0000000000
5P3oool200000100oooo00<000000?ooo`3oool06`3oool200000080oooo
0P0000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0603oool2000000H0oooo0P0000060?ooo`800000
103oool005X0oooo0P00001=0?ooo`8000004P3oool2000003<0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool2000000`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`800000C03oool200000100oooo00<000000?ooo`3oool0?03o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000000d0oooo1000
000:0?ooo`8000003P3oool2000001X0oooo0P00003S0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01P3oool2000004`0oooo0P00000@0?ooo`030000003o
ool0oooo01`0oooo100000090?ooo`8000003P3oool2000000/0oooo0P00
000]0?ooo`800000203oool00`000000oooo0?ooo`0G0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`00FP3oool2000004d0oooo0P00000B
0?ooo`800000=03oool2000000P0oooo00<000000?ooo`3oool00`3oool2
000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04/0oooo0P00000@0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0103oool010000000oooo00000000
00080?ooo`800000303oool00`000000oooo0?ooo`0<0?ooo`8000003`3o
ool00`000000oooo0?ooo`0G0?ooo`800000g`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1;0?ooo`800000403oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00/0oooo0P00000?0?ooo`030000
003oool0oooo00T0oooo0P00000^0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`00000000005`3oool2000000H0oooo0P0000060?ooo`80
0000103oool005X0oooo0P00001=0?ooo`8000004P3oool2000003@0oooo
0P0000060?ooo`<000001@3oool2000000P0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo
0P00000@0?ooo`030000003oool0oooo01P0oooo1P00000L0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool4000000d0oooo
00<000000?ooo`3oool02@3oool4000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0F0?ooo`800000g`3oool200000080oooo
0P0000040?ooo`050000003oool000000000003oool00P00000T0?ooo`80
000000<0oooo0000000000001@3oool200000080oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0B`3oool200000100oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`080?ooo`@000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo100000080?ooo`H0
0000703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo001J0?ooo`800000
C@3oool200000180oooo0P00000e0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo
0P00000@0?ooo`030000003oool0oooo01X0oooo0P00000N0?ooo`800000
0P3oool2000000l0oooo0`00000?0?ooo`8000002@3oool3000000`0oooo
0P0000020?ooo`800000603oool200000>00oooo100000050?ooo`030000
003oool0oooo00<000009P3oool3000000L0oooo100000050?ooo`800000
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0C03oool200000100oooo00<000000?ooo`3oool0
7P3oool2000000P0oooo0`00000<0?ooo`8000000P3oool2000000P0oooo
0`00000;0?ooo`8000007P3oool200000080oooo0P00000P0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00FP3oool2000004d0oooo0P00
000B0?ooo`800000A03oool2000000T0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0@03oool200000100oooo00<000000?ooo`3oool06P3o
ool2000001l0oooo1000000S0?ooo`800000603oool4000001T0oooo0P00
003o0?ooobT0oooo0P0000090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0400oooo0P00000@0?ooo`030000003oool0oooo01l0oooo0P00
000G0?ooo`@000005`3oool2000001l0oooo1000000Q0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`00FP3oool2000004d0oooo0P00000B
0?ooo`800000A03oool2000000X0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0?`3oool200000100oooo00<000000?ooo`3oool06P3oool2
000007d0oooo0P00003o0?ooobT0oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03l0oooo0P00000@0?ooo`030000003oool0
oooo05<0oooo0P0000140?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`00FP3oool2000004d0oooo0P00000B0?ooo`800000A03oool20000
00X0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<000000?oo
o`3oool00`3oool600000080oooo00<000000?ooo`3oool00P3oool40000
03T0oooo0P00000@0?ooo`030000003oool0oooo01X0oooo0P00001m0?oo
o`800000o`3ooolY0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool00`00
0000oooo0?ooo`020?ooo`@00000>@3oool200000100oooo00<000000?oo
o`3oool0D`3oool2000004@0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo001J0?ooo`800000C@3oool200000180oooo0P0000140?ooo`80
00006@3oool2000000d0oooo0P0000030?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`800000>03oool200000100oooo00<000000?oo
o`3oool06P3oool2000000T0oooo2`0000080?oooa@00000403oool<0000
0140oooo3000000D0?ooo`800000o`3ooolY0?ooo`800000603oool20000
00d0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo0P000002
0?ooo`800000>03oool200000100oooo00<000000?ooo`3oool06@3oool<
00000100oooo3000000B0?ooo`8000002@3oool;000000P0oooo5000000D
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00FP3oool20000
04h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool20000
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo
01X0oooo0P00001m0?ooo`800000o`3ooolZ0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03H0oooo0P00000@0?ooo`030000003oool0oooo05<0oooo0P0000140?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`00FP3oool2000004h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00P3oool3000000l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo01X0
oooo0P00001m0?ooo`800000o`3ooolZ0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0
oooo0P00000@0?ooo`030000003oool0oooo05<0oooo0P0000140?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00F03oool4000004h0oooo
0P00000B0?ooo`800000A03oool2000001<0oooo00@000000?ooo`3oool0
oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0e0?ooo`@00000403oool00`000000
oooo0?ooo`0J0?ooo`8000008`3oool5000001/0oooo1@00000G0?ooo`H0
0000603oool00`000000oooo0?ooo`3o0?ooobT0oooo0P00000B0?ooo`04
0000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3oool40000
0100oooo00<000000?ooo`3oool0703oool5000001H0oooo1P00000F0?oo
o`8000008`3oool5000001`0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo001J0?ooo`80
0000CP3oool200000180oooo0P0000140?ooo`800000503oool400000180
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000j0?ooo`80
0000403oool00`000000oooo0?ooo`0J0?ooo`8000009@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01L0oooo0P0000030?ooo`03
0000003oool0oooo01D0oooo0P00003o0?ooob/0oooo0P00000C0?ooo`@0
00004P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000003X0
oooo0P00000@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool05P3oool2000000<0oooo00<000000?ooo`3oool0503oool2000002D0
oooo00<000000?ooo`3oool06`3oool2000000H0oooo0P0000060?ooo`80
00001@3oool00:/0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool06P3oool2000002D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo
0P00003o0?ooob`0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool2000002D0oooo00<000000?ooo`3oool0
6`3oool2000000H0oooo0P0000060?ooo`8000001@3oool00:/0oooo0P00
000B0?ooo`800000A03oool2000002H0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0J0?ooo`8000009@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`3o0?ooob/0oooo0P00000U0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo0P00000U0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo002/0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0T0?ooo`80000000<0oooo0000000000001@3oool010000000oooo
0000000000020?ooo`800000BP3oool00`000000oooo0?ooo`0H0?ooo`@0
00009@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool05P3oool200000?l0oooo;P3oool00`000000
oooo0?ooo`0S0?ooo`80000000<0oooo0000000000001@3oool010000000
oooo0000000000020?ooo`800000BP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0503oool40000
02D0oooo00<000000?ooo`3oool06P3oool2000000H0oooo0P0000060?oo
o`8000001P3oool00:`0oooo0P00000B0?ooo`800000A03oool2000002H0
oooo0`0000060?ooo`030000003oool0oooo00@00000B`3oool00`000000
oooo0?ooo`0J0?ooo`8000009@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01X0oooo0P00000G0?ooo`030000003oool0oooo0?l0
oooo;@3oool2000002D0oooo0`0000060?ooo`030000003oool0oooo00@0
0000B`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01T0
oooo0P00000G0?ooo`8000009@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`00[@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo
;`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo002^0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`320?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05`3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0
o`3ooola0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool0
5P3oool01@000000oooo0?ooo`3oool0000003h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00?l0ooooc03oool3000001d0oooo
0`00000I0?ooo`80000000<0oooo000000000000o`3ooooX0?ooo`<00000
603oool2000000030?ooo`000000000003`0oooo0`00000d0?ooo`00o`3o
ooo>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603o
ool300000?l0ooooj`3oool00`000000oooo0?ooo`0G0?ooo`<00000?`3o
ool00`000000oooo0?ooo`0b0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0
ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:0?ooo`00o`3o
oooo0?ooool0ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0
ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:0?ooo`00o`3o
oooo0?ooool0ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:
0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0
ooooo`3ooon:0?ooo`00o`3ooooo0?ooool0ooooo`3ooon:0?ooo`001@3o
ool400000?l0ooooo`3ooooo0?ooool0ooooP@3oool000@0oooo0`000002
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0ooooOP3oool0
00<0oooo0`0000040?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
ool0ooooO@3oool000<0oooo0`0000050?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooool0ooooO03oool000/0oooo00<000000?ooo`3oool0
;P3oool500000?l0ooooo`3ooooo0?ooool0ooooB@3oool000/0oooo0P00
000W0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P00001<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooooL0oooo
000;0?ooo`8000009`3oool00`000000oooo0?ooo`0;0?ooo`800000B`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooog0?ooo`00303oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo0P00001<
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooooH0oooo000<0?oo
o`030000003oool0oooo02<0oooo0P00000>0?ooo`800000C03oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3oooof0?ooo`00303oool2000002@0
oooo00<000000?ooo`3oool03@3oool2000004d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooom@3oool000`0oooo0P00000T0?ooo`030000
003oool0oooo00`0oooo0P00001>0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooooD0oooo000<0?ooo`8000008`3oool2000000`0oooo1000
001>0?ooo`800000o`3ooooo0?ooool0oooomP3oool000`0oooo0P00000S
0?ooo`8000003P3oool00`000000oooo0?ooo`1=0?ooo`800000o`3ooooo
0?ooool0oooomP3oool000`0oooo0P00000S0?ooo`030000003oool0oooo
00d0oooo0P00000@0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo/`3oool000`0
oooo0P00000J0?ooo`@000001@3oool00`000000oooo0?ooo`0=0?ooo`80
00003`3oool2000001l0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0M0?ooo`8000007`3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooonc0?ooo`00303oool2000001T0oooo0P0000020?ooo`800000
0`3oool2000000X0oooo00<000000?ooo`3oool00P3oool2000000h0oooo
00<000000?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool0
6`3oool2000001d0oooo00<000000?ooo`3oool0503oool3000000T0oooo
00<000000?ooo`3oool0603oool300000?l0ooooo`3ooooo0?oooiL0oooo
000<0?ooo`<00000603oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`03000000h0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000T0oooo
00<000000?ooo`3oool06P3oool2000001d0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0
5P3oool2000000030?ooo`00000000000?l0ooooo`3ooooo0?oooiH0oooo
000<0?ooo`<000002P3oool500000080oooo1P0000000`3oool000000?oo
o`030?ooo`040000003oool0oooo0?ooo`800000303oool4000000h0oooo
00<000000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@00000
0P3oool00`000000oooo0?ooo`080?ooo`8000006`3oool2000000D0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`<00000
0P3oool3000000H0oooo100000020?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`<000000P3oool3000000D0oooo100000020?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooiD0oooo000<0?ooo`<00000303o
ool2000000D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P00000N0?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01T0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0000000@0oooo0000000000000000103oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooonJ0?ooo`00303oool3000000`0oooo
0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0=0?ooo`8000006P3oool2000000L0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0
oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooiT0
oooo000<0?ooo`<00000303oool2000000@0oooo0P0000040?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000M0?ooo`80
0000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0
oooo0P00000J0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000<0oooo0P0000040?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool0303oool2000000H0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool0203oool7000000030?ooo`000000000000D00000o`3ooooo0?ooool0
ooooP@3oool000`0oooo0`00000=0?ooo`8000000P3oool2000000D0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000001d0
oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0303oool2000001X0oooo0P0000080?ooo`T000001@3oool2000000<0
oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool0303oool2000000H0oooo0P0000030?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooonH0?ooo`00
303oool3000000d0oooo0P000000103oool000000000000000050?ooo`80
00000P3oool2000000<0oooo0P0000070?ooo`l000001`3oool2000000D0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`80
00006P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooiL0oooo000<0?ooo`<000003@3oool2000000030?oo
o`000000000000L0oooo100000040?ooo`8000007@3oool2000000H0oooo
0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0
oooo0P00000J0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000060?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000203oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooool0ooooo`3ooonH0?ooo`003@3oool2
000000d0oooo1000000@0?ooo`8000007@3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000001X0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P0000080?ooo`8000000P3oool200000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`L0000000<0oooo0000000000001@00003o0?ooool0
ooooo`3ooon10?ooo`003@3oool2000000h0oooo0P0000000`3oool00000
0?ooo`0>0?ooo`8000007@3oool2000000P0oooo1`0000060?ooo`D00000
2`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo
0P00000:0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo
0P0000080?ooo`L000001P3oool5000000/0oooo00<000000?ooo`3oool0
2@3oool4000000030?ooo`000000oooo00@0oooo1@00003o0?ooool0oooo
o`3ooonG0?ooo`003@3oool2000000h0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo0P00000N0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3oool03P3o
ool2000000X0oooo00<000000?ooo`0000000P00000=0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01P3oool2000000h0oooo0P00
00000`3oool000000?ooo`3o0?ooool0ooooo`3ooonO0?ooo`003@3oool2
000000h0oooo0P0000030?ooo`800000303oool2000001h0oooo0P00000J
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00@000000?ooo`3oool0oooo1P0000070?ooo`8000002`3o
ool3000000h0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03@3oool2000000030?ooo`000000oooo0?l0ooooo`3o
oooo0?oooil0oooo000=0?ooo`8000003`3oool2000000@0oooo00<00000
0?ooo`3oool02@3oool2000001l0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00D0oooo0P00000;0?ooo`<000003`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0000003o0?ooool0ooooo`3ooonP0?ooo`003@3o
ool2000000l0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00
000P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
0`00003o0?ooool0ooooo`3ooonP0?ooo`003@3oool2000000d0oooo1P00
00000`3oool0000000000003000000T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`@00000
o`3ooooo0?ooool0ooooX03oool000d0oooo0P00000R0?ooo`030000003o
ool0oooo00P0oooo2000000Z0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0E0?ooo`<00000o`3ooooo0?ooool0ooooX03oool000d0oooo0P00000R
0?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02H0oooo00@000000?ooo`00000000002P3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo0P00000j0?ooo`040000003o
ool0000000000?l0ooooo`3ooooo0?oookP0oooo000=0?ooo`8000008P3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`800000o`3ooooo0?ooool0oooomP3o
ool000d0oooo0`00000R0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooooD0oooo000=0?oo
o`<000008P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03H0oooo0P0000020?ooo`800000103oool01@000000oooo000000000000
oooo008000001`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooe
0?ooo`003P3oool2000002<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0g0?ooo`@000001@3oool00`000000oooo0?ooo`030000
00L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooomP3oool000h0
oooo0P00000S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooof0?ooo`00
3P3oool2000002@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooooL0oooo
000>0?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`800000B`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oooog0?ooo`003`3oool2
00000340oooo0P00003o0?ooool0ooooo`3ooooo0?ooodH0oooo000?0?oo
o`800000:`3oool00`000000oooo0?ooo`030?ooo`800000o`3ooooo0?oo
ool0ooooo`3ooom60?ooo`003`3oool2000002/0oooo00<000000?ooo`3o
ool00P3oool300000?l0ooooo`3ooooo0?ooool0ooooAP3oool00100oooo
0P0000040?ooo`<00000903oool010000000oooo0?ooo`3oool200000?l0
ooooo`3ooooo0?ooool0ooooA`3oool00140oooo0P0000030?ooo`<00000
9@3oool400000?l0ooooo`3ooooo0?ooool0ooooB03oool00180oooo1P00
003o0?ooool0ooooo`3ooooo0?ooog80oooo003o0?ooool0ooooo`3ooooo
0?ooohX0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1158, 123},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0060"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0060"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "1"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "6"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"log", "(", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]], ")"}]}], "-", 
                        RowBox[{"3", " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}]}]}], ")"}], 
                    " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "6"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0060"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0060.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[1, (2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2) r)) 
  (z (2 Pi MeijerG[{{1 - 1/(3 r)}, {1/6, 2/3}}, {{-(1/2), -(1/6), 1/2, 5/6}, 
       {-(1/(3 r))}}, (2/3)^(2/3) a z^r, 1/3] + 
    (-3 Log[a z^r] + 2 Log[(a z^r)^(3/2)]) 
     MeijerG[{{1/6, 2/3, 1 - 1/(3 r)}, {}}, {{1/2, 5/6}, 
       {-(1/2), -(1/6), -(1/(3 r))}}, (2/3)^(2/3) a z^r, 1/3]))\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"1\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
\"r\"]]], RowBox[List[\"(\", RowBox[List[\"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", RowBox[List[\"MeijerG\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \
\"6\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\
\", FractionBox[\"1\", \"2\"]]], \",\", RowBox[List[\"-\", FractionBox[\"1\", \
\"6\"]]], \",\", FractionBox[\"1\", \"2\"], \",\", FractionBox[\"5\", \
\"6\"]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"-\", \
FractionBox[\"1\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"3\"]], \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \
\"r\"]]], \"]\"]]]], \"+\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \
\"[\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\"]\"]]]]]], \")\"]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\
\", \"2\"], \",\", FractionBox[\"5\", \"6\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \
\"2\"]]], \",\", RowBox[List[\"-\", FractionBox[\"1\", \"6\"]]], \",\", \
RowBox[List[\"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \
\"3\"]]], \"]\"]]]]]], \")\"]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> <mn>1</mn> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> \
</mrow> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> \
<mrow> <mrow> <mo>-</mo> <mn>3</mn> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>2</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"1", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0000SB000`400?l0
0000o`00003oo`3ooooo0?oooa@0oooo003o0?ooool0oooo503oool00:/0
oooo00<000000?ooo`3oool0203oool4000000l0oooo0`00000F0?ooo`@0
0000603oool3000001P0oooo0P0000050?ooo`030000003oool0oooo0>l0
oooo001I0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000J0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0gP3oool005T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3o
ool00000603oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
000001X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=h0oooo001H0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`@000006@3oool00`00
0000oooo0?ooo`0E0?ooo`@000006@3oool00`000000oooo0?ooo`030?oo
o`<000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0g@3oool005P0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`00000H
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0g@3oool005L0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool30000
00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo0`00000=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?oo
o`00E`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0g03oool005L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=`0oooo001G0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=`0oooo001G0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<00000
0?ooo`3oool0;P3oool3000000X0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0g03oool005L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`060?ooo`P000002P3oool8000000T0oooo1P00
00040?ooo`P000002@3oool6000000@0oooo200000090?ooo`H000000`3o
ool>000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=`0oooo001G0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00E`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool005L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0
0000203oool00`000000oooo0?ooo`0/0?ooo`<000002P3oool00`000000
oooo0?ooo`090?ooo`<000003P3oool3000001P0oooo0`00000H0?ooo`<0
00006`3oool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo001G0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
g03oool004l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo001:
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool2000001P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=`0oooo001<0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo
0`0000080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1`3oool3000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=`0oooo00120?ooo`@000001P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P0000000`3oool00000
0?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00T0oooo0P00000@0?ooo`<000005`3oool2000001T0oooo
0P00000L0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0g03oool00440oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`060000003oool0oooo0000003o
ool000000P3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=`0oooo00110?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=`0oooo00110?ooo`040000003oool0oooo
0?ooo`<000000P3oool3000000@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool9000000@0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03P3oool9000000H0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0g03oool00440oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000001h0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03o
ool00480oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool00P3oool4
000001d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool0
0480oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030000
0080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=`0oooo00130?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0N0?ooo`<000003`3o
ool2000002<0oooo0P0000050?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=`0oooo00140?ooo`<0000000D0oooo0000003oool0oooo0000
00070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01d0oooo0P00000J0?ooo`030000
003oool0oooo01d0oooo00@000000?ooo`3oool000004@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0g03oool004`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`<00000
6@3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000140
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`020?ooo`80
00007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0g03oool004T0oooo00@000000?ooo`3oool0
00001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
01d0oooo1000000@0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool00`3oool3000001`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo001:0?ooo`<0
0000103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`0/0?ooo`<0
00002P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3L0?ooo`00E`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool3000000@0oooo00<000000?ooo`3oool06`3oool3000002<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0=`0oooo001G0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00E`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103o
ool3000003T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=`0oooo001G0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`02
000002<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo001G0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=`0oooo001G0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000002`3oool0
0`000000oooo0?ooo`0L0?ooo`P000002P3oool8000000X0oooo00<00000
0?ooo`3oool0103oool6000000H0oooo3P00000J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3L
0?ooo`00E`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0803oool2000000/0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3L0?ooo`00E`3oool0
0`000000oooo0?ooo`0:0?ooo`<000002P3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0g03oool005P0oooo00<000000?ooo`3oool05`3o
ool3000000<0oooo00<000000?ooo`0000000P00000^0?ooo`030000003o
ool0oooo01h0oooo0`00000>0?ooo`@000002`3oool00`000000oooo0000
000G0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0g@3oool005P0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool2000001P0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0g@3oool005T0oooo00<000000?oo
o`3oool0C`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=h0oooo001J0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0g`3oool00<d0oooo00<000000?ooo`3oool0
3@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0oooo0?l0
oooo2@3oool00<`0oooo0P00000@0?ooo`<000009@3oool200000?l0oooo
2`3oool00?l0ooooo`3ooolD0?ooo`00o`3ooooo0?oooa@0oooo003o0?oo
ool0oooo503oool00?l0ooooo`3ooolD0?ooo`00o`3ooooo0?oooa@0oooo
003o0?ooool0oooo503oool00?l0ooooo`3ooolD0?ooo`00o`3ooooo0?oo
oa@0oooo003o0?ooool0oooo503oool00?l0ooooo`3ooolD0?ooo`00o`3o
oooo0?oooa@0oooo003b0?ooo`030000003oool0oooo0140oooo1000000G
0?ooo`<000003P3oool400000100oooo0`00000G0?ooo`8000001@3oool0
0`000000oooo0?ooo`2X0?ooo`00J@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00@000000?oo
o`3oool00000403oool00`000000oooo0?ooo`0>0?ooo`040000003oool0
oooo000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:00oooo000Q0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00@00000
0?ooo`3oool00000403oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000001T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
00<000000?ooo`3oool0X03oool000l0oooo0`0000020?ooo`D00000203o
ool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?oo
o`040?ooo`<000001P3oool00`000000oooo0?ooo`0200000180oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01@0oooo1000000A0?ooo`030000003o
ool0oooo00d0oooo1000000H0?ooo`030000003oool0oooo00<0oooo0`00
00060?ooo`030000003oool0oooo09l0oooo000@0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0000000C0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo
00h0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0W`3oool0
0100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00D0oooo0P0000080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0B0?ooo`<00000103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool3000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo0`00000>0?oo
o`030000003oool0oooo09h0oooo000@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0WP3oool00100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`0000050?ooo`<000001`3oool2000000030?ooo`000000oooo
0080oooo0P0000030?ooo`030000003oool0000000<000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`2N0?ooo`00403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`D00000103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`00000000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`2N0?ooo`003P3oool00`000000oooo000000070?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`000007
0?ooo`030000003oool0oooo02h0oooo0`0000090?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0WP3oool000l0oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`060?ooo`H000000`3oool8
000000X0oooo1P0000030?ooo`P000002P3oool8000000X0oooo20000009
0?ooo`H00000103oool>000000D0oooo00<000000?ooo`3oool0WP3oool0
0100oooo00<000000?ooo`3oool00P3oool3000000H0oooo0P0000040?oo
o`040000003oool0oooo0?ooo`<00000203oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`00000@0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`2N0?ooo`00803oool01@000000oooo0?oo
o`3oool0000000d0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0B0?ooo`<000000`3oool00`000000oooo00000002000000h0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo09h0
oooo000P0?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<000000?oo
o`3oool0;03oool3000000T0oooo00<000000?ooo`3oool04P3oool30000
01L0oooo0`00000?0?ooo`<000003`3oool3000001/0oooo0`00000;0?oo
o`030000003oool0oooo09h0oooo000O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo09h0oooo000P0?ooo`030000003oool0oooo0080oooo
200000060?ooo`030000003oool0oooo00@0oooo2000000U0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0S0?ooo`<00000D@3oool3000002@0oooo
000N0?ooo`<000004P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool06`3oool2000000<0oooo1000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`80
00006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?oo
o`3oool0000000L0oooo001W0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<00000
2@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo
0`0000090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo001W0?ooo`040000003oool0
oooo0?ooo`@00000103oool010000000oooo0?ooo`3oool5000000<0oooo
00<000000?ooo`3oool00P0000050?ooo`@000001P3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P0000000`3oool0
00000?ooo`020?ooo`@000001`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo0P00000H0?ooo`800000403oool200000140
oooo0`00000J0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@0000030?ooo`<0
00000P3oool2000000@0oooo0`0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000030?ooo`000000oooo0080oooo100000080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool30000
00@0oooo0`0000020?ooo`800000103oool300000080oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000203oool0
1@000000oooo0?ooo`3oool0000000H0oooo001W0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`06
0000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00
000M0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool00000
00H0oooo001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00l0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000001`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<000000`3oool01@000000oooo0?ooo`3oool000000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`0000030?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000001P3oool000`0ooooEP0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool0
10000000oooo0?ooo`3oool300000080oooo0`0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo2@00
00050?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00h0oooo2@0000050?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool6000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool6000000P0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo001W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0000000M0?ooo`030000003o
ool0oooo07`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0=0?ooo`<000001@3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`00I`3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo1@0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool20000
00030?ooo`000000oooo0080oooo1000000L0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000@0oooo100000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`02
0?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`800000103oool4000000030?ooo`00
0000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo001W0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`000000oooo00<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000040?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo001W0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00`0oooo00H000000?ooo`3oool0oooo0000003o
ool4000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo0P00
00050?ooo`030000003oool0oooo00h0oooo0`00000?0?ooo`8000007P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001`3oool006L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`<00000403oool3000000060?ooo`000000oooo
0000003oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0M0?ooo`8000006@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
4@3oool3000000@0oooo0P00000S0?ooo`8000002@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01<0oooo0`0000040?ooo`80
00007`3oool2000000l0oooo001W0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool06`3oool00`000000oooo000000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01d0oooo0`00000H0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool2000000h0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo03d0oooo0`0000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000l0?ooo`<000003P3oool006L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool3000000d0
oooo1000000@0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0B03oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool0B`3oool003D0oooo0`00000_0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo1@0000080?ooo`030000003oool0oooo02`0oooo0`0000090?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0AP3oool3000000<0oooo00<000000?ooo`0000000P00001=0?ooo`00
=P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0b0?ooo`<000002P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool3000001d0
oooo00<000000?ooo`3oool0WP3oool003H0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0WP3oool003H0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3o
ool300000280oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo09h0oooo000f0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@000000P3oool0
0`000000oooo0?ooo`02000002<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0WP3oool003H0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0G@3oool0
0`000000oooo0?ooo`2N0?ooo`00=03oool00`000000oooo0000000`0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`05
0?ooo`H000001@3oool>000000X0oooo2000000:0?ooo`P000006`3oool0
0`000000oooo0?ooo`2N0?ooo`00=@3oool200000300oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0P0?ooo`8000002P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0WP3oool003H0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool02P3oool3000000/0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0WP3oool006P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0oooo0`00
00030?ooo`030000003oool0000000800000;@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0000001P0oooo0`00000B0?ooo`<000003P3o
ool4000001`0oooo00<000000?ooo`3oool0W`3oool006P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool06`3oool2000001T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0W`3oool006T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0:00oooo001Z0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0X@3oool00?l0oooo;03oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
0000_P3oool00?l0oooo:`3oool2000001<0oooo0P00000@0?ooo`<00000
_P3oool00?l0ooooo`3ooolD0?ooo`00o`3ooooo0?oooa@0oooo003o0?oo
ool0oooo503oool00?l0ooooo`3ooolD0?ooo`00o`3ooooo0?oooa@0oooo
003o0?ooool0oooo503oool00?l0ooooo`3ooolD0?ooo`00o`3ooooo0?oo
oa@0oooo003o0?ooool0oooo503oool000@0oooo0`00000K0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooone0?ooo`000`3o
ool200000080oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`030?ooo`<00000<03oool00`000000oooo0?ooo`3o0?oookD0oooo0007
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0o`3o
oond0?ooo`00203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o
0?oook@0oooo00080?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0?l0oooo/`3oool000P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`050?ooo`<00000<P3oool00`000000oooo0?ooo`3o0?oook<0
oooo00080?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo
/`3oool000P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3o
oonc0?ooo`00203oool200000100oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3o
oon;0?ooo`00203oool200000140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0ooooR`3oool0
00P0oooo0P0000060?ooo`<000000P3oool3000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
0?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo00<00000
0?ooo`3oool0403oool010000000oooo0?ooo`3oool3000000<0oooo1P00
00000`3oool000000?ooo`020?ooo`80000000<0oooo0000003oool00P3o
ool4000000T0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
000000030?ooo`@00000o`3oooml0?ooo`00203oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool010000000oooo0?oo
o`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000
0P3oool5000000050?ooo`000000oooo0?ooo`000000103oool:00000?l0
ooooKP3oool000P0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooog`0
oooo00080?ooo`800000203oool00`000000oooo000000050?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`T00000103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo1@0000030?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo
00<000000?ooo`3oool0o`3ooomk0?ooo`00203oool2000000P0oooo0`00
000;0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000103oool:
00000?l0ooooKP3oool000T0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo10000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P000002
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`02
0?ooo`@00000203oool00`000000oooo0?ooo`040?ooo`@000000`3oool4
00000?l0ooooN`3oool000T0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo008000000`3oool00`000000oooo00000003000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000080?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool000000?l0ooooP@3oool000T0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool000000?l0ooooP@3oool000T0oooo00<000000?ooo`3oool01P3oool3
000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool08@3o
ool2000000T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool200000?l0oooo
PP3oool000T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0Q0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0O0?ooo`<00000
o`3ooonA0?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`002@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo1@00
000Q0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool0o`3ooonc0?ooo`002@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000a0?ooo`030000003oool0oooo0?l0oooo/`3oool000X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0o`3ooonc0?ooo`002P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`3o0?oook@0oooo000:0?ooo`04
0000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooond0?oo
o`002`3oool00`000000oooo0?ooo`0200000180oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0
oooo]@3oool000`0oooo0`00000D0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oookH0oooo
000W0?ooo`050000003oool0oooo0?ooo`000000o`3ooooW0?ooo`00:03o
ool300000?l0ooooj03oool00?l0ooooo`3ooolD0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{530, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AE0000P2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomI0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomI0?ooo`00:@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0W03oool6000002D0
oooo1000000H0?ooo`H000005`3oool4000002L0oooo100000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`03
0000003oool0oooo08h0oooo1P00000G0?ooo`@000009P3oool6000002D0
oooo1000000W0?ooo`@000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`00:03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0M0?ooo`8000000`3oool00`000000oooo0?ooo`0R0?ooo`800000
0P3oool2000001L0oooo0P0000030?ooo`030000003oool0oooo01@0oooo
0P0000020?ooo`8000009@3oool200000080oooo0P0000040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool03`3oool2000000<0oooo
00<000000?ooo`3oool0503oool200000080oooo0P00000U0?ooo`800000
0`3oool00`000000oooo0?ooo`0R0?ooo`8000000P3oool2000002D0oooo
0P0000020?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool200000?l0oooo<03o
ool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`8000001P3oool2000000H0oooo0P00
00070?ooo`009P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooobd0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
02D0oooo0P00000B0?ooo`800000A03oool200000840oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01T0oooo0P0000020?ooo`800000203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool20000
0080oooo0P0000080?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo:`3oool200000840oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo0P0000020?oo
o`800000203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06@3oool200000080oooo0P0000080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`009@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0P0?ooo`8000002@3oool2000001/0
oooo100000090?ooo`800000403oool2000000T0oooo0P00000=0?ooo`@0
00002@3oool2000001d0oooo0P0000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool04P3oool2000000T0oooo0P00000=0?ooo`@0
00002@3oool2000001h0oooo0P0000090?ooo`8000006`3oool4000000T0
oooo0P00000M0?ooo`800000203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`00903oool200000180oooo0P0000140?ooo`800000
PP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo
0P00000J0?ooo`030000003oool0oooo00/0oooo0P00000@0?ooo`030000
003oool0oooo00P0oooo0P00000<0?ooo`030000003oool0oooo00/0oooo
0P00000N0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000
00002@3oool200000?l0oooo:`3oool200000880oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`080?ooo`800000303oool00`000000
oooo0?ooo`0;0?ooo`8000007P3oool00`000000oooo0?ooo`080?ooo`80
00006P3oool00`000000oooo0?ooo`0;0?ooo`8000007P3oool00`000000
oooo0?ooo`040?ooo`040000003oool00000000000T0oooo0P0000060?oo
o`8000001P3oool2000000D0oooo000T0?ooo`8000004P3oool2000004@0
oooo0P0000220?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`@000006`3oool00`000000oooo0?ooo`080?oo
o`@00000303oool01@000000oooo0?ooo`3oool0000000P0oooo1000000=
0?ooo`030000003oool0oooo00P0oooo1000000J0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o
0?ooobT0oooo0P0000220?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`@000003@3oool00`000000oooo0?oo
o`080?ooo`@000006P3oool01@000000oooo0?ooo`3oool0000000P0oooo
1000000K0?ooo`030000003oool0oooo00P0oooo1000000J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool002@0oooo0P00000B0?ooo`800000A03oool200000880oooo00<0
00000?ooo`3oool07@3oool2000000030?ooo`000000000000P0oooo0`00
000M0?ooo`800000203oool3000000d0oooo0P0000000`3oool000000000
00080?ooo`<000003`3oool2000000P0oooo0`00000K0?ooo`8000000P3o
ool2000001<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`800000PP3o
ool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo000000000000203o
ool3000000l0oooo0P0000080?ooo`<000006`3oool2000000030?ooo`00
0000000000P0oooo0`00000M0?ooo`800000203oool3000001/0oooo0P00
00020?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool002@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0840oooo00<000000?ooo`3oool07P3oool3000002X0oooo0P00000H
0?ooo`<00000703oool2000002H0oooo1000000D0?ooo`800000o`3ooolZ
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0403oool3
000001`0oooo0P00000V0?ooo`<00000:P3oool2000002H0oooo1000000D
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool20000
0180oooo0P0000140?ooo`800000P`3oool00`000000oooo0?ooo`340?oo
o`800000o`3ooolY0?ooo`800000P`3oool00`000000oooo0?ooo`340?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool200000180
oooo0P0000140?ooo`8000004P3oool5000005L0oooo1@00000@0?ooo`03
0000003oool0oooo0<@0oooo0P00003o0?ooobT0oooo0P00000B0?ooo`D0
0000E`3oool500000100oooo00<000000?ooo`3oool0a03oool2000000H0
oooo0P0000060?ooo`800000103oool002<0oooo0P00000B0?ooo`800000
A03oool2000000X0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0B`3oool010000000
oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02P3oool;0000
00D0oooo3000000?0?ooo`/000001@3oool<00000100oooo3000000A0?oo
o``000003P3oool;000000D0oooo500000080?ooo`800000o`3ooolY0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`040000003oool0
oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo``000004@3o
ool<000000h0oooo2`0000050?ooo``000003`3oool;000000D0oooo3000
000>0?ooo`/000001@3ooolD000000P0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo000S0?ooo`8000004P3oool2000004@0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0
oooo0500oooo0P00000=0?ooo`030000003oool0oooo0<@0oooo0P00003o
0?ooobT0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P000007
0?ooo`030000003oool0oooo0500oooo0P00000=0?ooo`030000003oool0
oooo0<@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?oo
o`8000004P3oool2000004@0oooo0P0000090?ooo`030000003oool0oooo
00`0oooo0P0000080?ooo`030000003oool0oooo04l0oooo0P00000=0?oo
o`030000003oool0oooo0<@0oooo0P00003o0?ooobT0oooo0P0000090?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
04l0oooo0P00000=0?ooo`030000003oool0oooo0<@0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000S0?ooo`8000004P3oool2000004@0
oooo0P0000080?ooo`8000003P3oool2000000P0oooo00<000000?ooo`3o
ool0C`3oool2000000d0oooo00<000000?ooo`3oool07P3oool5000002D0
oooo1@00000H0?ooo`D000005`3oool3000002`0oooo1@00000?0?ooo`80
0000o`3ooolY0?ooo`800000203oool2000000h0oooo0P0000080?ooo`03
0000003oool0oooo04l0oooo0P00000=0?ooo`030000003oool0oooo0100
oooo1@00000G0?ooo`<00000:03oool5000002D0oooo1@00000Z0?ooo`D0
00003`3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo
0P00000B0?ooo`800000A03oool2000000P0oooo00<000000?ooo`3oool0
3@3oool2000000T0oooo00<000000?ooo`3oool0CP3oool2000000d0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`00000]0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooobT0
oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`03
0000003oool0oooo04h0oooo0P00000=0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool200000180oooo0P00000h0?ooo`030000003oool0oooo00T0
oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`03
0000003oool0oooo04d0oooo0P00000>0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0?0?ooo`800000o`3ooolM0?ooo`030000003oool0oooo00T0
oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`03
0000003oool0oooo04d0oooo0P00000>0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
8`3oool200000180oooo0P00000i0?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`800000303oool4000000X0oooo0P00001<0?ooo`@00000
3P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool200000?l0oooo
7P3oool00`000000oooo0?ooo`080?ooo`8000001`3oool2000000`0oooo
1000000:0?ooo`800000C03oool4000000h0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00l0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
000S0?ooo`8000004P3oool200000380oooo100000030?ooo`030000003o
ool0oooo00<000001@3oool2000000L0oooo0P00000>0?ooo`030000003o
ool0oooo00T0oooo0P00001>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool2000002`0oooo00<0
00000?ooo`3oool03`3oool200000?l0oooo5`3oool4000000<0oooo00<0
00000?ooo`3oool00`0000050?ooo`8000001`3oool2000000h0oooo00<0
00000?ooo`3oool02@3oool2000004h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo0P00
000X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool200000180oooo0P00000a0?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`1<0?ooo`8000003P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool00000000002d0oooo
00<000000?ooo`3oool03`3oool2000001/0oooo00<000000?ooo`3oool0
7P3oool7000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
=`3oool7000000L0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`03
0000003oool0oooo04`0oooo0P00000>0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05`3oool010000000oooo00000000000Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool200000180oooo0P00000f0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool04@3oool2000000h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool05`3oool3000002h0oooo00<000000?ooo`3oool03`3oool20000
01X0oooo0P00000O0?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool2000001l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0f0?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo0`00000Z
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`008`3oool2000000T0oooo0`0000060?ooo`800000=P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000/
0?ooo`<000002P3oool2000000d0oooo00<000000?ooo`3oool00P3oool2
000000h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0oooo0P00000I
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0503o
ool3000000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000F0?ooo`<000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P00000;0?ooo`800000;@3oool3000000T0oooo0P00000=0?ooo`03
0000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
8`3oool2000000P0oooo0P0000000`3oool00000000000050?ooo`800000
=@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool2000000H0oooo
0P00000;0?ooo`030000003oool0oooo00<000002`3oool2000002/0oooo
0P0000000`3oool000000000000:0?ooo`8000003@3oool00`000000oooo
0?ooo`03000000h0oooo00<000000?ooo`3oool07P3oool3000002L0oooo
0`00000J0?ooo`<000006P3oool3000002/0oooo0`00000A0?ooo`800000
6@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4`3oool2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`030000003oool0oooo01<0oooo0P0000000`3oool00000
0000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`070?ooo`8000000`3oool2000000H0oooo
0P00000;0?ooo`030000003oool0oooo00<000002`3oool2000002`0oooo
0P0000000`3oool00000000000090?ooo`8000003@3oool00`000000oooo
0?ooo`03000000h0oooo00<000000?ooo`3oool0403oool3000001X0oooo
0`00000W0?ooo`<000009`3oool3000002`0oooo0`00000A0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`008`3oool2000000D0oooo1000
00020?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`P000001@3o
ool2000000@0oooo0P00000;0?ooo`L000001P3oool2000000L0oooo00@0
00000?ooo`0000000000103oool2000000H0oooo0P00000<0?ooo`@00000
303oool2000001X0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool01`3oool4000000h0oooo1000000?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01P0oooo1000000/0?ooo`030000
003oool0oooo00l0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool8000000D0oooo1@0000040?ooo`@00000
1@3oool7000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo00P0oooo0P00000I0?ooo`800000603oool5000000P0oooo
1@0000040?ooo`@000001@3oool7000000<0oooo00<000000?ooo`3oool0
0`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo
0?ooo`090?ooo`8000001@3oool2000000X0oooo1`0000060?ooo`800000
1`3oool010000000oooo0000000000040?ooo`8000001P3oool2000000`0
oooo1000000<0?ooo`8000006`3oool300000080oooo0`0000060?ooo`@0
00000P3oool00`000000oooo0?ooo`060?ooo`@000003P3oool4000000l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0H0?ooo`@0
0000:03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P0000060?ooo`030000003oool0oooo00T0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0P0000090?ooo`<000001@3oool2000000L0oooo
00<000000?ooo`3oool0103oool3000000D0oooo0P0000060?ooo`800000
703oool2000001T0oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`<000008P3oool00`000000oooo
0?ooo`340?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`3oool2000000P0oooo0P0000040?ooo`80
00000`3oool200000080oooo0P0000090?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool3000000D0oooo0P0000070?ooo`030000003oool0oooo00@0
oooo0`0000050?ooo`8000001P3oool2000001`0oooo0P00000J0?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool02`3oool300000280oooo00<000000?ooo`3oool0a03oool2000000H0
oooo0P0000060?ooo`800000103oool002<0oooo0P0000070?ooo`030000
003oool0oooo00P0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000X0
oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2000000H0
oooo0P00000L0?ooo`8000006@3oool2000000@0oooo0P0000090?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0a03oool2000000/0
oooo00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000080?ooo`8000001@3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?oo
o`8000006@3oool2000001d0oooo0P0000070?ooo`8000000`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00h0oooo0P000005
0?ooo`8000001`3oool2000000H0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`8000001P3oool2000001`0oooo0P00000J0?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`34
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo0P000007
0?ooo`<000000P3oool200000080oooo0P0000060?ooo`<00000103oool2
000000H0oooo0P00000L0?ooo`8000006@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0a03oool2
000000/0oooo00<000000?ooo`3oool02@3oool2000000P0oooo00<00000
0?ooo`3oool02@3oool2000000<0oooo0P0000050?ooo`8000000`3oool4
000000@0oooo0P0000050?ooo`800000103oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000007@3oool2
000000L0oooo0P0000030?ooo`8000001@3oool2000000<0oooo10000004
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00d0oooo0P0000050?ooo`8000001P3oool2000000L0oooo0`000002
0?ooo`8000000P3oool2000000H0oooo0`0000040?ooo`8000001P3oool2
000001`0oooo0P00000J0?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`340?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`008`3oool2000000P0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`0000090?ooo`8000001`3oool3000000<0oooo10000007
0?ooo`@000000`3oool2000000H0oooo0P00000L0?ooo`8000006P3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0a03oool2000000/0oooo00<000000?ooo`3oool02@3oool2
000000T0oooo00<000000?ooo`3oool0203oool2000000<0oooo0P000005
0?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00`0oooo0P00000I0?ooo`8000007@3oool2000000L0oooo0P00
00030?ooo`8000001@3oool200000080oooo0P0000030?ooo`040000003o
ool0oooo0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00d0oooo0P0000050?ooo`8000001P3oool2000000L0oooo
0`0000030?ooo`@000001`3oool4000000<0oooo0P0000060?ooo`800000
703oool2000001/0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0<@0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo000S0?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000002P3oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000203oool2000000P0oooo0P00000E0?ooo`800000
1P3oool2000000L0oooo3`0000060?ooo`8000006P3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo01H0oooo3`0000090?ooo`030000
003oool0oooo0<@0oooo0P0000060?ooo`/000001P3oool2000000T0oooo
00<000000?ooo`3oool0203oool2000000<0oooo0P0000050?ooo`800000
00<0oooo000000000000103oool200000080oooo0P0000050?ooo`800000
1@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
0P00000I0?ooo`8000001P3oool;000000`0oooo0P0000070?ooo`800000
0`3oool2000000D0oooo0P0000000`3oool00000000000040?ooo`800000
0P3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`0<0?ooo`8000001@3oool2000000H0oooo0P0000080?ooo`800000
5@3oool2000000H0oooo0P0000070?ooo`l000001P3oool2000001/0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0E0?ooo`l00000
2@3oool00`000000oooo0?ooo`340?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`008`3oool2000000H0oooo00D000000?ooo`3oool0oooo
000000070?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`050000
003oool0oooo0?ooo`000000203oool2000000H0oooo1P00000C0?ooo`80
00001P3oool2000001`0oooo0P00000K0?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo
0<@0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo0P0000030?ooo`800000103oool30000
00030?ooo`000000000000@0oooo0P0000020?ooo`8000001@3oool20000
00H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000`0oooo0P00000I0?ooo`800000703oool2000000P0oooo0P000003
0?ooo`800000103oool3000000030?ooo`000000000000@0oooo0P000002
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000003@3oool2000000D0oooo0P0000060?ooo`8000001P3o
ool6000001<0oooo0P0000060?ooo`800000703oool2000001`0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000002h0oooo
00<000000?ooo`3oool0a03oool2000000H0oooo0P0000060?ooo`800000
103oool002<0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
0`00000N0?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0a03oool2000000/0
oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo0P0000030?ooo`<000000P3oool2000000D0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo0P00000I0?ooo`8000006P3oool40000
00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`8000000`3oool300000080oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo0P0000050?ooo`8000001P3oool3000001h0oooo0P000006
0?ooo`800000703oool2000001d0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`340?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool2000000L0oooo1@0000060?ooo`800000303oool2
000000L0oooo2@0000060?ooo`8000004P3oool00`000000oooo0?ooo`09
0?ooo`8000001P3oool2000001`0oooo0P00000M0?ooo`L000001P3oool5
000002h0oooo00<000000?ooo`3oool0a03oool2000000/0oooo00<00000
0?ooo`3oool02@3oool2000000/0oooo0P0000070?ooo`8000001@3oool5
000000D0oooo1`0000000`3oool00000000000050?ooo`800000203oool7
000000H0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00L0oooo0P0000050?ooo`D000001@3oool7000000030?ooo`000000
000000P0oooo1`0000060?ooo`D00000303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P00000B0?ooo`030000003oool0
oooo00T0oooo0P0000060?ooo`800000703oool2000001h0oooo1`000006
0?ooo`D00000;@3oool00`000000oooo0?ooo`340?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`008`3oool200000180oooo0P00000<0?oo
o`8000005P3oool2000001<0oooo00<000000?ooo`3oool0203oool20000
00H0oooo0P00000L0?ooo`800000<03oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0<@0oooo0P00000;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool2000000L0oooo0P00000H0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`8000007@3oool2000000P0oooo0P00000H0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01`3oool2000000D0oooo0P0000080?oo
o`8000004`3oool00`000000oooo0?ooo`080?ooo`8000001P3oool20000
01`0oooo0P00000a0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0a03oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000B0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`80
00005`3oool2000000P0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo1@0000030?ooo`8000001P3oool20000
01`0oooo0P00000`0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0a03oool2000000/0oooo00<000000?ooo`3oool02P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000H0?oo
o`8000001@3oool2000001X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool6
000000D0oooo00<000000?ooo`3oool0703oool2000000P0oooo0P00000H
0?ooo`8000006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool2000000P0oooo00<00000
0?ooo`0000001@0000020?ooo`030000003oool0oooo00@00000103oool2
000000H0oooo0P00000L0?ooo`800000<@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0<@0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo000S0?ooo`8000004P3oool2000000H0oooo00<000000?oo
o`3oool00P3oool3000001P0oooo0P0000060?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo0P00000L0?ooo`800000<03oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0540oooo100000050?ooo`030000003oool0
oooo01P0oooo1000000I0?ooo`@00000;P3oool2000001T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000001`3oool2
000001T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0080oooo0P0000080?ooo`8000006@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000000030?oo
o`000000000000<0oooo00D000000?ooo`3oool000000?ooo`0200000080
oooo0P0000030?ooo`8000001P3oool2000001`0oooo0P00000a0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<P3oool4000001P0
oooo1000000h0?ooo`@000001@3oool00`000000oooo0?ooo`0^0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`008`3oool200000180oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000006P3oool2000000@0
oooo0`0000000`3oool0000000000004000000L0oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo0P00000L0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1@0?ooo`80
00000P3oool2000000@0oooo00<000000?ooo`3oool05`3oool200000080
oooo0P00000G0?ooo`8000000P3oool2000002d0oooo0P00000J0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000080?oo
o`8000006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`000008
0?ooo`8000006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`800000103oool300000080oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`3oool2000000H0oooo0P00000L0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0a0?ooo`8000000P3oool2000001H0oooo0P0000020?ooo`800000=P3o
ool200000080oooo0P0000040?ooo`030000003oool0oooo02h0oooo0P00
00060?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000004P3oool2
000000P0oooo1000000M0?ooo`D000000P3oool2000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool2
000001/0oooo00<000000?ooo`3oool00P3oool4000000P0oooo0`00000K
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06`3oool4000000P0oooo0`00000K0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00h0oooo1@0000020?ooo`040000003o
ool0oooo000000`0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`008`3oool200000180oooo
0P00000b0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool0203oool8000000X0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`H0
00003P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool2000006`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0IP3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo00<000000?ooo`3oool0203oool8000000X0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0C0?ooo`H0
00003P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool2000000H0
oooo0P0000060?ooo`800000103oool002<0oooo0P00000B0?ooo`800000
<P3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
0`3oool2000000L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool200000380oooo00@000000?ooo`000000
00005P3oool200000100oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02`3oool200000080oooo0P0000080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;03oool2000006/0oooo00@000000?ooo`00
000000002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
06H0oooo00@000000?ooo`00000000009P3oool2000000L0oooo0P000005
0?ooo`8000001`3oool2000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000<`3oool010000000oooo00000000
000E0?ooo`800000403oool00`000000oooo0?ooo`0a0?ooo`8000000P3o
ool2000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0]0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool200000180oooo0P00000c0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2
000004`0oooo0P00000@0?ooo`030000003oool0oooo0580oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`@000002@3oool2
000000l0oooo0P00000_0?ooo`800000N`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P000007
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo0P00001<0?ooo`800000403oool00`000000oooo0?ooo`0b
0?ooo`@000002@3oool2000000h0oooo0P00000:0?ooo`800000;P3oool2
000000P0oooo00<000000?ooo`3oool0;03oool2000000H0oooo0P000006
0?ooo`800000103oool002<0oooo0P00000B0?ooo`800000=03oool20000
00P0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04/0oooo0P00000@0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0103oool010000000oooo0000000000080?ooo`800000303oool0
0`000000oooo0?ooo`0;0?ooo`800000403oool00`000000oooo0?ooo`0/
0?ooo`800000M`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`2;
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
B`3oool200000100oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0;0?ooo`8000003`3oool00`000000oooo0?ooo`080?ooo`800000
;`3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000002`0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
4P3oool2000003@0oooo0P0000060?ooo`<000001@3oool2000000P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo04/0oooo0P00000@0?ooo`030000003oool0oooo02d0oooo
1P00000M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool4000000d0oooo00<000000?ooo`3oool0203oool4000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`800000
M`3oool200000080oooo0P0000040?ooo`050000003oool000000000003o
ool00P00002=0?ooo`80000000<0oooo0000000000001@3oool200000080
oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0B`3oool200000100
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`080?ooo`@0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo100000080?ooo`H000007@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03<0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`8000004P3oool2000003D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`030?ooo`8000002@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
C03oool200000100oooo00<000000?ooo`3oool0;`3oool2000001l0oooo
0P0000020?ooo`8000003`3oool3000000l0oooo0P0000080?ooo`<00000
3@3oool200000080oooo0P00000]0?ooo`800000N03oool4000000D0oooo
00<000000?ooo`3oool00`00002?0?ooo`<000001`3oool4000000@0oooo
0P0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1<0?ooo`800000403oool00`000000oooo
0?ooo`0d0?ooo`800000203oool3000000`0oooo0P0000020?ooo`800000
1`3oool3000000/0oooo0P00000O0?ooo`8000000P3oool2000003D0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000004P3o
ool2000004@0oooo0P0000090?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0400oooo0P00000@0?ooo`030000003oool0oooo02l0oooo0P00
000P0?ooo`@000008`3oool2000001P0oooo1000000^0?ooo`800000o`3o
oolY0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`100?ooo`800000403oool00`000000oooo0?ooo`0e0?ooo`8000005`3o
ool4000001H0oooo0P00000P0?ooo`@00000=P3oool2000000H0oooo0P00
00060?ooo`800000103oool002<0oooo0P00000B0?ooo`800000A03oool2
000000X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?`3oool2
00000100oooo00<000000?ooo`3oool0;`3oool2000009<0oooo0P00003o
0?ooobT0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03l0oooo0P00000@0?ooo`030000003oool0oooo06P0oooo0P00001J
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool20000
0180oooo0P0000140?ooo`8000002P3oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool00`00
0000oooo0?ooo`020?ooo`@00000>@3oool200000100oooo00<000000?oo
o`3oool0;`3oool2000009<0oooo0P00003o0?ooobT0oooo0P00000:0?oo
o`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo
00<0oooo1P0000020?ooo`030000003oool0oooo0080oooo1000000i0?oo
o`800000403oool00`000000oooo0?ooo`1X0?ooo`800000FP3oool20000
00H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000B0?ooo`80
0000A03oool2000001P0oooo0P00000=0?ooo`8000000`3oool010000000
oooo0?ooo`0000030?ooo`8000000P3oool2000003P0oooo0P00000@0?oo
o`030000003oool0oooo02l0oooo0P0000090?ooo`/00000203ooolD0000
0140oooo3000000@0?ooo``00000:P3oool200000?l0oooo:@3oool20000
01P0oooo0P00000=0?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`8000000P3oool2000003P0oooo0P00000@0?ooo`030000003oool0
oooo02h0oooo3000000A0?ooo``000004@3oool2000000T0oooo2`000008
0?oooa@00000:P3oool2000000H0oooo0P0000060?ooo`800000103oool0
02@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool20000
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo
02l0oooo0P00002C0?ooo`800000o`3ooolZ0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03H0oooo0P00000@0?ooo`030000003oool0oooo06P0oooo0P00001J0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`00903oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`020?ooo`<000003`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=P3oool200000100oooo00<000000?ooo`3oool0;`3oool2000009<0
oooo0P00003o0?ooobX0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool200000100
oooo00<000000?ooo`3oool0J03oool2000005X0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000T0?ooo`8000004P3oool2000004@0oooo
0P00000B0?ooo`040000003oool0oooo0?ooo`8000004@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0=@3oool400000100oooo00<000000?ooo`3oool0;`3oool2000002@0
oooo1@00000K0?ooo`D000005`3oool6000002d0oooo00<000000?ooo`3o
ool0o`3ooolY0?ooo`8000004P3oool010000000oooo0?ooo`3oool20000
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo03D0oooo1000000@0?ooo`030000003oool0oooo
0380oooo1@00000F0?ooo`H000005@3oool2000002@0oooo1@00000a0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`00903oool200000180oooo0P0000140?ooo`80
00004`3oool400000180oooo0P0000040?ooo`030000003oool0oooo0080
oooo0P00000j0?ooo`800000403oool00`000000oooo0?ooo`0_0?ooo`80
00009P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01L0
oooo0P0000030?ooo`030000003oool0oooo02X0oooo0P00003o0?ooob/0
oooo0P00000C0?ooo`@000004P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool2000003X0oooo0P00000@0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool05P3oool2000000<0oooo00<000000?ooo`3o
ool04`3oool2000002H0oooo00<000000?ooo`3oool0<03oool2000000H0
oooo0P0000060?ooo`8000001@3oool002D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0;`3oool2000002H0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02h0oooo0P00003o0?ooob`0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool2000002H0oooo
00<000000?ooo`3oool0<03oool2000000H0oooo0P0000060?ooo`800000
1@3oool002D0oooo0P00000B0?ooo`800000A03oool2000002D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0_0?ooo`800000
9P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?ooob/0oooo
0P00000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0
oooo0P00000V0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo000000000000
1@3oool010000000oooo0000000000020?ooo`800000BP3oool00`000000
oooo0?ooo`0]0?ooo`@000009P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool200000?l0
oooo;P3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo00000000
00001@3oool010000000oooo0000000000020?ooo`800000BP3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool04`3oool4000002H0oooo00<000000?ooo`3oool0;`3oool20000
00H0oooo0P0000060?ooo`8000001P3oool002H0oooo0P00000B0?ooo`80
0000A03oool2000002D0oooo0`0000060?ooo`030000003oool0oooo00@0
0000B`3oool00`000000oooo0?ooo`0_0?ooo`8000009P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01X0oooo0P00000/0?ooo`03
0000003oool0oooo0?l0oooo;@3oool2000002D0oooo0`0000060?ooo`03
0000003oool0oooo00@00000B`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo01T0oooo0P00000F0?ooo`8000009P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`009`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
OP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
000X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000002X0oooo
00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo0;@0oooo
00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000003h0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00?l0oooo
F`3oool3000001d0oooo0`00000I0?ooo`80000000<0oooo000000000000
o`3ooooo0?oooa@0oooo0`00000H0?ooo`80000000<0oooo000000000000
?03oool3000004T0oooo003o0?oooed0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0H0?ooo`<00000o`3ooooo0?oooaL0oooo00<0
00000?ooo`3oool05`3oool3000003l0oooo00<000000?ooo`3oool0A`3o
ool00?l0ooooo`3ooooo0?ooool0ooooF@3oool00?l0ooooo`3ooooo0?oo
ool0ooooF@3oool00?l0ooooo`3ooooo0?ooool0ooooF@3oool00?l0oooo
o`3ooooo0?ooool0ooooF@3oool00?l0ooooo`3ooooo0?ooool0ooooF@3o
ool00?l0ooooo`3ooooo0?ooool0ooooF@3oool00?l0ooooo`3ooooo0?oo
ool0ooooF@3oool00?l0ooooo`3ooooo0?ooool0ooooF@3oool00?l0oooo
o`3ooooo0?ooool0ooooF@3oool00?l0ooooo`3ooooo0?ooool0ooooF@3o
ool00?l0ooooo`3ooooo0?ooool0ooooF@3oool00?l0ooooo`3ooooo0?oo
ool0ooooF@3oool00?l0ooooo`3ooooo0?ooool0ooooF@3oool00?l0oooo
o`3ooooo0?ooool0ooooF@3oool00?l0ooooo`3ooooo0?ooool0ooooF@3o
ool00?l0oooo=@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0?l0ooooo`3oooon0?ooo`00o`3ooold0?ooo`800000803oool20000
0?l0ooooo`3ooooo0?ooo`40oooo003o0?oooc@0oooo0P00000P0?ooo`80
0000o`3ooooo0?ooool0oooo0@3oool00?l0oooo5P3oool6000000<0oooo
2000000<0?ooo`<000002@3oool8000000h0oooo0`0000090?ooo`D00000
2P3oool2000000@0oooo0P00000L0?ooo`800000o`3ooooo0?oool80oooo
00050?ooo`@00000o`3oool?0?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo100000090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02`3oool4000000T0oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`8000000`3oool2000001`0oooo
0P00003o0?ooool0oooo`P3oool000@0oooo0`0000020?ooo`030000003o
ool0oooo0?l0oooo303oool2000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`<0000000<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo0`00
00000`3oool000000?ooo`0=0?ooo`8000002@3oool01@000000oooo0?oo
o`3oool0000001h0oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo
00030?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00
00080?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool200000080oooo00<0
00000?ooo`3oool0303oool2000000T0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo0100oooo0P00003o0?ooool0oooo
`@3oool000<0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo2P3o
ool2000000T0oooo00<000000?ooo`3oool02`3oool300000080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`<000000P3o
ool00`000000oooo0?ooo`0<0?ooo`8000002P3oool010000000oooo0?oo
o`00000<0?ooo`030000003oool0oooo00l0oooo0P00003o0?ooool0oooo
`@3oool000/0oooo00<000000?ooo`3oool0;P3oool500000=H0oooo0P00
00090?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<0
00000?ooo`3oool02`3oool2000000X0oooo00D000000?ooo`3oool0oooo
000000040?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000P0
oooo0`00003o0?ooool0oooo`03oool000/0oooo0P00000W0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00001<0?ooo`03
0000003oool0oooo08D0oooo0P00000:0?ooo`030000003oool0oooo00X0
oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool2000000@0oooo00<000000?ooo`3oool02P3oool2000000/0
oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`000000o`3ooooo0?oookl0oooo000;0?oo
o`8000009`3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool00`00
0000oooo0?ooo`250?ooo`8000002`3oool00`000000oooo0?ooo`050?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo00P0oooo100000090?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool02`3oool3000000030?ooo`00
0000oooo0?l0ooooo`3ooonl0?ooo`00303oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00`0oooo0P00001<0?ooo`030000003oool0
oooo08@0oooo0P00000;0?ooo`800000203oool3000000D0oooo0P00000<
0?ooo`8000002P3oool3000000D0oooo0P00000;0?ooo`030000003oool0
oooo00T0oooo2@0000050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`090?ooo`<0000000<0oooo000000000000o`3o
oooo0?oookd0oooo000<0?ooo`030000003oool0oooo02<0oooo0P00000>
0?ooo`800000C03oool00`000000oooo0?ooo`240?ooo`8000002`3oool2
000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:
0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00T0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0oooob`3oool0
00`0oooo0P00000T0?ooo`030000003oool0oooo00d0oooo0P00001=0?oo
o`030000003oool0oooo08<0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool2000001<0oooo00<000000?ooo`3oool02@3oool20000
01D0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00003o0?oo
ool0ooooc03oool000`0oooo0P00000T0?ooo`030000003oool0oooo00`0
oooo0P00001>0?ooo`030000003oool0oooo08<0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0`00000A0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`<000004`3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000001L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3oooo:0?ooo`00
303oool2000002<0oooo0P00000<0?ooo`@00000CP3oool200000880oooo
100000060?ooo`040000003oool0oooo0?ooo`8000002`3oool3000000D0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool20000
00h0oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`00000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
0?l0ooooo`3oooo:0?ooo`00303oool2000002<0oooo0P00000>0?ooo`03
0000003oool0oooo04d0oooo0P0000240?ooo`8000001`3oool4000000l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@0
00003P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00D0oooo1000000D0?ooo`8000000P3oool2000000@0oooo00D000000?oo
o`00000000000?ooo`0200000?l0ooooo`3oooo<0?ooo`00303oool20000
02<0oooo00<000000?ooo`3oool03@3oool200000100oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo01h0oooo10000005
0?ooo`030000003oool0oooo00<00000o`3ooooo0?ooold0oooo000<0?oo
o`8000006P3oool5000000@0oooo00<000000?ooo`3oool03@3oool20000
00l0oooo0P00000O0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07@3oool2000001l0oooo00<000000?ooo`3oool0F`3oool20000
00H0oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0?l0ooooo`3ooooi0?ooo`00303oool20000
01`0oooo00<000000?ooo`3oool00`3oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0503oool30000
00T0oooo00<000000?ooo`3oool06`3oool2000001d0oooo00<000000?oo
o`3oool0503oool3000000T0oooo00<000000?ooo`3oool0603oool30000
0440oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?oo
o`<000001P3oool00`000000oooo0?ooo`3o0?ooool0oooon@3oool000`0
oooo0`00000K0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`03
0000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80
000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0J0?ooo`80
00007@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo00000000
00002@3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo00000000
0000?@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
ool0oooon@3oool000`0oooo0`00000:0?ooo`D000000P3oool6000000@0
oooo00<000000?ooo`3oool00`3oool2000000`0oooo1000000>0?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool0203oool2000001/0oooo0P0000050?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool300000080
oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`80
00001`3oool300000080oooo0`0000050?ooo`@000000P3oool00`000000
oooo0?ooo`0m0?ooo`8000001P3oool>000000d0oooo0P0000050?ooo`h0
0000o`3ooooo0?ooonh0oooo000<0?ooo`<00000303oool2000000D0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo0P00000N0?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0000000@0oooo000000000000
0000103oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomY0?ooo`00
303oool3000000`0oooo0P0000040?ooo`8000001`3oool00`000000oooo
0?ooo`030?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000006P3oool2000000L0oooo
00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`800000
103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo
0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000050?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooofP0oooo
000<0?ooo`<00000303oool2000000@0oooo0P0000070?ooo`030000003o
ool0oooo00<0oooo0P00000M0?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00
00040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0303o
ool2000000H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool0203oool7000000030?ooo`00
0000000000D00000o`3ooooo0?ooool0ooooD03oool000`0oooo0`00000=
0?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3oool00`3oool2
000001d0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0303oool2000001X0oooo0P0000080?ooo`T000001@3oool2
000000<0oooo0P0000050?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool0303oool2000000H0oooo0P0000030?ooo`80000000<0oooo
0000003oool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomW
0?ooo`00303oool3000000d0oooo0P000000103oool00000000000000006
0?ooo`<000001@3oool2000000L0oooo3`0000070?ooo`8000001@3oool2
000000@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00000J
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool07`3ooon=
00000?l0ooooo`3oooni0?ooo`00303oool3000000d0oooo0P0000000`3o
ool00000000000090?ooo`030000003oool0oooo00<0oooo0P00000M0?oo
o`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo
0?ooo`000000303oool2000001X0oooo0P0000090?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo0P000003
0?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00
00080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
0`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?ooofL0
oooo000=0?ooo`8000003@3oool400000100oooo0P00000M0?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`8000006P3oool2000000T0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool2000000P0oooo0P000002
0?ooo`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo1`0000000`3oool0000000000005
00000?l0ooooo`3ooooo0?oooe00oooo000=0?ooo`8000003P3oool20000
00030?ooo`000000oooo00h0oooo0P00000M0?ooo`800000203oool70000
00H0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool2000000X0oooo00<000000?ooo`3oool00P0000050?oo
o`@000000`3oool2000000P0oooo1`0000060?ooo`D000002`3oool00`00
0000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0103oool50000
0?l0ooooo`3ooooo0?ooofH0oooo000=0?ooo`8000003P3oool200000080
oooo00<000000?ooo`3oool0303oool2000001h0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`060?ooo`8000002P3oool00`000000
oooo0?ooo`0>0?ooo`8000002P3oool00`000000oooo00000002000000d0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`80
00003P3oool2000000030?ooo`000000oooo0?l0ooooo`3ooooo0?ooofh0
oooo000=0?ooo`8000003P3oool2000000<0oooo0P00000<0?ooo`800000
7P3oool2000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000L0
oooo0P00000;0?ooo`<000003P3oool2000001X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003o
ool0o`3ooooo0?ooool0ooooKP3oool000d0oooo0P00000?0?ooo`800000
103oool00`000000oooo0?ooo`090?ooo`8000007`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool01@3oool2000000/0oooo0`00000?0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool000000?l0ooooo`3ooooo0?oo
ofl0oooo000=0?ooo`8000003`3oool2000000D0oooo00<000000?ooo`3o
ool0203oool200000200oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool300000?l0ooooo`3ooooo0?ooofl0oooo000=0?ooo`80
00003@3oool6000000030?ooo`000000000000<000002@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo1000003o0?ooool0ooooo`3ooom_0?ooo`003@3oool200000280
oooo00<000000?ooo`3oool0203oool8000002X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo01D0oooo0`00001[0?ooo`H00000o`3ooooo0?ooood0
oooo000=0?ooo`8000008P3oool2000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0V0?ooo`040000003oool00000000000X0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`80
0000>P3oool010000000oooo0000000000250?ooo`800000o`3ooooo0?oo
ool0oooo000=0?ooo`8000008P3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`80
0000``3oool200000?l0ooooo`3ooooo0?ooo`003@3oool300000280oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
`P3oool200000?l0ooooo`3ooooo0?ooo`003@3oool300000280oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0f0?ooo`8000000P3o
ool2000000@0oooo00D000000?ooo`00000000000?ooo`02000000L0oooo
00<000000?ooo`3oool0`P3oool200000?l0ooooo`3ooooo0?ooo`003P3o
ool2000002<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0g0?ooo`@000001@3oool00`000000oooo0?ooo`03000000L0oooo00<0
00000?ooo`3oool0``3oool200000?l0ooooo`3ooooo0?ooo`003P3oool2
000002<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0<<0oooo0P00003o0?ooool0ooooo`3oool0
00h0oooo0P00000T0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`340?ooo`800000o`3ooooo0?oo
ool0oooo000>0?ooo`800000903oool00`000000oooo0?ooo`0;0?ooo`80
0000B`3oool00`000000oooo0?ooo`340?ooo`800000o`3ooooo0?ooool0
oooo000?0?ooo`800000<@3oool200000?l0oooo4`3oool200000?l0oooo
o`3ooooo0?ooo`003`3oool2000002/0oooo00<000000?ooo`3oool00`3o
ool200000?l0oooo4`3oool200000?l0ooooo`3ooooo0?ooo`003`3oool2
000002/0oooo00<000000?ooo`3oool00P3oool300000?l0oooo4`3oool2
00000?l0ooooo`3ooooo0?ooo`00403oool2000000@0oooo0`00000T0?oo
o`040000003oool0oooo0?ooo`800000o`3ooolB0?ooo`@00000o`3ooooo
0?ooool0oooo000A0?ooo`8000000`3oool3000002D0oooo1000003o0?oo
oaD0oooo0P00003o0?ooool0ooooo`3oool00180oooo1P00003o0?ooool0
ooooo`3ooooo0?oood40oooo003o0?ooool0ooooo`3ooooo0?oooeT0oooo
0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1109, 128},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0061"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", "1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0061"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{
                SubscriptBox["K", "2"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{"z", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", "1"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["2", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["1",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["4", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"log", "(", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ",
                     
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["1",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["4", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", "1"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["2", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0061"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0061.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[BesselK[2, (2/3) (a z^r)^(3/2)] AiryAi[a z^r], z] == 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2) r)) 
  (z (2 Pi MeijerG[{{1 - 1/(3 r)}, {1/6, 2/3}}, {{-1, -(2/3), 1, 4/3}, 
       {-(1/(3 r))}}, (2/3)^(2/3) a z^r, 1/3] + 
    (3 Log[a z^r] - 2 Log[(a z^r)^(3/2)]) 
     MeijerG[{{1/6, 2/3, 1 - 1/(3 r)}, {}}, {{1, 4/3}, 
       {-1, -(2/3), -(1/(3 r))}}, (2/3)^(2/3) a z^r, 1/3]))\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[RowBox[List[\"BesselK\", \"[\", RowBox[List[\"2\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
\"r\"]]], RowBox[List[\"(\", RowBox[List[\"z\", \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", RowBox[List[\"MeijerG\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \
\"6\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\
\", \"1\"]], \",\", RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \",\", \
\"1\", \",\", FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \"r\"]]]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \
\"3\"]]], \"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"Log\", \"[\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \"]\"]]]], \"-\", \
RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\"]\"]]]]]], \")\"]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", \"1\"]], \",\", RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \",\", RowBox[List[\"-\", FractionBox[\"1\", \
RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]]]], \")\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> <mn>2</mn> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mi>z</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mn>1</mn> <mo>,</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mrow> <mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>,</mo> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              RowBox[{"BesselK", "[", 
                RowBox[{"2", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{"z", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", "1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["1", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006c0000SB000`400?l0
0000o`00003oo`3ooond0?ooo`00o`3ooond0?ooo`00o`3ooolb0?ooo`03
0000003oool0oooo01H0oooo0P00000^0?ooo`800000603oool2000000D0
oooo00<000000?ooo`3oool05@3oool00=l0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo003O0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo003N0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool3
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo003N0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00=d0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool3000000@0
oooo00<000000?ooo`3oool0403oool3000000h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040
oooo003M0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`010?ooo`00g@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00H0oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0303oool3000000<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00g@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool0
0=d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`<000001`3oool00`000000oooo0?ooo`0^0?ooo`<000002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00@3oool00=d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo200000090?ooo`H00000103oool00`000000oooo0?ooo`09
0?ooo`H000000`3oool8000000T0oooo1P0000040?ooo`h000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00@3oool00=d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`100?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`010?ooo`00g@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0040oooo003M0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool3000000T0oooo00<000000?ooo`3oool0
;03oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000
5P3oool4000001X0oooo0`00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00g@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool2000000d0oooo1000
000D0?ooo`800000603oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0040oooo001?0?ooo`<00000>`3oool3
000004D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
000001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000j0?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`000000;`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000j0?oo
o`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0000000?0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo0`0000090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3oool30000
00T0oooo00<000000?ooo`3oool05`3oool2000002`0oooo00@000000?oo
o`3oool000006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`01
0?ooo`00>@3oool010000000oooo0?ooo`3oool3000000@0oooo0`000002
0?ooo`800000103oool300000080oooo00@000000?ooo`3oool0oooo0P00
00000`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo0?oo
o`0<0?ooo`D000000`3oool300000080oooo0P0000040?ooo`<000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`000000103oool4000000H0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000
003oool00P3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo02/0oooo0`00000J0?oo
o`800000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00@3oool003T0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool0
03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000i
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`H000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
0?ooo`<000000P3oool3000000@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool9000000D0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03@3oool9000000H0oooo00<000000?ooo`3oool0L@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00@3oool003T0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0000000M0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool2000000@0oooo100000000`3oool000000?ooo`030?ooo`80000000<0
oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
103oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003o
ool00P3oool4000001`0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00@3oool003X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo008000000`3oool00`000000oooo00000003000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`0000020?ooo`040000003oool00000
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00>P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01T0oooo0`00000?0?ooo`8000008`3oool2000000D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00@3oool003d0oooo0`0000040?oo
o`8000007`3oool2000001@0oooo0`0000040?ooo`8000008`3oool20000
00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>
0?ooo`<0000000D0oooo0000003oool0oooo000000070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01d0oooo0P00000I0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00@3oool006D0oooo0`00000o0?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0
oooo0`00000H0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3o
ool000004@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo0P00000H0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`010?ooo`00/P3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0603oool400000100oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`030?ooo`<000005`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3o
ool00;00oooo0`0000030?ooo`030000003oool00000008000005@3oool3
000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool5000000P0oooo00<000000?ooo`3oool0;03oool3
000000T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00@3oool00=d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo0`0000040?ooo`030000003oool0oooo01/0oooo0`00000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`010?ooo`00g@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool00=d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo0`00000d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`010?ooo`00g@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0
0P00000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00g@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`010?ooo`00g@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool05`3oool8000000X0oooo2000000:0?ooo`030000
003oool0oooo00@0oooo1P0000060?ooo`h000005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0@3oool00=d0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0200oooo0P00000:0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool00=d0oooo
00<000000?ooo`3oool02P3oool3000000/0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0040oooo003N0?ooo`030000003oool0oooo01P0
oooo0`0000030?ooo`030000003oool0000000800000;@3oool00`000000
oooo0?ooo`0I0?ooo`<000003P3oool4000000/0oooo00<000000?ooo`00
00005`3oool3000001X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003N0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00/0oooo0P00000H0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo003O0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00h03oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo003o0?ooodl0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`00000V0?ooo`030000003oool0
oooo02P0oooo003o0?ooodh0oooo0P00000@0?ooo`<000009@3oool20000
02X0oooo003o0?oook@0oooo003o0?oook@0oooo003o0?oook@0oooo003o
0?oook@0oooo003o0?oook@0oooo003o0?oook@0oooo003o0?oook@0oooo
003o0?oook@0oooo003o0?oook@0oooo003o0?oook@0oooo003o0?oook@0
oooo003b0?ooo`030000003oool0oooo02L0oooo0P00000M0?ooo`800000
603oool2000000D0oooo00<000000?ooo`3oool0E03oool006T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04`0oooo000Q
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool00`000000oooo0?ooo`1<0?ooo`003`3oool30000
0080oooo1@0000080?ooo`030000003oool0oooo00<0oooo1@00000:0?oo
o`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo
008000004P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`030000003oool0oooo04/0oooo000@0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0000000C0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1;0?ooo`00403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool01@3oool2000000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool3
000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`<00000103oool00`000000oooo0?ooo`0@0?ooo`<000003P3oool0
0`000000oooo0?ooo`1:0?ooo`00403oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo04X0oooo000@0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool000001@3oool3000000L0oooo0P0000000`3oool000000?ooo`02
0?ooo`8000000`3oool00`000000oooo00000003000000D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0>
0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00@0oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1:0?ooo`00403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool30000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`D00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`00000000001P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0BP3oool000h0oooo00<00000
0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`<000001`3oool00`000000oooo0?ooo`0^0?ooo`<000002@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1:0?ooo`003`3oool2
000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo02`0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo1P00
00030?ooo`030000003oool0oooo00T0oooo1P0000040?ooo`P000002P3o
ool00`000000oooo0?ooo`090?ooo`P000002P3oool6000000<0oooo3P00
00050?ooo`030000003oool0oooo04X0oooo000@0?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`800000103oool010000000oooo0?ooo`3o
ool3000000P0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000
403oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo04X0
oooo000P0?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo0`0000030?oo
o`030000003oool00000008000003P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo04X0oooo000P0?ooo`050000003oool0oooo0?oo
o`0000003@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3
000000T0oooo00<000000?ooo`3oool0;03oool3000000T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0000000F0?ooo`@000002`3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo01P0oooo0`00000;
0?ooo`030000003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool4000000<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P00000H0?oo
o`030000003oool0oooo00/0oooo0P00000=0?ooo`@000006`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04X0oooo000P0?ooo`03
0000003oool0oooo0080oooo200000060?ooo`030000003oool0oooo00@0
oooo2000000U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1:0?ooo`00
7P3oool300000180oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01/0oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0000001/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1:0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool30000
00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?oo
o`<000002@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo
000001d0oooo0P00000K0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0BP3oool006L0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?oo
o`02000000D0oooo100000060?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool2000000030?ooo`000000oooo0080oooo
100000070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
9`3oool3000001h0oooo00<000000?ooo`3oool0603oool2000000`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`00I`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool01P000000oooo0?ooo`000000oooo00000080oooo00@0
00000?ooo`3oool000007@3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool006L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0480oooo000<0?oooeH000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`<00000103oool3000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`T00000
1@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0>0?ooo`T000001@3oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo0080oooo1P0000120?ooo`00
I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`00
00007@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@P3oool006L0oooo00<000000?ooo`3oool0
0P3oool4000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`D00000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000703oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool006L0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0000003oool00`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?ooo`1:0?ooo`00I`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0<0?ooo`060000003oool0oooo0?ooo`000000oooo100000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0/0?ooo`8000001@3oool00`00
0000oooo0?ooo`0>0?ooo`<000003`3oool2000001T0oooo00<000000?oo
o`3oool0BP3oool006L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`020?ooo`<00000403oool3000000060?ooo`000000oooo0000
003oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M
0?ooo`8000006@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0BP3o
ool006L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07@3oool3000001P0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0BP3o
ool006L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool3
000000d0oooo1000000@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0BP3oool003D0oooo0`00000_0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo1@0000080?ooo`030000003oool0oooo02`0oooo0`0000090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0BP3oool003H0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0;03oool3000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo0`00000H0?ooo`030000003oool0oooo04X0oooo000f0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo04X0oooo000f0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01H0oooo0`00000Q0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1:0?ooo`00=P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P00000S0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo04X0oooo000f0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0BP3oool003@0oooo00<00000
0?ooo`000000<03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0000000:0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool6000000H0oooo3P00000:0?ooo`P000002P3o
ool8000001D0oooo00<000000?ooo`3oool0BP3oool003D0oooo0P00000`
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000003@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
803oool2000000X0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo04X0oooo000f0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo04X0oooo001X0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0H0?ooo`<000000`3oool00`000000oooo00000002000002d0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0000000G0?ooo`<00000
4P3oool3000000h0oooo1000000G0?ooo`030000003oool0oooo04/0oooo
001X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01H0oooo0P00
000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo04/0oooo001Y
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1<
0?ooo`00JP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04d0oooo003o0?ooobH0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo000006D0oooo003o0?ooobD0oooo0P00000C0?ooo`80
0000403oool3000006D0oooo003o0?oook@0oooo003o0?oook@0oooo003o
0?oook@0oooo003o0?oook@0oooo003o0?oook@0oooo003o0?oook@0oooo
003o0?oook@0oooo003o0?oook@0oooo003o0?oook@0oooo00040?ooo`<0
00006`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0
ooooEP3oool000<0oooo0P0000020?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00`3oool300000300oooo00<000000?ooo`3oool0
o`3ooomF0?ooo`001`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000`0?ooo`030000
003oool0oooo0?l0ooooE@3oool000P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0o`3ooomE0?ooo`00203oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`3o0?oooe@0oooo00080?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool01@3oool300000380oooo00<000000?oo
o`3oool0o`3ooomD0?ooo`00203oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`3o0?oooe@0oooo00080?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0?l0ooooE03oool000P0oooo0P00000?0?ooo`@000000`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?l0oooo;03oool000P0oooo0P00000A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`3o0?ooob`0oooo00080?ooo`8000001P3oool300000080oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1000
00080?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`H0000000<0oooo0000003oool00P3oool2000000030?oo
o`000000oooo0080oooo100000090?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo0000000000000`3oool400000?l0oooo7@3oool000P0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool000000080oooo
00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool00000
0080oooo1@0000001@3oool000000?ooo`3oool0000000@0oooo2P00003o
0?ooo`l0oooo00080?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`00203oool2000000P0oooo00<000000?ooo`0000001@3oool3
000000<0oooo00<000000?ooo`3oool00`3oool9000000@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`D000000`3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`030000003oool0oooo0?l0oooo703oool000P0oooo0P0000080?oo
o`<000002`3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo000000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0000000@0
oooo2P00003o0?ooo`l0oooo00090?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0103oool4000000<0
oooo1000003o0?oooa`0oooo00090?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`0000000`0000050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`000000203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0000003o0?ooob80oooo00090?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0000003o0?ooob80oooo00090?ooo`030000003oool0oooo00H0
oooo0`000000103oool000000000000000070?ooo`030000003oool0oooo
0240oooo0P0000090?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool2000000h0oooo0P00003o
0?ooob<0oooo00090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool08@3oool3000000L0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool07`3oool3
00000?l0oooo<P3oool000T0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0/0?ooo`040000003oool0oooo0?ooo`8000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooE03oool0
00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?oo
o`D000008@3oool3000000<0oooo00<000000?ooo`0000000P0000050?oo
o`030000003oool0oooo0?l0ooooE03oool000T0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000<@3oool00`000000oooo0?ooo`3o0?oooe@0oooo000:0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooE03oool000X0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooomE0?ooo`002P3o
ool010000000oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo
E@3oool000/0oooo00<000000?ooo`3oool00P00000B0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`3o0?oooeH0oooo000<0?ooo`<00000503oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomG
0?ooo`009`3oool01@000000oooo0?ooo`3oool000000?l0ooooR03oool0
02P0oooo0`00003o0?ooohT0oooo003o0?oook@0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{435, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@g0000P2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolk0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolk0?ooo`00:@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0`03oool4000002d0
oooo1000000W0?ooo`@000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`2T0?ooo`@0
0000B@3oool4000002L0oooo100000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo000X0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo0400oooo0P0000020?ooo`800000:`3oool200000080oooo
0P00000U0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0T0?ooo`8000000P3oool2000004L0oooo
0P0000020?ooo`8000009@3oool200000080oooo0P0000040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool200000?l0oooo<03oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000000H0oooo0P0000060?ooo`8000001`3o
ool002H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0oooo;@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool002D0oooo0P00000B0?ooo`800000A03oool20000
0840oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3oool[0?ooo`800000P@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool002D0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool08`3oool2000001d0oooo0P00000:0?ooo`8000004`3oool2000000h0
oooo0P00000:0?ooo`8000007@3oool2000000P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`0E0?ooo`8000003`3oool2000000X0
oooo0P00000Q0?ooo`800000703oool2000000X0oooo0P00000M0?ooo`80
0000203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00
903oool200000180oooo0P0000140?ooo`800000PP3oool00`000000oooo
0?ooo`0T0?ooo`8000007P3oool00`000000oooo0?ooo`080?ooo`800000
4`3oool2000000l0oooo00<000000?ooo`3oool0203oool2000001h0oooo
00<000000?ooo`3oool0103oool010000000oooo0000000000090?ooo`80
0000o`3oool[0?ooo`800000PP3oool00`000000oooo0?ooo`0F0?ooo`80
0000403oool00`000000oooo0?ooo`080?ooo`8000008@3oool2000001d0
oooo00<000000?ooo`3oool0203oool2000001h0oooo00<000000?ooo`3o
ool0103oool010000000oooo0000000000090?ooo`8000001P3oool20000
00H0oooo0P0000050?ooo`00903oool200000180oooo0P0000140?ooo`80
0000PP3oool00`000000oooo0?ooo`0I0?ooo`H000000`3oool4000001X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@0
0000203oool6000000<0oooo1000000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool4000001X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0
oooo:@3oool200000880oooo00<000000?ooo`3oool02`3oool6000000<0
oooo1000000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool4000001H0oooo1P0000030?ooo`@000006@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000J0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool002@0oooo0P00000B0?ooo`800000A03oool200000880oooo
00<000000?ooo`3oool06`3oool2000000D0oooo0`00000K0?ooo`800000
0P3oool2000000L0oooo0`00000;0?ooo`8000001@3oool3000000`0oooo
0P0000020?ooo`8000001`3oool3000001/0oooo0P0000020?ooo`800000
4`3oool00`000000oooo0?ooo`3o0?ooobT0oooo0P0000220?ooo`030000
003oool0oooo00d0oooo0P0000050?ooo`<000003@3oool200000080oooo
0P0000070?ooo`<000006@3oool2000000D0oooo0`00000J0?ooo`800000
0P3oool2000000L0oooo0`00000K0?ooo`8000000P3oool2000001<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo000T0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`210?ooo`030000003o
ool0oooo01/0oooo0P00000T0?ooo`@000005P3oool2000001D0oooo1000
000W0?ooo`@00000503oool200000?l0oooo:P3oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo00d0oooo0P00000F0?ooo`@00000903o
ool2000002<0oooo1000000W0?ooo`@00000503oool2000000H0oooo0P00
00060?ooo`800000103oool002<0oooo0P00000B0?ooo`800000A03oool2
000008<0oooo00<000000?ooo`3oool06`3oool2000003h0oooo0P00001H
0?ooo`800000o`3ooolY0?ooo`800000P`3oool00`000000oooo0?ooo`0=
0?ooo`800000?P3oool2000006H0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo000S0?ooo`8000004P3oool2000004@0oooo0P00000B0?oo
o`D00000E`3oool500000100oooo00<000000?ooo`3oool06`3oool20000
03h0oooo0P00001H0?ooo`800000o`3ooolY0?ooo`8000004P3oool50000
05L0oooo1@00000@0?ooo`030000003oool0oooo00d0oooo0P00000n0?oo
o`800000IP3oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000B0?ooo`800000A03oool2000000X0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?oo
o`3oool0B`3oool010000000oooo0?ooo`3oool2000000h0oooo00<00000
0?ooo`3oool02P3oool;000000H0oooo0P00000@0?ooo`/000001@3oool<
00000180oooo0P00000B0?ooo``000003P3oool;000000D0oooo50000008
0?ooo`800000o`3ooolY0?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo0?oo
o`1;0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo
0?ooo`0=0?ooo`8000004P3oool<000000l0oooo2`0000060?ooo`800000
403oool;000000D0oooo3000000>0?ooo`/000001@3ooolD000000P0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000004P3o
ool2000004@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00
00070?ooo`030000003oool0oooo0500oooo0P00000=0?ooo`030000003o
ool0oooo01/0oooo0P00000n0?ooo`800000F03oool200000?l0oooo:@3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<0
00000?ooo`3oool0D03oool2000000d0oooo00<000000?ooo`3oool03@3o
ool2000003h0oooo0P00001V0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool200000180oooo0P0000140?ooo`8000002@3oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`1?
0?ooo`8000003@3oool00`000000oooo0?ooo`0K0?ooo`800000?P3oool2
000005P0oooo0P00003o0?ooobT0oooo0P0000090?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo04l0oooo0P00000=
0?ooo`030000003oool0oooo00d0oooo0P00000n0?ooo`800000IP3oool2
000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000B0?oo
o`800000A03oool2000000P0oooo0P00000>0?ooo`800000203oool00`00
0000oooo0?ooo`1?0?ooo`8000003@3oool00`000000oooo0?ooo`0K0?oo
o`8000008`3oool6000001D0oooo0P00000H0?ooo`030000003oool0oooo
02T0oooo1@00000?0?ooo`800000o`3ooolY0?ooo`800000203oool20000
00h0oooo0P0000080?ooo`030000003oool0oooo04l0oooo0P00000=0?oo
o`030000003oool0oooo00d0oooo0P00000I0?ooo`030000003oool0oooo
0280oooo0P00000R0?ooo`H00000:P3oool5000000l0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000S0?ooo`8000004P3oool2000004@0
oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`03
0000003oool0oooo04h0oooo0P00000=0?ooo`030000003oool0oooo01/0
oooo0P00000S0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`80
0000603oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0
oooo0P00003o0?ooobT0oooo0P0000080?ooo`030000003oool0oooo00d0
oooo0P0000090?ooo`030000003oool0oooo04h0oooo0P00000=0?ooo`03
0000003oool0oooo00d0oooo0P00000I0?ooo`030000003oool0oooo0280
oooo0P00000R0?ooo`8000000`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00l0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`8000004P3oool2000003P0oooo00<000000?ooo`3oool0
2@3oool2000000P0oooo00<000000?ooo`3oool0303oool2000000X0oooo
00<000000?ooo`3oool0C@3oool2000000h0oooo00<000000?ooo`3oool0
6`3oool2000002@0oooo00<000000?ooo`3oool05`3oool2000001@0oooo
1P00000/0?ooo`030000003oool0oooo00l0oooo0P00003o0?oooad0oooo
00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool0C@3oool2000000h0oooo
00<000000?ooo`3oool03@3oool2000001D0oooo1P00000S0?ooo`800000
8`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00l0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000004P3o
ool2000003T0oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00
000<0?ooo`@000002P3oool2000004`0oooo1000000>0?ooo`030000003o
ool0oooo01/0oooo0P00000U0?ooo`030000003oool0oooo01H0oooo0P00
000D0?ooo`050000003oool0oooo0?ooo`000000;@3oool00`000000oooo
0?ooo`0?0?ooo`800000o`3ooolN0?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`800000303oool4000000X0oooo0P00001<0?ooo`@00000
3P3oool00`000000oooo0?ooo`0=0?ooo`8000005@3oool01@000000oooo
0?ooo`3oool0000002@0oooo0P00000T0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000B0?ooo`800000<P3oool4000000<0oooo
00<000000?ooo`3oool00`0000050?ooo`8000001`3oool2000000h0oooo
00<000000?ooo`3oool02@3oool2000004h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0I0?ooo`@000009P3oool00`000000oooo
0?ooo`0C0?ooo`@000005@3oool010000000oooo0?ooo`00000]0?ooo`03
0000003oool0oooo00l0oooo0P00003o0?oooaL0oooo100000030?ooo`03
0000003oool0oooo00<000001@3oool2000000L0oooo0P00000>0?ooo`03
0000003oool0oooo00T0oooo0P00001>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool4000001H0oooo00@000000?ooo`3o
ool000008P3oool4000002D0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0?0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool200000180oooo0P00000a0?ooo`8000000P3oool200000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`8000001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`1<0?ooo`8000003P3oool00`000000oooo0?ooo`0K0?oo
o`8000009P3oool2000001H0oooo0P00000E0?ooo`80000000<0oooo0000
003oool0;03oool00`000000oooo0?ooo`0?0?ooo`8000006`3oool00`00
0000oooo0?ooo`0N0?ooo`L000001`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo03L0oooo1`0000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool20000
0080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool03@3oool2
000000/0oooo00<000000?ooo`3oool0C03oool2000000h0oooo00<00000
0?ooo`3oool03@3oool2000001H0oooo0P0000000`3oool000000?ooo`0S
0?ooo`8000009@3oool2000002d0oooo00<000000?ooo`3oool03`3oool2
000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000B0?oo
o`800000=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0140oooo0P00000>
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0000000]0?ooo`030000003oool0oooo00l0oooo0P00000J
0?ooo`8000007`3oool2000000H0oooo00<000000?ooo`3oool00`3oool2
000001l0oooo00<000000?ooo`3oool0=P3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo0P00000O0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool04@3oool2000000h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0000001<0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P00
00060?ooo`800000103oool002<0oooo0P0000090?ooo`<000001P3oool2
000003H0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`800000;03oool3000000X0oooo0P00000=0?ooo`030000003o
ool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo0400oooo00D0
00000?ooo`3oool0oooo0000000_0?ooo`800000;@3oool00`000000oooo
0?ooo`0?0?ooo`8000006@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`<0
00002@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
01@0oooo0`0000090?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`8000002`3oool2000002d0oooo0`000009
0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`8000003P3oool0
0`000000oooo0?ooo`0W0?ooo`800000B03oool01@000000oooo0?ooo`3o
ool0000002d0oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P00
00060?ooo`800000103oool002<0oooo0P0000080?ooo`80000000<0oooo
0000000000001@3oool2000003D0oooo00<000000?ooo`3oool01`3oool2
000000<0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`03
000000/0oooo0P00000[0?ooo`80000000<0oooo0000000000002P3oool2
000000d0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0
oooo0400oooo0P0000000`3oool000000000000_0?ooo`800000:`3oool3
00000140oooo0P00000I0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0000000000009
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P000003
0?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool00`00000;
0?ooo`800000;03oool2000000030?ooo`000000000000T0oooo0P00000=
0?ooo`030000003oool0oooo00<000003P3oool00`000000oooo0?ooo`0W
0?ooo`800000B03oool2000000030?ooo`000000000002/0oooo0`00000A
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool20000
00D0oooo100000020?ooo`030000003oool0oooo00@0oooo0P0000060?oo
o`P000001@3oool2000000@0oooo0P00000;0?ooo`L000001P3oool20000
00L0oooo00@000000?ooo`0000000000103oool2000000H0oooo0P00000<
0?ooo`@00000303oool2000001X0oooo0`0000020?ooo`<000001P3oool4
00000080oooo00<000000?ooo`3oool01`3oool4000000h0oooo1000000?
0?ooo`030000003oool0oooo0440oooo0`00000a0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool03`3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`D00000203oool5
000000@0oooo100000050?ooo`L000000`3oool00`000000oooo0?ooo`03
0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0
oooo00P0oooo0P00000H0?ooo`P000001@3oool5000000@0oooo10000005
0?ooo`L000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<00000
0?ooo`3oool0203oool2000001X0oooo0P0000050?ooo`8000002P3oool7
000000H0oooo0P0000070?ooo`040000003oool00000000000@0oooo0P00
00060?ooo`800000303oool4000000`0oooo0P00000K0?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo00H0oooo1000
000>0?ooo`@000003`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo04L0oooo0`00000^0?ooo`030000003oool0oooo00l0oooo0P00
00060?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000001P3oool0
0`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000002@3oool3
000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`000005
0?ooo`8000001P3oool2000001`0oooo0P00000I0?ooo`8000000P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0303oool3
00000280oooo00<000000?ooo`3oool0]@3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo0?ooo`800000203oool2000000@0oooo0P0000030?ooo`8000000P3o
ool2000000T0oooo00<000000?ooo`3oool00P3oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo0P0000040?ooo`8000000`3oool200000080oooo0P00
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool200000080oooo100000000`3oool000000?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`8000001`3o
ool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000H0oooo0P00
000L0?ooo`8000006P3oool200000080oooo100000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00/0oooo0`00000R0?ooo`030000003o
ool0oooo0;D0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S
0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`8000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`800000703oool2000001T0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0;D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000203oool2000000@0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000050?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0
oooo0P00000J0?ooo`8000001@3oool2000000L0oooo0P0000060?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00000L0?ooo`80
00006P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0]@3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P0000090?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000090?ooo`8000001`3oool300000080oooo0P0000020?ooo`80
00001P3oool3000000@0oooo0P0000060?ooo`800000703oool2000001T0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0;D0oooo0P00000;0?ooo`030000003oool0oooo00T0
oooo0P00000;0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`80
00000`3oool4000000@0oooo0P0000040?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool0303oool2000001X0oooo00<000000?ooo`3o
ool02@3oool2000000<0oooo0P0000050?ooo`8000000`3oool4000000@0
oooo0P0000050?ooo`800000103oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00`0oooo0P00000J0?ooo`8000001@3oool2000000H0
oooo0P0000070?ooo`<000000P3oool200000080oooo0P0000060?ooo`<0
0000103oool2000000H0oooo0P00000L0?ooo`8000006P3oool2000000@0
oooo0P00000:0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0]@3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000
003oool0oooo00T0oooo00@000000?ooo`3oool000002@3oool2000000L0
oooo0`0000030?ooo`@000001`3oool4000000<0oooo0P0000060?ooo`80
0000703oool2000001X0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0;D0oooo0P00000;0?ooo`03
0000003oool0oooo00T0oooo0P00000;0?ooo`8000001`3oool2000000<0
oooo0P0000050?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0303oool2000001/0oooo00<000000?ooo`3oool0203oool20000
00<0oooo0P0000050?ooo`8000000P3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`8000001@3oool2
000000H0oooo0P0000070?ooo`<000000`3oool4000000L0oooo10000003
0?ooo`8000001P3oool2000001`0oooo0P00000K0?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2e
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool20000
00T0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P000008
0?ooo`8000005@3oool2000000H0oooo0P0000070?ooo`l000001P3oool2
000001X0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0F
0?ooo`l000002@3oool00`000000oooo0?ooo`2e0?ooo`8000001P3oool;
000000H0oooo0P00000;0?ooo`8000001`3oool2000000<0oooo0P000005
0?ooo`80000000<0oooo000000000000103oool200000080oooo0P000005
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool02`3oool2
000000H0oooo2`00000:0?ooo`030000003oool0oooo00P0oooo0P000003
0?ooo`8000001@3oool2000000030?ooo`000000000000@0oooo0P000002
0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`8000006P3oool2000000D0oooo0P000006
0?ooo`800000203oool2000001D0oooo0P0000060?ooo`8000001`3oool?
000000H0oooo0P00000K0?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool05@3oool?000000T0oooo00<000000?ooo`3oool0]@3oool2
000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`0000001`3oool2000000/0oooo00<00000
0?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00060?ooo`H000004`3oool2000000H0oooo0P00000L0?ooo`8000006`3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
;`3oool00`000000oooo0?ooo`2e0?ooo`8000002`3oool00`000000oooo
0?ooo`090?ooo`8000002P3oool2000000P0oooo0P0000030?ooo`800000
103oool3000000030?ooo`000000000000@0oooo0P0000020?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
0000303oool2000001`0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo0P0000040?ooo`<0000000<0oooo000000000000103oool200000080
oooo0P0000050?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`000000303oool2000001X0oooo0P0000050?oo
o`8000001P3oool2000000H0oooo1P00000C0?ooo`8000001P3oool20000
01`0oooo0P00000L0?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo0000000^0?ooo`030000003oool0oooo0;D0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00000<0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`060?ooo`<000007P3oool2000000H0oooo0P00000L
0?ooo`800000703oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0;D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00
00080?ooo`@00000203oool2000000@0oooo00<000000?ooo`3oool00P3o
ool200000080oooo0P0000030?ooo`<000000P3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool2000001d0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo
0P0000030?ooo`<000000P3oool2000000D0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo0P00000J0?ooo`8000001@3oool2000000H0
oooo0`00000N0?ooo`8000001P3oool2000001`0oooo0P00000M0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0]@3oool20000
00H0oooo0P0000060?ooo`800000103oool002<0oooo0P0000070?ooo`D0
00001P3oool2000000`0oooo0P0000070?ooo`T000001P3oool200000180
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000L0?ooo`80
00007@3oool7000000H0oooo1@00000^0?ooo`030000003oool0oooo0;D0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo0P0000050?ooo`D000001@3oool700000003
0?ooo`000000000000P0oooo1`0000060?ooo`D000002`3oool00`000000
oooo0?ooo`0L0?ooo`8000001`3oool2000000D0oooo1@0000050?ooo`L0
000000<0oooo0000000000001@3oool2000000P0oooo1`0000060?ooo`D0
00002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80
00004P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001`0
oooo0P00000N0?ooo`L000001P3oool5000002d0oooo00<000000?ooo`3o
ool0]@3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo
0P00000B0?ooo`800000303oool2000001H0oooo0P00000C0?ooo`030000
003oool0oooo00P0oooo0P0000060?ooo`800000703oool200000300oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2e0?ooo`800000
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
0P0000080?ooo`800000603oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo0P00000N0?ooo`8000001`3oool2000001P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo
0P0000050?ooo`800000203oool2000001<0oooo00<000000?ooo`3oool0
203oool2000000H0oooo0P00000L0?ooo`800000<@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0;D0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo000S0?ooo`8000004P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool2000001L0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000
0`3oool2000000H0oooo0P00000L0?ooo`800000<03oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0;D0oooo0P00000;0?ooo`030000
003oool0oooo00X0oooo0P0000090?ooo`800000203oool2000001P0oooo
0P00000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000001P0oooo
0P0000050?ooo`8000006P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H0
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo0P0000080?ooo`030000003oool0000000D000000P3oool00`000000
oooo0?ooo`04000000@0oooo0P0000060?ooo`800000703oool200000340
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2e0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`008`3oool200000180oooo
0P0000060?ooo`030000003oool0oooo0080oooo0`00000H0?ooo`800000
1P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`800000703oool200000300
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`190?ooo`@0
00001@3oool00`000000oooo0?ooo`0I0?ooo`@00000603oool4000002L0
oooo0P00000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000P0oooo0P00000I0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo0`0000070?ooo`8000006@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P0000000`3oool00000000000030?ooo`050000003oool0
oooo0000003oool00P0000020?ooo`8000000`3oool2000000H0oooo0P00
000L0?ooo`800000<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02X0oooo1000000I0?ooo`@00000=`3oool4000000D0oooo00<0
00000?ooo`3oool09`3oool2000000H0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00000B0?ooo`8000001`3oool010000000oooo0?ooo`3o
ool2000001X0oooo0P0000040?ooo`<0000000<0oooo0000000000001000
00070?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`800000703o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0B03oool200000080oooo0P0000040?ooo`030000003o
ool0oooo01P0oooo0P0000020?ooo`8000005P3oool200000080oooo0P00
000V0?ooo`8000006P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<00000203oool2000001X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`8000006P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool2000000@0oooo0`0000020?ooo`03
0000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`800000703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0:@3oool200000080oooo0P00000G0?oo
o`8000000P3oool2000003D0oooo0P0000020?ooo`800000103oool00`00
0000oooo0?ooo`0W0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool200000180oooo0P0000080?ooo`@000007@3oool500000080
oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02@0oooo0P00000K0?ooo`030000003oool0oooo0080
oooo100000080?ooo`<000006`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool4000000P0
oooo0`00000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?oo
o`D000000P3oool010000000oooo0?ooo`00000<0?ooo`040000003oool0
oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09`3oool2000000H0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00000B0?ooo`800000<P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo2000000:0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0503oool6000000h0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02@0oooo0P00001U0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo2000000:0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool04`3oool6000000h0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02H0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S
0?ooo`8000004P3oool200000380oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`8000002P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000b
0?ooo`040000003oool00000000001H0oooo0P00000@0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`800000203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo0P00
001T0?ooo`040000003oool00000000006/0oooo00@000000?ooo`000000
00002P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000002P0
oooo0P0000070?ooo`8000001@3oool2000000L0oooo0P00000:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2000003<0
oooo00@000000?ooo`00000000005@3oool200000100oooo00<000000?oo
o`3oool0:@3oool200000080oooo0P0000080?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool20000
00H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000B0?ooo`80
0000<`3oool00`000000oooo000000080?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo0P00001<0?ooo`800000403oool00`000000
oooo0?ooo`1:0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
00003P3oool4000000T0oooo0P00000>0?ooo`800000:03oool200000><0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`800000C03oool200000100
oooo00<000000?ooo`3oool0:P3oool4000000T0oooo0P00000?0?ooo`80
00002P3oool2000002d0oooo0P0000080?ooo`030000003oool0oooo02D0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
4P3oool2000003@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1;0?ooo`800000403oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000
0000203oool2000000d0oooo00<000000?ooo`3oool02`3oool2000000l0
oooo00<000000?ooo`3oool09@3oool200000=l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04/0oooo0P00000@0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool02`3oool200000100oooo00<00000
0?ooo`3oool0203oool2000002h0oooo00<000000?ooo`3oool0103oool0
10000000oooo00000000000U0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool200000180oooo0P00000d0?ooo`8000001P3oool3
000000D0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`800000403oool0
0`000000oooo0?ooo`0V0?ooo`H00000703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo1000000>0?ooo`030000003oool0
oooo00P0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0903oool200000=l0oooo0P0000020?ooo`800000103oool0
1@000000oooo000000000000oooo008000009@3oool2000000030?ooo`00
0000000000D0oooo0P0000020?ooo`8000000`3oool2000000P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo04/0oooo0P00000@0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0203oool4000000`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`@00000203oool6000001`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`008`3oool200000180oooo0P00000e
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo04`0oooo0P00000@0?ooo`030000003oool0
oooo02P0oooo0P00000N0?ooo`8000000P3oool2000000l0oooo0`00000@
0?ooo`800000203oool3000000`0oooo0P0000020?ooo`8000009P3oool2
00000>00oooo100000050?ooo`030000003oool0oooo00<000009`3oool3
000000L0oooo100000040?ooo`8000002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0C03oool2
00000100oooo00<000000?ooo`3oool0;03oool2000000P0oooo0`00000=
0?ooo`8000000P3oool2000000L0oooo0`00000;0?ooo`8000007P3oool2
00000080oooo0P00000^0?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`008`3oool200000180oooo0P0000140?ooo`8000002@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`100?ooo`800000403oool00`00
0000oooo0?ooo`0X0?ooo`8000007`3oool4000002@0oooo0P00000G0?oo
o`@000009`3oool200000?l0oooo:@3oool2000000T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0@03oool200000100oooo00<000000?oo
o`3oool0;@3oool2000001P0oooo1000000F0?ooo`8000007`3oool40000
02l0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`80
00004P3oool2000004@0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03l0oooo0P00000@0?ooo`030000003oool0oooo02P0
oooo0P00002;0?ooo`800000o`3ooolY0?ooo`8000002P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0o0?ooo`800000403oool00`000000
oooo0?ooo`1Q0?ooo`800000DP3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000B0?ooo`800000A03oool2000000X0oooo
00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool600000080oooo00<000000?ooo`3oool00P3oool4000003T0oooo
0P00000@0?ooo`030000003oool0oooo02P0oooo0P00002;0?ooo`800000
o`3ooolY0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`800000
1`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool00`000000oooo
0?ooo`020?ooo`@00000>@3oool200000100oooo00<000000?ooo`3oool0
H@3oool200000580oooo0P0000060?ooo`8000001P3oool2000000@0oooo
000S0?ooo`8000004P3oool2000004@0oooo0P00000H0?ooo`8000003@3o
ool2000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo
0P00000h0?ooo`800000403oool00`000000oooo0?ooo`0X0?ooo`800000
2@3oool;000000P0oooo5000000@0?ooo``000004@3oool<00000280oooo
0P00003o0?ooobT0oooo0P00000H0?ooo`8000003@3oool2000000<0oooo
00@000000?ooo`3oool000000`3oool200000080oooo0P00000h0?ooo`80
0000403oool00`000000oooo0?ooo`0W0?ooo``00000403oool<00000180
oooo0P0000090?ooo`/00000203ooolD00000280oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000T0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`800000
403oool00`000000oooo0?ooo`0X0?ooo`800000R`3oool200000?l0oooo
:P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
0P00000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0f0?ooo`800000403oool00`000000oooo
0?ooo`1Q0?ooo`800000DP3oool2000000H0oooo0P0000060?ooo`800000
103oool002@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool3000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03H0oooo0P00000@0?ooo`030000003o
ool0oooo02P0oooo0P00002;0?ooo`800000o`3ooolZ0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo0640oooo0P00
001B0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00903oool2
00000180oooo0P0000140?ooo`8000004P3oool010000000oooo0?ooo`3o
ool200000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo03D0oooo1000000@0?ooo`030000003o
ool0oooo02P0oooo0P00000S0?ooo`D00000703oool5000001H0oooo1P00
000V0?ooo`030000003oool0oooo0?l0oooo:@3oool200000180oooo00@0
00000?ooo`3oool0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`@00000
403oool00`000000oooo0?ooo`0Z0?ooo`D000005`3oool6000001D0oooo
0P00000S0?ooo`D00000:P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool002@0oooo0P00
000B0?ooo`800000A03oool2000001<0oooo1000000B0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`800000>P3oool200000100oooo00<0
00000?ooo`3oool0:03oool2000002D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0F0?ooo`8000000`3oool00`000000oooo0?oo
o`0S0?ooo`800000o`3oool[0?ooo`8000004`3oool400000180oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P00000j0?ooo`800000403o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo0P00
00030?ooo`030000003oool0oooo01<0oooo0P00000U0?ooo`030000003o
ool0oooo02T0oooo0P0000060?ooo`8000001P3oool2000000D0oooo000U
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo02P0oooo0P00000U0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`800000o`3oool/
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01L0oooo0P00000U0?ooo`030000003oool0oooo02T0oooo0P000006
0?ooo`8000001P3oool2000000D0oooo000U0?ooo`8000004P3oool20000
04@0oooo0P00000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0:03oool2000002D0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`8000009@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0F0?ooo`8000009@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08`3oool2
000000030?ooo`000000000000D0oooo00@000000?ooo`00000000000P3o
ool2000004X0oooo00<000000?ooo`3oool09P3oool4000002D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02@0oooo0P00003o0?ooobh0oooo00<000000?ooo`3oool08`3o
ool2000000030?ooo`000000000000D0oooo00@000000?ooo`0000000000
0P3oool2000004X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01<0oooo1000000U0?ooo`030000
003oool0oooo02P0oooo0P0000060?ooo`8000001P3oool2000000H0oooo
000V0?ooo`8000004P3oool2000004@0oooo0P00000U0?ooo`<000001P3o
ool00`000000oooo0?ooo`04000004/0oooo00<000000?ooo`3oool0:03o
ool2000002D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0I0?ooo`8000009@3oool00`000000oooo0?ooo`3o0?ooobd0oooo0P00
000U0?ooo`<000001P3oool00`000000oooo0?ooo`04000004/0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`8000005P3o
ool2000002D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool002L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<00000
0?ooo`3oool0OP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`00:03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo0000000S0?ooo`030000003oool0oooo0?l0oooo<@3oool0
0`000000oooo0?ooo`2/0?ooo`030000003oool0oooo01L0oooo00D00000
0?ooo`3oool0oooo0000000m0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo003o0?oooe<0oooo0`00000N0?ooo`<00000603oool2
000000030?ooo`00000000000?l0ooooo`3oool50?ooo`<000006@3oool2
000000030?ooo`000000000003/0oooo0`0000120?ooo`00o`3ooomE0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3oool30000
0?l0ooooo`3oool80?ooo`030000003oool0oooo01P0oooo0`00000n0?oo
o`030000003oool0oooo0400oooo003o0?ooool0ooooo`3ooooo0?oooc/0
oooo003o0?ooool0ooooo`3ooooo0?oooc/0oooo003o0?ooool0ooooo`3o
oooo0?oooc/0oooo003o0?ooool0ooooo`3ooooo0?oooc/0oooo003o0?oo
ool0ooooo`3ooooo0?oooc/0oooo003o0?ooool0ooooo`3ooooo0?oooc/0
oooo003o0?ooool0ooooo`3ooooo0?oooc/0oooo003o0?ooool0ooooo`3o
oooo0?oooc/0oooo003o0?ooool0ooooo`3ooooo0?oooc/0oooo003o0?oo
ool0ooooo`3ooooo0?oooc/0oooo003o0?ooool0ooooo`3ooooo0?oooc/0
oooo003o0?ooool0ooooo`3ooooo0?oooc/0oooo003o0?ooool0ooooo`3o
oooo0?oooc/0oooo003o0?ooool0ooooo`3ooooo0?oooc/0oooo003o0?oo
ool0ooooo`3ooooo0?oooc/0oooo003o0?ooocD0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`3o0?ooool0ooooh03oool00?l0oooo
=03oool200000200oooo0P00003o0?ooool0oooohP3oool00?l0oooo=03o
ool200000200oooo0P00003o0?ooool0oooohP3oool00?l0oooo5P3oool6
000000<0oooo2000000<0?ooo`<000002@3oool8000000h0oooo0`000009
0?ooo`D000002P3oool2000000@0oooo0P00000L0?ooo`800000o`3ooooo
0?oooj@0oooo00050?ooo`@00000o`3oool?0?ooo`8000001P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo100000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool40000
00T0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`8000000`3oool2
000001`0oooo0P00003o0?ooool0ooooY03oool000@0oooo0`0000020?oo
o`030000003oool0oooo0?l0oooo303oool2000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`<0000000<0oooo0000
003oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000002@3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0o`3ooooo
0?oooj80oooo00030?ooo`<00000103oool00`000000oooo0?ooo`3o0?oo
o`/0oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P0000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool20000
0080oooo00<000000?ooo`3oool0303oool2000000T0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo0100oooo0P00003o
0?ooool0ooooX`3oool000<0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo2P3oool2000000T0oooo00<000000?ooo`3oool02`3oool30000
0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`<000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool01000
0000oooo0?ooo`00000<0?ooo`030000003oool0oooo00l0oooo0P00003o
0?ooool0ooooX`3oool000/0oooo00<000000?ooo`3oool0;P3oool50000
0=H0oooo0P0000090?ooo`030000003oool0oooo00/0oooo0P0000040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool20000
00@0oooo00<000000?ooo`3oool02`3oool2000000X0oooo00D000000?oo
o`3oool0oooo000000040?ooo`@000000`3oool010000000oooo0?ooo`3o
ool6000000P0oooo0`00003o0?ooool0ooooXP3oool000/0oooo0P00000W
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
001<0?ooo`030000003oool0oooo08D0oooo0P00000:0?ooo`030000003o
ool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000/0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`000000o`3ooooo0?oooj40
oooo000;0?ooo`8000009`3oool00`000000oooo0?ooo`0;0?ooo`800000
B`3oool00`000000oooo0?ooo`250?ooo`8000002`3oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool00000
000000050?ooo`030000003oool0oooo00P0oooo100000090?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool30000
00030?ooo`000000oooo0?l0ooooo`3ooonN0?ooo`00303oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo0P00001<0?ooo`03
0000003oool0oooo08@0oooo0P00000;0?ooo`800000203oool3000000D0
oooo0P00000<0?ooo`8000002P3oool3000000D0oooo0P00000;0?ooo`03
0000003oool0oooo00T0oooo2@0000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`090?ooo`<0000000<0oooo0000
00000000o`3ooooo0?oooil0oooo000<0?ooo`030000003oool0oooo02<0
oooo0P00000>0?ooo`800000C03oool00`000000oooo0?ooo`240?ooo`80
00002`3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooool0
oooo[@3oool000`0oooo0P00000T0?ooo`030000003oool0oooo00d0oooo
0P00001=0?ooo`030000003oool0oooo08<0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P00000A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000001<0oooo00<000000?ooo`3oool0
2@3oool2000001D0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00003o0?ooool0oooo[P3oool000`0oooo0P00000T0?ooo`030000003o
ool0oooo00`0oooo0P00001>0?ooo`030000003oool0oooo08<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`<000004`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0ooooo`3o
oon/0?ooo`00303oool2000002<0oooo0P00000<0?ooo`@00000CP3oool2
00000880oooo100000060?ooo`040000003oool0oooo0?ooo`8000002`3o
ool3000000D0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool2000000h0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`00000C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo0?l0ooooo`3ooon/0?ooo`00303oool2000002<0oooo0P00
000>0?ooo`030000003oool0oooo04d0oooo0P0000240?ooo`8000001`3o
ool4000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`@000003P3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo1000000D0?ooo`8000000P3oool2000000@0oooo
00D000000?ooo`00000000000?ooo`0200000?l0ooooo`3ooon^0?ooo`00
303oool2000002<0oooo00<000000?ooo`3oool03@3oool200000100oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01h0
oooo100000050?ooo`030000003oool0oooo00<00000o`3ooooo0?ooojl0
oooo000<0?ooo`8000006@3oool6000000@0oooo00<000000?ooo`3oool0
3@3oool2000000l0oooo0P00000O0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07@3oool2000001l0oooo00<000000?ooo`3oool0
F`3oool2000000H0oooo00<000000?ooo`3oool05P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0?l0ooooo`3ooooK0?ooo`00
303oool2000001T0oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
00002P3oool00`000000oooo0?ooo`020?ooo`8000003P3oool00`000000
oooo0?ooo`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0K0?ooo`80
00007@3oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`000000
oooo0?ooo`0H0?ooo`<00000@@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0oooo0?l0
ooooo`3ooooK0?ooo`00303oool3000001T0oooo00<000000?ooo`3oool0
1@3oool2000000/0oooo00<000000?ooo`3oool00`00000>0?ooo`030000
003oool0oooo01<0oooo0P0000000`3oool00000000000090?ooo`030000
003oool0oooo01X0oooo0P00000M0?ooo`030000003oool0oooo01<0oooo
0P0000000`3oool00000000000090?ooo`030000003oool0oooo01H0oooo
0P0000000`3oool000000000000m0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooo`3ooooK0?ooo`00303oool3000000X0oooo
1@0000020?ooo`H000000`3oool00`000000oooo0?ooo`040?ooo`800000
303oool4000000h0oooo00<000000?ooo`3oool00`3oool300000080oooo
0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`800000
6`3oool2000000D0oooo100000050?ooo`/000000`3oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo00P0oooo0P0000070?ooo`<000000P3oool3000000D0oooo
100000020?ooo`030000003oool0oooo03d0oooo0P0000060?ooo`h00000
3@3oool2000000D0oooo3P00003o0?ooool0ooood03oool000`0oooo0`00
000<0?ooo`8000001@3oool2000000H0oooo00<000000?ooo`3oool00`3o
ool2000001h0oooo00<000000?ooo`3oool00P3oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool06@3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
00020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`00
0000103oool000000000000000040?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oood/0oooo000<0?ooo`<00000303oool2000000@0oooo0P00
00070?ooo`800000103oool2000001d0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool03@3oool2000001X0oooo0P00
00070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`8000000`3o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`0=0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oom:0?ooo`00303oool3000000`0oooo0P0000040?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`8000007@3oool2000000@0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000006P3oool2
000000P0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000003
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00`0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000?ooo`060?ooo`030000003oool0oooo00P0oooo1`000000
0`3oool000000000000500000?l0ooooo`3ooooo0?oooc80oooo000<0?oo
o`<000003@3oool200000080oooo0P0000050?ooo`050000003oool0oooo
0?ooo`000000103oool2000001d0oooo0P0000050?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0303oool2000001X0oooo0P000008
0?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P000003
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooom90?ooo`00303oool3000000d0oooo0P000000103o
ool000000000000000050?ooo`80000000<0oooo000000000000103oool2
000000L0oooo3`0000070?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P00000J0?ooo`8000002@3oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P000005
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool02`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool07`3ooon=00000?l0ooooo`3ooonK
0?ooo`00303oool3000000d0oooo0P0000000`3oool00000000000070?oo
o`<000001@3oool2000001d0oooo0P0000060?ooo`8000000`3oool20000
00L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`8000006P3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`000000303oool2000000P0oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000o`3ooooo0?ooool0ooooB@3oool000d0oooo0P00000=0?ooo`@00000
403oool2000001d0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P00000J0?ooo`8000002@3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000203oool200000080oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7
000000030?ooo`000000000000D00000o`3ooooo0?ooool0oooo<P3oool0
00d0oooo0P00000>0?ooo`80000000<0oooo0000003oool03P3oool20000
01d0oooo0P0000080?ooo`L000001P3oool5000000/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`8000002P3oool00`00
0000oooo0?ooo`02000000D0oooo100000030?ooo`800000203oool70000
00H0oooo1@00000;0?ooo`030000003oool0oooo00T0oooo100000000`3o
ool000000?ooo`040?ooo`D00000o`3ooooo0?ooool0ooooB03oool000d0
oooo0P00000>0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00007P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo0P00000:0?ooo`030000003oool0oooo00h0oooo0P00000:0?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00H0oooo0P00000>0?ooo`80000000<0oooo0000003o
ool0o`3ooooo0?ooool0ooooD03oool000d0oooo0P00000>0?ooo`800000
0`3oool2000000`0oooo0P00000N0?ooo`8000006P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo100000030?ooo`040000
003oool0oooo0?ooo`H000001`3oool2000000/0oooo0`00000>0?ooo`80
00006P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooom@0?ooo`00
3@3oool2000000l0oooo0P0000040?ooo`030000003oool0oooo00T0oooo
0P00000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?oo
o`8000002`3oool3000000l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`000000o`3ooooo0?ooool0ooooD@3oool000d0oooo0P00000?0?ooo`80
00001@3oool00`000000oooo0?ooo`080?ooo`800000803oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`<00000o`3ooooo0?oo
ool0ooooD@3oool000d0oooo0P00000=0?ooo`H0000000<0oooo00000000
00000`0000090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool400000?l0ooooo`3ooooo0?oo
oe40oooo000=0?ooo`8000008P3oool00`000000oooo0?ooo`080?ooo`P0
0000:P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool05@3oool3000006/0
oooo1P00003o0?ooool0oooog`3oool000d0oooo0P00000R0?ooo`800000
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo
00@000000?ooo`00000000002P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo0P00000j0?ooo`040000003oool000000000
08D0oooo0P00003o0?ooool0ooooh@3oool000d0oooo0P00000R0?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo0P0000330?ooo`800000o`3ooooo0?ooon40
oooo000=0?ooo`<000008P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`320?ooo`800000o`3ooooo0?ooon40oooo
000=0?ooo`<000008P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03H0oooo0P0000020?ooo`800000103oool01@000000oooo0000
00000000oooo008000001`3oool00`000000oooo0?ooo`320?ooo`800000
o`3ooooo0?ooon40oooo000>0?ooo`8000008`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03L0oooo100000050?ooo`030000003o
ool0oooo00<000001`3oool00`000000oooo0?ooo`330?ooo`800000o`3o
oooo0?ooon40oooo000>0?ooo`8000008`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0``3oool2
00000?l0ooooo`3ooooQ0?ooo`003P3oool2000002@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
0<@0oooo0P00003o0?ooool0ooooh@3oool000h0oooo0P00000T0?ooo`03
0000003oool0oooo00/0oooo0P00001;0?ooo`030000003oool0oooo0<@0
oooo0P00003o0?ooool0ooooh@3oool000l0oooo0P00000a0?ooo`800000
o`3ooolC0?ooo`800000o`3ooooo0?ooon40oooo000?0?ooo`800000:`3o
ool00`000000oooo0?ooo`030?ooo`800000o`3ooolC0?ooo`800000o`3o
oooo0?ooon40oooo000?0?ooo`800000:`3oool00`000000oooo0?ooo`02
0?ooo`<00000o`3ooolC0?ooo`800000o`3ooooo0?ooon40oooo000@0?oo
o`800000103oool3000002@0oooo00@000000?ooo`3oool0oooo0P00003o
0?oooa80oooo1000003o0?ooool0ooooh@3oool00140oooo0P0000030?oo
o`<000009@3oool400000?l0oooo5@3oool200000?l0ooooo`3ooooQ0?oo
o`004P3oool600000?l0ooooo`3ooooo0?ooool0oooo8`3oool00?l0oooo
o`3ooooo0?ooool0oooo>`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1079, 128},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving Bessel ",
  StyleBox["BesselK", "Program"],
  "  and ",
  StyleBox["Power", "Program"],
  " ||| Involving Bessel ",
  Cell[BoxData[
      FormBox["K", TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        FormBox["power",
          "TraditionalForm"], TraditionalForm]]]
}], "Section[4]"],

Cell[CellGroupData[{

Cell["Linear argument", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0062"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            SqrtBox["\[Pi]"]]}], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "3"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
            SuperscriptBox["z", "\[Alpha]"], " ", 
            SuperscriptBox[
              RowBox[{"(", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]], ")"}], 
              RowBox[{"-", "\[Nu]"}]], " ", 
            RowBox[{"Csc", "[", 
              RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["4", "\[Nu]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], ")"}], 
                    RowBox[{"2", " ", "\[Nu]"}]], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"6", "-", 
                                    RowBox[{"2", " ", "\[Alpha]"}], "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "\[Alpha]"}], 
                                    "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                              RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "-", 
                RowBox[{
                  SuperscriptBox["9", "\[Nu]"], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"6", "-", 
                                    RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"\[Nu]", ",", 
                              RowBox[{
                                FractionBox["1", "3"], "+", "\[Nu]"}], ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{
                                      RowBox[{"-", "2"}], " ", "\[Alpha]"}], 
                                    "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], 
                            "}"}]}], "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0062"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["K", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              SqrtBox["\[Pi]"]]}], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "3"]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "\[Nu]"}], "-", 
                  FractionBox["7", "6"]}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{"csc", "(", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["4", "\[Nu]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], 
                      RowBox[{"2", " ", "\[Nu]"}]], " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"1", "-", 
                                        RowBox[{"3", " ", "\[Nu]"}]}], 
                                        ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{"4", "-", 
                                        RowBox[{"3", " ", "\[Nu]"}]}], 
                                        ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "\[Alpha]"}],
                                         "-", 
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "6"}], ")"}]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "\[Alpha]"}],
                                         "-", 
                                        RowBox[{"3", " ", "\[Nu]"}]}], 
                                        ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "3"], "-", "\[Nu]"}],
                                      
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", "\[Nu]"}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "-", 
                  RowBox[{
                    SuperscriptBox["9", "\[Nu]"], " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "1"}], ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "4"}], ")"}]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{"-", "2"}], " ", "\[Alpha]"}],
                                         "+", 
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "6"}], ")"}]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["\[Nu]",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"\[Nu]", "+", 
                                        FractionBox["1", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{
                                        FractionBox["1", "6"], " ", 
                                        RowBox[{"(", 
                                        RowBox[{
                                        RowBox[{"3", " ", "\[Nu]"}], "-", 
                                        RowBox[{"2", " ", "\[Alpha]"}]}], 
                                        ")"}]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0062"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0062.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[\[Nu], (2/3) (a z)^(3/2)] \
AiryAi[a z], 
  z] == (-(1/Sqrt[Pi])) ((2^(-(7/3) - \[Nu]) 3^(-(7/6) - \[Nu]) z^\[Alpha] 
    Csc[Pi \[Nu]] (4^\[Nu] ((a z)^(3/2))^(2 \[Nu]) 
      MeijerG[{{(1/6) (1 - 3 \[Nu]), (1/6) (4 - 3 \[Nu]), 
         (1/6) (6 - 2 \[Alpha] - 3 \[Nu])}, {}}, 
       {{0, 1/3}, {(1/6) (-2 \[Alpha] - 3 \[Nu]), 1/3 - \[Nu], -\[Nu]}}, 
       (2/3)^(2/3) a z, 1/3] - 9^\[Nu] 
      MeijerG[{{(1/6) (1 + 3 \[Nu]), (1/6) (4 + 3 \[Nu]), 
         (1/6) (6 - 2 \[Alpha] + 3 \[Nu])}, {}}, 
       {{0, 1/3}, {\[Nu], 1/3 + \[Nu], (1/6) (-2 \[Alpha] + 3 \[Nu])}}, 
       (2/3)^(2/3) a z, 1/3]))/((a z)^(3/2))^\[Nu])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", SqrtBox[\"\[Pi]\"]]]], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"2\", RowBox[List[RowBox[List[\"-\", FractionBox[\
\"7\", \"3\"]]], \"-\", \"\[Nu]\"]]], \" \", SuperscriptBox[\"3\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \"6\"]]], \"-\", \
\"\[Nu]\"]]], \" \", SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[RowBox[List[\"(\", \
RowBox[List[\"a\", \" \", \"z\"]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]], \")\"]], RowBox[List[\"-\", \"\[Nu]\"]]], \" \", \
RowBox[List[\"Csc\", \"[\", RowBox[List[\"\[Pi]\", \" \", \"\[Nu]\"]], \
\"]\"]], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[SuperscriptBox[\"4\
\", \"\[Nu]\"], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], RowBox[List[\"2\", \" \", \
\"\[Nu]\"]]], \" \", RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\
\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\
\", \"6\"], \" \", RowBox[List[\"(\", RowBox[List[\"1\", \"-\", \
RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \",\", \
RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", RowBox[List[\
\"4\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \",\", \
RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", RowBox[List[\
\"6\", \"-\", RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"-\", \
RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"2\"]], \" \", \"\[Alpha]\"]], \
\"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \",\", \
RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \"\[Nu]\"]], \",\", \
RowBox[List[\"-\", \"\[Nu]\"]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"-\", \
RowBox[List[SuperscriptBox[\"9\", \"\[Nu]\"], \" \", RowBox[List[\"MeijerG\", \
\"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"+\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"6\", \"-\", RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"+\", \
RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \"\[Nu]\"]], \",\", \
RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"2\"]], \" \", \"\[Alpha]\"]], \
\"+\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]]]], \"}\"]]]], \
\"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\
\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
\"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <msqrt> <mi>&#960;</mi> </msqrt> \
</mfrac> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mn>2</mn> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>-</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> </mrow> \
<mo>-</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>)</mo> </mrow> <mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Csc</mi> <mo>[</mo> <mrow> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#957;</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <msup> <mn>4</mn> <mi>&#957;</mi> </msup> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>-</mo> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> \
<mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mo>-</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> \
<mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>-</mo> <mrow> <msup> <mn>9</mn> <mi>&#957;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>+</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>6</mn> <mo>-</mo> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mo>+</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>+</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> <mo>&#8290;</mo> <mi>&#945;</mi> \
</mrow> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        RowBox[{
          FractionBox["1", 
            SqrtBox["\[Pi]"]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["7", "3"]}], "-", "\[Nu]"}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
              SuperscriptBox["z", "\[Alpha]"], " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", "\[Nu]"}]], " ", 
              RowBox[{"Csc", "[", 
                RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["4", "\[Nu]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], 
                      RowBox[{"2", " ", "\[Nu]"}]], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"4", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"6", "-", 
                                      RowBox[{"2", " ", "\[Alpha]"}], "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], 
                                    ")"}]}]}], "}"}], ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"0", ",", 
                                FractionBox["1", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "\[Alpha]"}],
                                       "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                                
                                RowBox[{"-", "\[Nu]"}]}], "}"}]}], "}"}], ",",
                         
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], 
                        ",", 
                        FractionBox["1", "3"]}], "]"}]}], "-", 
                  RowBox[{
                    SuperscriptBox["9", "\[Nu]"], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "+", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"4", "+", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"6", "-", 
                                      RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], 
                                    ")"}]}]}], "}"}], ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"0", ",", 
                                FractionBox["1", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{"\[Nu]", ",", 
                                RowBox[{
                                  FractionBox["1", "3"], "+", "\[Nu]"}], ",", 
                                
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{"-", "2"}], " ", "\[Alpha]"}],
                                       "+", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], 
                                    ")"}]}]}], "}"}]}], "}"}], ",", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], 
                        ",", 
                        FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
            ")"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009_0000TR000`400?l0
0000o`00003oo`3ooooo0?ooog40oooo003o0?ooool0ooooL@3oool00:X0
oooo00<000000?ooo`3oool0>03oool2000002l0oooo0P00000@0?ooo`<0
0000o`3ooom50?ooo`00G@3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0<0?ooo`040000003oool0oooo000005`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=/0
oooo001M0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool00000G03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0f`3oool005`0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool4000005d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=X0oooo001L0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0fP3o
ool005/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool06P3oool3000000@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f@3oool0
05/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I0?oo
o`00F`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02P0
oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo00@000000?ooo`3oool0oooo0`0000060?oo
o`030000003oool0oooo00d0oooo1@0000040?ooo`D000000`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3I0?ooo`00F`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0W0?ooo`80000000<0oooo00000000
0000703oool2000000X0oooo0P0000090?ooo`030000003oool0oooo02@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`8000003P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=T0oooo001K0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool3000000H0oooo00<000000?ooo`3oool0:@3oool3
000000X0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3o
ool0000001`0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000000l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
f@3oool005/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000002@3oool80000
00/0oooo00<000000?ooo`0000002@3oool00`000000oooo000000050?oo
o`H000001@3oool8000000X0oooo200000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?oo
o`H000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I
0?ooo`00F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool01@00
0000oooo0?ooo`3oool0000001/0oooo0P0000000`3oool000000?ooo`07
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`0T
0?ooo`040000003oool0oooo0?ooo`<000001@3oool2000000030?ooo`00
0000oooo00l0oooo00<000000?ooo`3oool00`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0f@3oool005/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`050000003oool0oooo0?oo
o`0000001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003o
ool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=T0oooo001K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool09`3oool3
000000X0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo0`00000^0?ooo`<000003`3oool3000000T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f@3o
ool005/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo0P000000
0`3oool000000000000=0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f@3o
ool005<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:03oool3000000h0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo0`00000G
0?ooo`<00000=@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0f@3oool004h0oooo0P0000030?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0f@3oool00500oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool3000000P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`070?ooo`<000002P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`3I0?ooo`00>03oool2000000`0oooo10000006
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool2000000030?ooo`000000oooo0080oooo100000020?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0>03oool2000002l0oooo0P00
000@0?ooo`800000G`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0f@3oool003X0oooo0P000009
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00@000000?ooo`3oool000006@3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3I0?ooo`00>`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0=`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=T0oooo000i0?ooo`@00000203oool010000000oooo0?ooo`3oool30000
0080oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo2@0000040?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00T0oooo2@0000060?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=T0oooo000h0?ooo`8000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool00000103oool00`000000oooo0000000I0?ooo`030000003oool0
oooo0=`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0=T0oooo000h0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo0P0000000`3oool000000?ooo`02
0?ooo`@00000603oool00`000000oooo0?ooo`3L0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I
0?ooo`00>03oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<000000P3oool010000000oooo0000000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo000h
0?ooo`030000003oool0oooo008000000P3oool2000000H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`<00000
>P3oool3000003X0oooo0`00001G0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I0?ooo`00>@3o
ool3000000<0oooo0P0000070?ooo`<0000000D0oooo0000003oool0oooo
000000070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000i0?ooo`040000003oool0oooo
000003T0oooo00@000000?ooo`3oool00000E`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0f@3o
ool003l0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`00000i0?ooo`040000003o
ool0oooo000003T0oooo00@000000?ooo`3oool00000E`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0f@3oool004d0oooo00@000000?ooo`3oool000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo1000000i0?oo
o`@00000>@3oool4000005L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo001>0?ooo`<0
0000103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`0W0?ooo`<0
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`3I0?ooo`00F`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool08@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3I0?ooo`00F`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
000E0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0f@3oool005/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool010000000oooo0?ooo`00000C0?ooo`040000
003oool0oooo0?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000D0?ooo`030000003oool0oooo00P0oooo1@0000040?oo
o`D00000203oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo001K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo0?ooo`02000001h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`800000203oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0f@3oool005/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo1@0000030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P000008
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo001K
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`P000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`000000103oool6000000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`P000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103o
ool6000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`080?ooo`P000001@3oool010000000oooo0?ooo`3oool6000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool20000
00D0oooo1P0000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`000000103oool6000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=T0oooo001K0?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0K0?ooo`8000002`3oool00`000000oooo0?ooo`0C0?ooo`040000003o
ool0oooo0?ooo`<000001@3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00H000000?ooo`3o
ool000000?ooo`0000070?ooo`030000003oool0oooo00@0oooo0`000005
0?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3I0?ooo`00F`3oool00`000000oooo0?ooo`0:0?oo
o`<000002P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000007@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool3000000T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I0?oo
o`00G03oool00`000000oooo0?ooo`0G0?ooo`<000000`3oool00`000000
oooo00000002000002T0oooo00<000000?ooo`3oool0203oool3000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool02@3oool3000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?ooo`80
0000103oool00`000000oooo0?ooo`0:0?ooo`<000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0=X0oooo001L0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool05@3oool2000000@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool05@3oool2000000<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`050000003oool0oooo
0?ooo`0000005`3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0fP3oool005d0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo0`00000I0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool30000
01T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?oo
o`<000006@3oool3000001X0oooo0P0000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3K0?oo
o`00GP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0=`0oooo002f0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`3o0?ooocd0oooo002e0?ooo`800000>`3oool2000003/0oooo0P00
003o0?ooocl0oooo003o0?ooool0ooooL@3oool00?l0ooooo`3oooma0?oo
o`00o`3ooooo0?ooog40oooo003o0?ooool0ooooL@3oool00?l0ooooo`3o
ooma0?ooo`00o`3ooooo0?ooog40oooo003o0?ooool0ooooL@3oool00?l0
ooooo`3oooma0?ooo`00o`3ooooo0?ooog40oooo003o0?ooool0ooooL@3o
ool00?l0ooooo`3oooma0?ooo`00o`3ooon10?ooo`030000003oool0oooo
0300oooo0P00000@0?ooo`<00000B`3oool2000005X0oooo000G0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00001=0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool03P3oool001L0oooo00<000000?ooo`3o
ool0^@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000004d0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`2i0?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo1000001<0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool03@3oool001H0oooo
00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1M0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo0`00
00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000000X0oooo
0`00000G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
303oool001D0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000002@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0<0?ooo`005@3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0P0?ooo`<000000`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0203oool5000000@0oooo1@00000?0?ooo`<000001P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0303oool001D0oooo00<0
00000?ooo`3oool0^@3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo01l0oooo0P0000000`3oool000000000
000X0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`030000003oool0oooo
0200oooo0P00000D0?ooo`8000007`3oool00`000000oooo0?ooo`0<0?oo
o`005@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000:03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`030000003oool0oooo0200oooo0P00000D0?ooo`8000007`3oool0
0`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`2i0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`000000
2@3oool8000000X0oooo200000050?ooo`040000003oool0oooo0?ooo`H0
00000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`8000001@3oool6000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00P0oooo200000050?oo
o`H000001@3oool00`000000oooo000000090?ooo`H00000103oool00`00
0000oooo0000000N0?ooo`030000003oool0oooo00`0oooo000E0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0G@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool00000
02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?oo
o`060000003oool0oooo0000003oool000003P3oool3000000D0oooo0P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo01l0oooo0P00
00000`3oool000000?ooo`0A0?ooo`80000000<0oooo0000003oool07@3o
ool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01l0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool300000180oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool000000140
oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo
00`0oooo000E0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo0`0000080?ooo`030000003oool0oooo02L0oooo0`0000090?ooo`03
0000003oool0oooo01l0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`<000003`3oool3000000P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool3000004X0oooo00<000000?ooo`3oool0303oool001D0
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0O0?ooo`80000000<0oooo00000000
00003@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
01L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0<
0?ooo`005@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0803oool3000000h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0B0?ooo`<000006@3oool3000001X0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000
oooo0?ooo`1F0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05`3oool2000000<0oooo10000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo05H0oooo00D0
00000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00H0oooo0`0000080?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool30000
00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0<0?ooo`005@3oool010000000oooo0?ooo`3oool50000
01h0oooo0`00000O0?ooo`@000002`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo0P000003
0?ooo`<00000103oool2000000<0oooo00@000000?ooo`3oool000000P3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3oool00000
0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00h0oooo100000060?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool2000000030?ooo`000000oooo0080
oooo100000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<03oool200000100oooo0P00001<0?ooo`800000B`3oool00`000000
oooo0?ooo`0<0?ooo`005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool00000
01h0oooo00@000000?ooo`3oool000002`3oool01@000000oooo0?ooo`3o
ool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`070000
003oool0oooo0?ooo`000000oooo000000070?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool01@000000oooo0?ooo`3oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000
oooo00000080oooo00@000000?ooo`3oool00000603oool00`000000oooo
0?ooo`3M0?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05@3oool2000000/0oooo00<0
00000?ooo`3oool04`3oool3000000L0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`D000002@3oool01@000000oooo0?ooo`3oool0
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00`0oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`<00000103oool3000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`T0
00001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`090?ooo`T000001@3oool00`00
0000oooo0?ooo`3M0?ooo`030000003oool0oooo0080oooo1P0000040?oo
o`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01@3oool3000001D0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0000000;0?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04
0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000002P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
103oool00`000000oooo000000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0000000H0?ooo`030000003oool0oooo0=d0
oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool4000000L0oooo1000000:0?ooo`050000
003oool0oooo0?ooo`000000103oool2000000030?ooo`000000oooo0080
oooo100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0>0?ooo`800000103oool3000000<0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`D00000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`80000000<0oooo0000003oool00P3o
ool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0
oooo0000003oool00P3oool4000001L0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo1@000006
0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?oo
o`02000000<0oooo00<000000?ooo`0000000`0000050?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000
003oool0oooo008000000`3oool00`000000oooo00000003000000@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<000000P3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3o
ool0303oool001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool3000000H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`000007
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`8000001P3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0100000040?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`090?ooo`<00000>P3o
ool3000003X0oooo0`00001G0?ooo`030000003oool0oooo00`0oooo000E
0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`800000503oool3
000000T0oooo0P00000I0?ooo`030000003oool0oooo00800000803oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00d0oooo0P00
000`0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
0P00000P0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool300000005
0?ooo`000000oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000>@3o
ool010000000oooo0?ooo`00000i0?ooo`040000003oool0oooo000005L0
oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0
203oool400000080oooo0P0000020?ooo`@000000P3oool7000000/0oooo
100000020?ooo`8000000P3oool4000000<0oooo1`00000:0?ooo`@00000
7`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool400000080oooo0P00000`0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`0000007P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`8000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000i0?ooo`040000003oool0oooo000003T0oooo00@0
00000?ooo`3oool00000E`3oool00`000000oooo0?ooo`0<0?ooo`005@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000001l0oooo00<0
00000?ooo`000000?@3oool010000000oooo0?ooo`3oool200000080oooo
00<000000?ooo`3oool0303oool00`000000oooo0000000_0?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0000000;0?ooo`040000003oool0oooo000000H0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`080?ooo`@00000>@3oool4
000003T0oooo1000001G0?ooo`030000003oool0oooo00`0oooo000E0?oo
o`030000003oool0oooo06h0oooo0`0000030?ooo`030000003oool00000
00800000@03oool00`000000oooo0?ooo`0X0?ooo`<000000`3oool00`00
0000oooo00000002000000H0oooo00@000000?ooo`3oool000004`3oool3
000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool5000000L0oooo00<000000?ooo`3oool09`3oool3
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`0j0?ooo`<00000803oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool08@3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
000E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0?ooo`<0
0000403oool3000000H0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03P3oool3000000H0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000C0?ooo`030000003oool0oooo00T0oooo1@000004
0?ooo`D000003`3oool3000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo000E0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1g0?oo
o`030000003oool0oooo05d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0100000020?ooo`030000003oool0oooo008000007P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0M`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00D000004P3oool00`000000oooo0?ooo`03
0?ooo`800000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000001<0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`005@3o
ool00`000000oooo0?ooo`0J0?ooo`<00000803oool3000007T0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
1`3oool8000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0203oool8000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?ooo`H0
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0203oool8000000@0oooo00@000000?ooo`3o
ool0oooo1P0000040?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool0oooo0P0000040?ooo`H00000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000@0oooo1P0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo000E0?ooo`030000003oool0oooo0;T0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool06`3oool2000000X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
0`0000050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo0000000@0?oo
o`<000001@3oool2000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00<0oooo00H000000?ooo`3oool000000?ooo`00000>0?ooo`<000001@3o
ool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`2i
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02`3oool3
000000X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0D0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000B0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`<000004P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`030?ooo`@00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00`0oooo000F0?ooo`030000003o
ool0oooo0;T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?oo
o`0H0?ooo`<000000`3oool00`000000oooo00000002000002P0oooo00<0
00000?ooo`3oool02@3oool3000000P0oooo00D000000?ooo`000000oooo
0000000D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool3000000P0oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool3000000P0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000F0?ooo`030000
003oool0oooo0;T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0200000100oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000l0oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`050000003oool0
oooo0?ooo`0000005`3oool01@000000oooo0?ooo`3oool0000001H0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool001L0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo0`00
000J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3o
ool3000001X0oooo00<000000?ooo`3oool04`3oool3000001T0oooo0`00
000I0?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`00603oool0
0`000000oooo0?ooo`2i0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo00l0oooo003o0?ooohh0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
06D0oooo003o0?ooohd0oooo0P00000k0?ooo`800000>`3oool2000006L0
oooo003o0?ooool0ooooL@3oool00?l0ooooo`3oooma0?ooo`00o`3ooooo
0?ooog40oooo003o0?ooool0ooooL@3oool00?l0ooooo`3oooma0?ooo`00
o`3ooooo0?ooog40oooo003o0?ooool0ooooL@3oool00?l0ooooo`3oooma
0?ooo`00o`3ooooo0?ooog40oooo00370?ooo`030000003oool0oooo0?l0
ooooYP3oool00<L0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00aP3o
ool2000000D0oooo00<000000?ooo`3oool00P00003o0?oooih0oooo0036
0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000o`3ooonO
0?ooo`00a@3oool2000000030?ooo`000000oooo00D0oooo0P00003o0?oo
oil0oooo00040?ooo`<00000<`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo05@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0000003o0?oooih0oooo00030?ooo`8000000P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo0`00000[0?ooo`03
0000003oool0oooo0580oooo0`0000030?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`3o0?oooid0oooo00070?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000002/0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1@00003o0?oooid0
oooo00080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo05L0oooo
00<000000?ooo`3oool0o`3ooonT0?ooo`00203oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0?l0ooooX`3o
ool000P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`05
0?ooo`<00000;@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0?l0ooooX`3oool000P0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`3o0?oooj<0oooo00080?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0o`3ooonS0?ooo`00203oool2000002T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03H0oooo2@00003o0?oooi`0oooo00080?ooo`800000
:@3oool2000000<0oooo00<000000?ooo`3oool01@3oool3000000T0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3o0?ooom/0oooo00080?ooo`8000001P3oool4000001D0oooo0`00
00020?ooo`<000000P3oool2000000<0oooo00<000000?ooo`3oool0403o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo
100000030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3oool200000003
0?ooo`000000oooo0080oooo100000030?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo000000000000103oool400000?l0oooob`3oool000P0
oooo0P0000060?ooo`040000003oool0oooo000001H0oooo00<000000?oo
o`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000
0P3oool010000000oooo0?ooo`0000040?ooo`X00000o`3ooonm0?ooo`00
203oool2000000L0oooo00<000000?ooo`3oool05P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo000000040?ooo`030000003oool0oooo0?l0oooob`3oool000P0oooo
0P0000080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`T00000103oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo1@0000030?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0oooo
00<000000?ooo`3oool04@3oool6000000<0oooo5`00003o0?oooiT0oooo
00080?ooo`8000001`3oool00`000000oooo0000000G0?ooo`<000002P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0000000@0oooo2P00003o
0?oookd0oooo00090?ooo`030000003oool0oooo00D0oooo1000000F0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000020?ooo`030000003oool0oooo00@0oooo10000004
0?ooo`@00000o`3oooo:0?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`D00000203oool3000000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool00P0000030?ooo`030000003oool0000000<000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
00000?l0ooood@3oool000T0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0oooo
d@3oool000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0200000080oooo100000030?ooo`030000003oool0oooo00D0oooo0`00
0000103oool000000000000000060?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0K0?ooo`800000o`3ooooB0?ooo`002@3oool00`000000oooo
0?ooo`0:0?ooo`@000002@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0o`3oooom0?ooo`00
2@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool09`3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooood0
oooo00090?ooo`030000003oool0oooo01H0oooo0P00000D0?ooo`030000
003oool0oooo00@0oooo1@00000L0?ooo`<000000`3oool00`000000oooo
00000002000000D0oooo00<000000?ooo`3oool0E`3oool300000?l0oooo
X`3oool000T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0?l0ooooXP3oool000X0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`3o0?oooj80oooo000:0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`002P3oool01000
0000oooo0?ooo`3oool2000002T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool0o`3ooonR0?ooo`002`3oool00`000000oooo0?ooo`020000
02X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooonR0?oo
o`00303oool3000002`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`00
0000o`3ooonT0?ooo`00?`3oool01@000000oooo0?ooo`3oool0000008H0
oooo0P00003o0?oooj@0oooo00100?ooo`<00000R03oool00`000000oooo
0?ooo`3o0?oooj80oooo003o0?ooool0ooooL@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{623, 146},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@N0000ab000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00X03oool00`000000oooo0?ooo`3I0?ooo`@0
0000C03oool4000001T0oooo1000002L0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oooh<0
oooo002O0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
G`3oool200000080oooo0P00001:0?ooo`8000000P3oool2000001L0oooo
0P0000020?ooo`800000W03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooon20?ooo`00WP3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0VP3oool2000000H0oooo0P00
00060?ooo`800000o`3ooon30?ooo`00W@3oool00`000000oooo0?ooo`1i
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooP@3oool009`0oooo0P00001k0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo0P0000020?ooo`8000003P3oool2000004T0oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooon00?ooo`00W03oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0500oooo0P00000?0?ooo`80
00002P3oool2000001<0oooo0P00000]0?ooo`8000002P3oool2000000h0
oooo1000000>0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0o`3ooon00?ooo`00V`3oool2000007`0oooo
00<000000?ooo`3oool0D@3oool200000100oooo00<000000?ooo`3oool0
203oool2000001<0oooo0P00000^0?ooo`030000003oool0oooo00P0oooo
0P00000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`100?ooo`8000001P3oool2000000H0oooo
0P00003o0?oooh40oooo002K0?ooo`800000O03oool00`000000oooo0?oo
o`170?ooo`@00000103oool4000000`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`@000002@3oool00`000000oooo0?oo
o`050?ooo`@000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`@000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo1@00000;0?ooo`030000003oool0oooo01X0oooo2000
00070?ooo`@0000000@0oooo00000000000000001@3oool200000480oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooO`3oool009/0oooo0P00001l0?ooo`030000003o
ool0oooo04D0oooo0`0000030?ooo`8000000P3oool3000000d0oooo0P00
00020?ooo`8000001`3oool3000000X0oooo0P0000060?ooo`<000002P3o
ool2000000l0oooo00<000000?ooo`3oool03@3oool200000080oooo0P00
00070?ooo`<00000403oool2000000d0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool2000000T0oooo0P00000L0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo
0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooomo0?ooo`00V`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo04D0oooo0P0000040?ooo`8000004`3o
ool4000001D0oooo00<000000?ooo`0000004P3oool00`000000oooo0000
000>0?ooo`030000003oool0oooo00h0oooo1000000L0?ooo`8000002`3o
ool2000000/0oooo0P0000080?ooo`030000003oool0000001`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool200000440oooo0P00
00060?ooo`8000001P3oool200000?l0ooooP03oool009X0oooo0P00001m
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool2
000002/0oooo00<000000?ooo`0000004P3oool00`000000oooo0000000>
0?ooo`030000003oool0oooo03/0oooo0P00000;0?ooo`800000203oool0
0`000000oooo0000000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo0P0000110?ooo`8000001P3oool2
000000H0oooo0P00003o0?oooh00oooo002J0?ooo`8000004P3oool50000
0540oooo1@00000@0?ooo`030000003oool0oooo04@0oooo0P0000060?oo
o`800000:`3oool010000000oooo0?ooo`00000A0?ooo`040000003oool0
oooo000000d0oooo00<000000?ooo`3oool0>`3oool2000000/0oooo0P00
00080?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`8000001P3oool200000440oooo
0P0000060?ooo`8000001P3oool200000?l0ooooP03oool009X0oooo0P00
000:0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool0
oooo0P00000>0?ooo`030000003oool0oooo04@0oooo0P0000060?ooo`80
00003P3oool<00000140oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`050000003oool0oooo0?ooo`0000001`3oool;000000P0oooo3000000@
0?ooo``00000203oool2000000/0oooo0P0000080?ooo`050000003oool0
oooo0?ooo`0000001`3oool;000000X0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`8000001P3oool200000440oooo0P00
00060?ooo`8000001P3oool200000?l0ooooP03oool009X0oooo0P00000:
0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003oool0
oooo04X0oooo0P00000=0?ooo`030000003oool0oooo04@0oooo0P000006
0?ooo`800000:`3oool01@000000oooo0?ooo`3oool000000100oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo03/0oooo
0P00000:0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000001d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000D0oooo0P0000110?ooo`8000001P3oool2000000H0
oooo0P00003o0?oooh00oooo002J0?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`190?ooo`800000
3@3oool00`000000oooo0?ooo`140?ooo`8000001P3oool2000002X0oooo
0P0000030?ooo`8000003P3oool2000000<0oooo0P00000;0?ooo`030000
003oool0oooo03/0oooo0P0000080?ooo`@00000203oool2000000<0oooo
0P00000M0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`040?ooo`800000@@3oool2000000H0
oooo0P0000060?ooo`800000o`3ooon00?ooo`00VP3oool2000000P0oooo
0P00000>0?ooo`800000203oool00`000000oooo0?ooo`190?ooo`800000
3@3oool00`000000oooo0?ooo`140?ooo`8000001P3oool200000180oooo
1@00000B0?ooo`8000001@3oool00`000000oooo0?ooo`0;0?ooo`800000
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00h0oooo
1@00000H0?ooo`D000002`3oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo00<000000?ooo`3oool06`3oool2000000T0oooo
100000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
@03oool2000000H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00VP3o
ool2000000P0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<0
00000?ooo`3oool0B03oool2000000d0oooo00<000000?ooo`3oool0A03o
ool2000000H0oooo0P00000D0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool2000002`0oooo0P00
000D0?ooo`800000@P3oool2000000H0oooo0P0000060?ooo`800000o`3o
oon00?ooo`00SP3oool00`000000oooo0?ooo`090?ooo`800000203oool0
0`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`17
0?ooo`8000003P3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0<0?ooo`8000002@3oool2000002H0oooo00<00000
0?ooo`3oool00`3oool2000001@0oooo00<000000?ooo`3oool0@@3oool2
000000H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00S`3oool00`00
0000oooo0?ooo`080?ooo`8000001`3oool2000000`0oooo1000000:0?oo
o`800000AP3oool4000000h0oooo00<000000?ooo`3oool0A@3oool20000
00@0oooo0P00000E0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000002H0oooo00<000000?oo
o`3oool00P3oool3000001@0oooo00<000000?ooo`3oool0@@3oool20000
00H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00R03oool4000000<0
oooo00<000000?ooo`3oool00`0000050?ooo`8000001`3oool2000000h0
oooo00<000000?ooo`3oool02@3oool2000004P0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`160?ooo`8000000`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`00000W0?ooo`040000003oool0oooo0?oo
o`800000503oool00`000000oooo0?ooo`120?ooo`8000001P3oool20000
00H0oooo0P00003o0?oooh00oooo00270?ooo`8000000P3oool200000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?oo
o`8000001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`160?ooo`8000003P3oool00`000000oooo0?ooo`170?oo
o`@000005`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`@00000:@3oool4000001@0oooo00<000000?ooo`3oool0@`3oool20000
00H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00S03oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0140oooo0P00000>0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo09l0oooo0P0000060?ooo`8000001P3oool20000
0?l0ooooP03oool008`0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo
0080oooo0P00000;0?ooo`800000;@3oool3000000<0oooo0P00000=0?oo
o`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo09l0oooo0P0000060?ooo`8000001P3oool20000
0?l0ooooP03oool008/0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0
oooo0P00000/0?ooo`80000000<0oooo0000000000000`3oool2000000d0
oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0oooo0600
oooo0`00001=0?ooo`<000006P3oool300000:40oooo0P0000060?ooo`80
00001P3oool200000?l0ooooP03oool006D0oooo0P00000E0?ooo`L00000
1P3oool2000000L0oooo00@000000?ooo`0000000000103oool2000000H0
oooo0P00000<0?ooo`@00000303oool2000001/0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool01000000>0?ooo`@0
00003`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2O0?ooo`80
00001P3oool2000000H0oooo0P00003o0?oooh00oooo001W0?ooo`030000
003oool0oooo0100oooo0`0000050?ooo`8000001`3oool00`000000oooo
0?ooo`040?ooo`<000001@3oool2000000H0oooo0P00000L0?ooo`800000
6P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00D0oooo0`00000R0?ooo`030000003oool0oooo0?l0oooo
LP3oool2000000H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00J03o
ool00`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`800000703oool2000001X0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0?l0ooooLP3oool2000000H0oooo0P0000060?ooo`800000o`3o
oon00?ooo`00J03oool2000000l0oooo0P0000070?ooo`<000000P3oool2
00000080oooo0P0000060?ooo`<00000103oool2000000H0oooo0P00000L
0?ooo`8000006P3oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`8000001P3oool2
000000H0oooo0P00003o0?oooh00oooo001Y0?ooo`8000003P3oool20000
00L0oooo0`0000030?ooo`@000001`3oool4000000<0oooo0P0000060?oo
o`800000703oool2000001/0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0ooooLP3oool20000
00H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00I@3oool6000000h0
oooo0P0000080?ooo`8000005@3oool2000000H0oooo0P0000070?ooo`l0
00001P3oool2000001/0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0?0?ooo`l000002@3oool00`000000oooo0?ooo`3o0?ooog80
oooo0P0000060?ooo`8000001P3oool200000?l0ooooP03oool006@0oooo
0P0000030?ooo`8000003P3oool2000000H0oooo1P00000C0?ooo`800000
1P3oool2000001`0oooo0P00000L0?ooo`8000000`3oool2000000L0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0?l0
ooooLP3oool2000000H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00
H`3oool2000000D0oooo00<000000?ooo`3oool0303oool3000001h0oooo
0P0000060?ooo`800000703oool2000001d0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3o0?ooog80oooo0P0000060?ooo`80
00001P3oool200000?l0ooooP03oool006<0oooo0P0000050?ooo`800000
3P3oool200000180oooo00<000000?ooo`3oool02@3oool2000000H0oooo
0P00000L0?ooo`8000007P3oool7000000H0oooo1@00000W0?ooo`030000
003oool0oooo0?l0ooooLP3oool2000000H0oooo0P0000060?ooo`800000
o`3ooon00?ooo`00H`3oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo00T0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0P00
00060?ooo`800000703oool2000005L0oooo00<000000?ooo`3oool0o`3o
oomb0?ooo`8000001P3oool2000000H0oooo0P00003o0?oooh00oooo001S
0?ooo`800000103oool2000000<0oooo0P00000;0?ooo`800000203oool0
0`000000oooo0000000500000080oooo00<000000?ooo`3oool010000004
0?ooo`8000001P3oool2000001`0oooo0P00001G0?ooo`030000003oool0
oooo0?l0ooooLP3oool2000000H0oooo0P0000060?ooo`800000o`3ooon0
0?ooo`00H`3oool2000000@0oooo0P0000030?ooo`800000303oool20000
00H0oooo0P0000000`3oool00000000000030?ooo`050000003oool0oooo
0000003oool00P0000020?ooo`8000000`3oool2000000H0oooo0P00000L
0?ooo`800000E`3oool00`000000oooo0?ooo`0@0?ooo`@00000H@3oool4
00000680oooo1000002B0?ooo`8000001P3oool2000000H0oooo0P00003o
0?oooh00oooo001T0?ooo`040000003oool0oooo0?ooo`800000103oool0
0`000000oooo0000000<0?ooo`800000103oool300000080oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00
000L0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool03`3o
ool200000080oooo0P00001O0?ooo`8000000P3oool200000600oooo0P00
00020?ooo`800000T@3oool2000000H0oooo0P0000060?ooo`800000o`3o
oon00?ooo`00I@3oool4000000D0oooo00@000000?ooo`3oool000003@3o
ool500000080oooo00@000000?ooo`3oool00000303oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo08l0oooo0P0000060?ooo`8000001P3oool200000?l0
ooooP03oool006d0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo00<000000?ooo`3oool0203oool8000000X0oooo00<000000?ooo`3o
ool0@P3oool6000000h0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0203oool2000000H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00
RP3oool2000000L0oooo0P0000050?ooo`8000001`3oool2000000X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
AP3oool200000100oooo00<000000?ooo`3oool03`3oool200000080oooo
0P00000>0?ooo`800000>@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00/0oooo0P0000020?ooo`8000003P3oool2000003T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`800000
0P3oool2000000h0oooo0P00001f0?ooo`030000003oool0oooo00P0oooo
0P0000060?ooo`8000001P3oool200000?l0ooooP03oool008/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000001`3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`800000AP3oool200000100oooo00<000000?ooo`3oool0403o
ool4000000h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`040?ooo`8000003@3oool4000000h0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`040?ooo`8000003P3oool4000000h0oooo00<0
00000?ooo`3oool0M`3oool00`000000oooo0?ooo`070?ooo`8000001P3o
ool2000000H0oooo0P00003o0?oooh00oooo00270?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0A@3oool200000100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0103oool2000000`0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00@0oooo0P00000=0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`060?ooo`800000
1P3oool2000000H0oooo0P00003o0?oooh00oooo00270?ooo`80000000<0
oooo0000000000001@3oool200000080oooo0P0000030?ooo`800000203o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0A@3oool200000100oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo1@00
000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool6000000D0oooo0P0000030?ooo`@000003@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo1@00000;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P00
00030?ooo`@000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo200000070?ooo`@0000000@0oooo0000000000000000
303oool00`000000oooo0?ooo`090?ooo`D000002`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00/0oooo1@0000050?ooo`800000
1`3oool2000000H0oooo0P0000060?ooo`800000o`3ooon00?ooo`00R03o
ool3000000L0oooo100000040?ooo`8000002@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3o
ool200000100oooo00<000000?ooo`3oool04P3oool2000000d0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000T0oooo
0P00000?0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`040000
003oool0oooo0?ooo`<000003`3oool2000000d0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000000T0oooo0P00000?0?oo
o`030000003oool0oooo00h0oooo0P0000060?ooo`040000003oool0oooo
0?ooo`<00000403oool2000000d0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`8000003`3o
ool00`000000oooo0?ooo`0:0?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool01@3oool2000000H0oooo0P0000060?ooo`800000o`3o
oon00?ooo`00VP3oool2000000T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>P3oool200000100oooo00<000000?ooo`3oool04`3oool2
000000/0oooo0P00000;0?ooo`800000203oool00`000000oooo0000000>
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000005@3oool2
000000/0oooo0P00000;0?ooo`800000203oool00`000000oooo0000000>
0?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`8000005P3oool2
000000/0oooo0P00000E0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03`3oool2000000P0oooo00<00000
0?ooo`0000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`8000001P3oool2000000H0oooo0P000006
0?ooo`800000o`3ooon00?ooo`00VP3oool2000000X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0>@3oool200000100oooo00<000000?oo
o`3oool0803oool2000000/0oooo0P0000080?ooo`030000003oool00000
00h0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00000R0?oo
o`8000002`3oool2000000P0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`0>0?ooo`8000001P3oool2000002<0oooo0P00000F0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20000
00d0oooo00<000000?ooo`3oool03`3oool2000000P0oooo00<000000?oo
o`0000003P3oool00`000000oooo0?ooo`090?ooo`8000001@3oool20000
00@0oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P00003o0?oo
oh00oooo002J0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool00`000000
oooo0?ooo`020?ooo`@00000<`3oool200000100oooo00<000000?ooo`3o
ool0803oool2000000/0oooo0P0000080?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00000R0?oo
o`8000002`3oool2000000P0oooo00@000000?ooo`3oool000003@3oool0
0`000000oooo0?ooo`080?ooo`X00000103oool2000002<0oooo0P00000G
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
000000`0oooo00<000000?ooo`3oool03`3oool2000000P0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`090?ooo`8000001@3o
ool2000000@0oooo0P0000060?ooo`8000001P3oool2000000H0oooo0P00
003o0?oooh00oooo002J0?ooo`800000603oool2000000d0oooo0P000003
0?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`800000<P3o
ool200000100oooo00<000000?ooo`3oool0303oool<000000P0oooo0P00
000;0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000L0oooo
2`0000090?ooo`800000203oool2000000l0oooo300000070?ooo`800000
2`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`/0
00001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000l0
oooo300000080?ooo`8000001@3oool;000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool;000000`0
oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000001`3oool;0000
00H0oooo0P0000050?ooo`800000103oool2000000H0oooo0P0000060?oo
o`8000001P3oool200000?l0ooooP03oool009/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`8000003P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0<03oool200000100oooo00<000000?ooo`3oool0803oool2000000X0
oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool200000280oooo0P00000:0?oo
o`8000002@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000002<0oooo0P00000H0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000;0?ooo`030000003oool0
oooo00h0oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`090?ooo`800000103oool3000000@0oooo0P00
00060?ooo`8000001P3oool2000000H0oooo0P00003o0?oooh00oooo002K
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0300oooo0P00000@0?ooo`030000003oool0
oooo0200oooo0P0000080?ooo`@00000203oool2000000<0oooo0P00000;
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000008P3oool2
000000P0oooo100000080?ooo`8000000`3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000000H0oooo0P00
000S0?ooo`8000006@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo
0?ooo`0<0?ooo`@00000203oool2000000<0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo0P0000040?ooo`8000001@3oool2000000H0oooo
0P0000060?ooo`8000001P3oool200000?l0ooooP03oool009/0oooo0P00
000B0?ooo`040000003oool0oooo0?ooo`8000004@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
;`3oool400000100oooo00<000000?ooo`3oool0403oool5000000/0oooo
0P00000:0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool04@3oool5000000/0oooo0P00000:0?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02000000H0oooo
00<000000?ooo`3oool04P3oool5000000/0oooo0P00000I0?ooo`800000
2@3oool4000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool7000000H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`00V`3o
ool2000001<0oooo1000000B0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`800000=03oool200000100oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P00
000J0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`8000005@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P00
000J0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000000
00050?ooo`8000005P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01L0oooo0P00000K0?ooo`030000003oool0oooo00h0oooo0P00
000J0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`8000001P3o
ool2000000H0oooo0P0000060?ooo`800000o`3ooon10?ooo`00W03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0303oool2000000T0oooo0P00000J
0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0303oool2000000T0oooo0P00000J
0?ooo`030000003oool0oooo00`0oooo00@000000?ooo`00000000001@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo0P00
000B0?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`030000003o
ool0oooo00h0oooo0P00000J0?ooo`030000003oool0oooo00X0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`8000001P3o
ool200000?l0ooooP@3oool009`0oooo0P00000U0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000002T0oooo0P0000070?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P00000Z0?ooo`<000001@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`<000009`3oool00`000000oooo0?oo
o`020?ooo`800000:03oool2000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`00W@3oool00`000000oooo0?ooo`0S
0?ooo`80000000<0oooo0000000000001@3oool010000000oooo00000000
00020?ooo`800000A03oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`03000002L0oooo100000060?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<00000:`3oool2000000@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool0oooo0P00000Y0?ooo`030000003oool0oooo00<00000
:@3oool2000000H0oooo00<000000?ooo`3oool01@3oool2000000H0oooo
0P0000060?ooo`800000o`3ooon20?ooo`00W@3oool2000002D0oooo0`00
00060?ooo`030000003oool0oooo00@00000A@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool4000002X0oooo0P0000050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`@00000;03o
ool2000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo1000000[0?ooo`@00000;03o
ool2000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oon10?ooo`00WP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooPP3oool0
09l0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0S@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0o`3ooon30?ooo`00o`3oool]0?ooo`<00000HP3oool3000006<0
oooo0`00003o0?ooool0oooo9P3oool00?l0oooo;`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0
o`3ooooo0?ooob@0oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?oo
ob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo001D
0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo0<X0oooo1000000I0?ooo`@00000O`3oool4
000007P0oooo00<000000?ooo`3oool0603oool005<0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`030000003oool0oooo09X0oooo00<000000?oo
o`3oool0M`3oool00`000000oooo0?ooo`1@0?ooo`8000000P3oool20000
01L0oooo0P0000020?ooo`800000O@3oool200000080oooo0P00001h0?oo
o`030000003oool0oooo01L0oooo001B0?ooo`030000003oool0oooo0?l0
oooo9`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`1f0?ooo`800000603oool002h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0
VP3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
5P3oool002d0oooo0P00000Q0?ooo`800000o`3ooolX0?ooo`800000V`3o
ool2000007/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool200000080oooo0P00000>0?ooo`800000E`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01D0oooo000]
0?ooo`8000008@3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo0480oooo0P00000>0?ooo`8000002`3oool2000000d0oooo1000000>
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0103oool2
000000h0oooo0P00000Z0?ooo`800000D03oool00`000000oooo0?ooo`0E
0?ooo`00;03oool300000200oooo0P00003o0?ooobP0oooo0P00002K0?oo
o`800000O03oool00`000000oooo0?ooo`130?ooo`8000003`3oool00`00
0000oooo0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0103oool20000
00l0oooo00<000000?ooo`3oool0:03oool2000004l0oooo0P00000F0?oo
o`00;03oool4000000L0oooo0P0000040?ooo`800000403oool200000?l0
oooo:03oool2000009/0oooo0P00001l0?ooo`030000003oool0oooo03T0
oooo100000040?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo1000000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool04@3oool8000000L0oooo10000000103oool0
000000000000000H0?ooo`D000002`3oool00`000000oooo0?ooo`070?oo
o`8000000`3oool4000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo1000000G0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0503oool002/0
oooo0`0000000`3oool000000?ooo`070?ooo`8000000`3oool200000100
oooo0P00003o0?ooobP0oooo0P00002K0?ooo`800000O03oool00`000000
oooo0?ooo`0g0?ooo`<000000`3oool200000080oooo0`00000<0?ooo`80
00000P3oool2000000P0oooo0`00000?0?ooo`8000003@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo01H0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`8000002@3oool01000
0000oooo0?ooo`3oool3000000`0oooo0P0000020?ooo`8000007`3oool2
000000H0oooo0`00000H0?ooo`800000=`3oool00`000000oooo0?ooo`0D
0?ooo`00:`3oool200000080oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`0g0?ooo`800000103oool200000180oooo1000000L
0?ooo`8000002`3oool2000001D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool07P3oool2000000P0oooo00<000000?ooo`000000203oool2
00000180oooo1000000P0?ooo`030000003oool000000200oooo00<00000
0?ooo`000000=P3oool2000001D0oooo000Z0?ooo`<000000P3oool00`00
0000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000403oool2
00000?l0oooo:03oool2000009/0oooo0P00001m0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0103oool2000003h0oooo0P00000F
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool2
000001l0oooo0P0000080?ooo`030000003oool0000000P0oooo0P00000f
0?ooo`030000003oool000000200oooo00<000000?ooo`000000=P3oool2
000001D0oooo000Z0?ooo`800000103oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo00000100oooo0P00003o0?ooobP0oooo0P00002K
0?ooo`8000004P3oool500000540oooo1@00000@0?ooo`030000003oool0
oooo03H0oooo0P0000060?ooo`800000?P3oool2000001L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000007P3oool2
000000P0oooo00@000000?ooo`3oool000001`3oool2000003H0oooo00@0
00000?ooo`3oool000007`3oool010000000oooo0?ooo`00000e0?ooo`80
00005@3oool002X0oooo0P0000040?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`800000o`3ooolX0?ooo`80
0000V`3oool2000000X0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0A@3oool01000
0000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool0=P3oool2
000000H0oooo0P00000>0?ooo``000004@3oool<000000L0oooo0P000005
0?ooo`/000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P0000070?ooo`/00000303oool2000000P0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000003`3oool<000000P0oooo2`00
00080?ooo`050000003oool0oooo0?ooo`0000003P3oool;000000D0oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`8000005@3oool002H0oooo
0P0000000`3oool00000000000050?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool0oooo0000000?0?ooo`800000o`3ooolX0?ooo`80
0000V`3oool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0
oooo00<000000?ooo`3oool0BP3oool2000000d0oooo00<000000?ooo`3o
ool0=P3oool2000000H0oooo0P00000n0?ooo`800000603oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
0000703oool2000000T0oooo00D000000?ooo`3oool0oooo000000060?oo
o`800000=P3oool01@000000oooo0?ooo`3oool0000001h0oooo00D00000
0?ooo`3oool0oooo0000000d0?ooo`8000005@3oool002P0oooo0`000005
0?ooo`8000001P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00d0oooo0P00003o0?ooobP0oooo0P00002K0?ooo`8000002@3o
ool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?oo
o`190?ooo`8000003@3oool00`000000oooo0?ooo`0f0?ooo`8000001P3o
ool2000003h0oooo0P00000I0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`0I0?ooo`@00000
203oool2000000<0oooo0P0000050?ooo`800000=@3oool2000000<0oooo
0P00000L0?ooo`8000000`3oool2000003<0oooo0P00000E0?ooo`00:@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo2@00
000<0?ooo`800000o`3ooolX0?ooo`800000V`3oool2000000P0oooo0P00
000>0?ooo`800000203oool00`000000oooo0?ooo`190?ooo`8000003@3o
ool00`000000oooo0?ooo`0f0?ooo`8000001P3oool200000140oooo1@00
000H0?ooo`D000002`3oool2000001T0oooo0P0000090?ooo`@000000`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool5000001d0oooo0P0000050?ooo`030000003oool0oooo01T0oooo0P00
00050?ooo`030000003oool0oooo0340oooo0P00000E0?ooo`00<@3oool0
0`000000oooo0?ooo`0J0?ooo`800000o`3ooolX0?ooo`800000V`3oool2
000000P0oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<00000
0?ooo`3oool0B03oool2000000d0oooo00<000000?ooo`3oool0=P3oool2
000000H0oooo0P00000C0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`800000;03oool2
000001<0oooo0P00000E0?ooo`030000003oool0oooo07/0oooo0P00000E
0?ooo`00<@3oool2000001/0oooo0P00003o0?ooobP0oooo0P00002?0?oo
o`030000003oool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo
00`0oooo0P00000:0?ooo`030000003oool0oooo04L0oooo0P00000>0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0303oool200000180oooo00<000000?ooo`3oool00`3oool20000
02`0oooo0P00000C0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0N`3oool2000001D0oooo000b0?ooo`030000003oool0oooo01T0
oooo0P00003o0?ooobP0oooo0P00002@0?ooo`030000003oool0oooo00P0
oooo0P0000070?ooo`800000303oool4000000X0oooo0P0000160?ooo`@0
00003P3oool00`000000oooo0?ooo`0g0?ooo`800000103oool2000001@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3000002L0
oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1k0?ooo`8000005@3oool00380oooo
00<000000?ooo`3oool06@3oool200000?l0oooo:03oool2000008T0oooo
100000030?ooo`030000003oool0oooo00<000001@3oool2000000L0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000180?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool2000000<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0403oool010000000oooo
0?ooo`3oool2000002T0oooo00<000000?ooo`3oool00`00000B0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0N`3oool2000001D0
oooo000b0?ooo`030000003oool0oooo01T0oooo0P00002:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`080?ooo`800000803oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0Y0?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`160?ooo`8000003P3oool00`000000oooo0?ooo`0i0?ooo`@0
00005P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool4000002/0oooo1000000B0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0N`3oool2000001D0
oooo000c0?ooo`030000003oool0oooo01P0oooo0P0000290?ooo`800000
1@3oool2000001T0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0f0?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`800000
7`3oool2000000D0oooo0P00000I0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`80
00002`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0180
oooo0P00000>0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07/0
oooo0P00000E0?ooo`00<`3oool00`000000oooo0?ooo`0H0?ooo`800000
LP3oool3000001<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`070?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo0P00000/0?ooo`<000000`3oool2000000h0
oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0800
oooo00<000000?ooo`3oool0N`3oool2000001D0oooo000c0?ooo`030000
003oool0oooo01P0oooo0P00001a0?ooo`80000000<0oooo000000000000
4P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00L0oooo0P0000030?ooo`8000001P3oool2000000/0oooo
00<000000?ooo`3oool00`00000;0?ooo`800000:`3oool2000000030?oo
o`000000000000<0oooo0P00000>0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`1A0?ooo`<000006P3oool300000800oooo
0`00001m0?ooo`8000005@3oool003<0oooo3`00000<0?ooo`8000001P3o
ool8000002d0oooo1@00000^0?ooo`@000000P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000006@3oool2000001T0oooo100000040?ooo`D00000103o
ool4000000D0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`8000002`3o
ool200000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003o
ool0oooo0080oooo0P00000I0?ooo`8000007@3oool7000000H0oooo0P00
00070?ooo`040000003oool00000000000@0oooo0P0000060?ooo`800000
303oool4000000`0oooo0P00000J0?ooo`<000000P3oool3000000H0oooo
100000020?ooo`030000003oool0oooo00@000003`3oool4000000l0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0N`3oool2000001D0oooo
001>0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02/0oooo00@000000?ooo`3oool0oooo0P00000]0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01H0oooo0`0000020?ooo`8000000P3oool2000000<0oooo
0P000000103oool000000000000000020?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool2000000X0oooo0P0000090?ooo`03
0000003oool0oooo00D0oooo0P00000;0?ooo`800000403oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool3000000D0
oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`80
00001P3oool2000001`0oooo0P00000I0?ooo`8000000P3oool400000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3oool3000002<0
oooo00<000000?ooo`3oool0o`3ooomb0?ooo`8000005@3oool004h0oooo
0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
<03oool2000002d0oooo00<000000?ooo`3oool04`3oool2000000D0oooo
0P0000040?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000F0?ooo`<00000103oool010000000oooo
0?ooo`0000040?ooo`D00000103oool00`000000oooo0?ooo`02000000H0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool00000
00P0oooo0P0000060?ooo`8000002`3oool2000000l0oooo0P0000050?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`8000006P3oool2000000H0oooo0P0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool2000001`0oooo0P00000I0?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?ooog80oooo0P00000E0?ooo`00CP3oool2000000T0
oooo00<000000?ooo`3oool0=@3oool2000002h0oooo00<000000?ooo`3o
ool04P3oool2000000D0oooo0P0000040?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool01P3oool2000001T0oooo0P00000F0?ooo`80
00002`3oool3000000030?ooo`000000000000P0oooo0P0000060?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo000000080?oo
o`8000001P3oool2000000/0oooo0P00000?0?ooo`8000001@3oool20000
00@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`8000006@3oool2000001T0oooo0P0000070?ooo`<000000P3oool20000
0080oooo0P0000060?ooo`<00000103oool2000000H0oooo0P00000L0?oo
o`8000006@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`8000005@3oool004h0
oooo0P00000:0?ooo`030000003oool0oooo01l0oooo0`00000B0?ooo`80
00007P3oool2000000h0oooo00<000000?ooo`3oool04P3oool2000000D0
oooo0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool01P3oool2000001T0oooo0P00000F0?ooo`8000002P3oool300000080
oooo0P0000080?ooo`8000001`3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo000000L0oooo0P0000060?ooo`8000001@3oool:
000000d0oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo0P00000I0?ooo`8000006@3oool2
000000L0oooo0`0000030?ooo`@000001`3oool4000000<0oooo0P000006
0?ooo`800000703oool2000001X0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooLP3oool2
000001D0oooo000C0?ooo`/000001@3ooolT000000L0oooo0P00000:0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool20000
01d0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0A
0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`050?ooo`8000006@3oool2000001H0oooo0P000009
0?ooo`<000000`3oool2000000P0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo
0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000
3`3oool2000000D0oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000001T0oooo0P00000I0?ooo`800000
203oool2000001D0oooo0P0000060?ooo`8000001`3oool?000000H0oooo
0P00000J0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
3`3oool?000000X0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`800000
1P3oool;000000@0oooo001>0?ooo`8000002`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00h0oooo0P00000N0?ooo`040000003o
ool0oooo000000/0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`80
00001@3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000I0?ooo`8000005`3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`060?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool2000000l0oooo0P0000050?ooo`8000001P3o
ool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000
1P3oool2000001T0oooo0P00000I0?ooo`8000001P3oool6000001<0oooo
0P0000060?ooo`800000703oool2000001/0oooo0P0000030?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`8000005@3oool004h0oooo0P00000<0?ooo`030000
003oool0oooo01h0oooo0P00000?0?ooo`@000007P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool2000000D0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00000G0?oo
o`8000000`3oool200000080oooo0P0000030?ooo`030000003oool0oooo
008000000`3oool200000080oooo0P0000050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P000005
0?ooo`8000001P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
000?0?ooo`8000001@3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo00<000000?ooo`3oool03P3oool2000001T0oooo
0`00000N0?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`040000
003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`80
00005@3oool004h0oooo0P00000<0?ooo`8000008@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01d0oooo0`00000=0?ooo`D00000
4@3oool2000000D0oooo0P0000080?ooo`L000001P3oool5000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01L0oooo1P0000030?ooo`D000000`3oool600000080oooo
0P0000060?ooo`T000001@3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000oooo
0?ooo`02000000l0oooo0P0000050?ooo`800000203oool7000000H0oooo
1@0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0I0?ooo`8000004P3oool00`000000oooo
0?ooo`090?ooo`8000001P3oool2000001`0oooo0P00000M0?ooo`L00000
1P3oool5000002P0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`800000
5@3oool004h0oooo0P00000<0?ooo`800000303oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo00000100oooo0P00000=0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool3000000030?oo
o`000000000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3oool0
oooo1P0000050?ooo`800000<`3oool00`000000oooo0?ooo`0N0?ooo`80
00001`3oool2000000P0oooo0P0000000`3oool00000000000040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0L0?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000050?ooo`8000006`3oool2000001<0oooo00<000000?oo
o`3oool0203oool2000000H0oooo0P00000L0?ooo`800000E`3oool00`00
0000oooo0?ooo`3o0?ooog80oooo0P00000E0?ooo`00CP3oool2000000H0
oooo00<000000?ooo`3oool00`3oool2000000`0oooo0P00000A0?ooo`80
00004@3oool2000000d0oooo0P00000A0?ooo`8000004P3oool010000000
oooo0?ooo`3oool3000000X0oooo0P0000050?ooo`8000007@3oool01000
0000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0
oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0380oooo0P00000O0?ooo`030000003oool0oooo00H0oooo0P00
00090?ooo`040000003oool00000000000@0oooo0P00000:0?ooo`800000
1@3oool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`800000203oool00`00
0000oooo0000000500000080oooo00<000000?ooo`3oool0100000040?oo
o`8000001P3oool2000001`0oooo0P00001G0?ooo`030000003oool0oooo
0?l0ooooLP3oool2000001D0oooo001>0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`<00000303oool2000001l0oooo00<000000?ooo`3o
ool00P3oool2000000d0oooo0P00000U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01P3oool2000000X0oooo0`0000040?ooo`8000002`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`8000001P3oool2
000000030?ooo`000000000000<0oooo00D000000?ooo`3oool000000?oo
o`0200000080oooo0P0000030?ooo`8000001P3oool2000001`0oooo0P00
001G0?ooo`030000003oool0oooo00l0oooo1000001R0?ooo`@00000H@3o
ool4000009<0oooo0P00000E0?ooo`00CP3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`L000000`3oool00`000000oooo0000
00030?ooo`L000000`3oool8000000X0oooo00<000000?ooo`3oool00`00
00030?ooo`L000000`3oool00`000000oooo000000030?ooo`L000000`3o
ool8000000l0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`800000
103oool00`000000oooo0000000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo0P0000040?ooo`<000000P3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`8000001P3oool20000
01`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0>0?oo
o`8000000P3oool200000600oooo0P0000020?ooo`800000G`3oool20000
0080oooo0P00002B0?ooo`8000005@3oool004h0oooo0P0000080?ooo`@0
00003P3oool010000000oooo0?ooo`00000O0?ooo`@000003P3oool01000
0000oooo0?ooo`00000T0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`800000
103oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo1P0000060?ooo`03
0000003oool0oooo00l0oooo1@0000020?ooo`040000003oool0oooo0000
00`0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`8000005@3oool0
0340oooo1P00000G0?ooo`8000006@3oool01@000000oooo0?ooo`3oool0
00000300oooo00D000000?ooo`3oool0oooo0000000U0?ooo`@0000000<0
oooo0000003oool0=03oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000001D0oooo0P00001>0?ooo`800000403oool01@000000oooo0?oo
o`3oool0000003@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000:0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`800000
6`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
0P0000070?ooo`030000003oool0oooo00P0oooo2000000:0?ooo`030000
003oool0oooo0480oooo1P00000>0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo00P0oooo0P00000E0?ooo`00<`3oool2000001T0oooo0P00
000]0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04`3oool2000004h0oooo0P00001;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo0P00000K0?ooo`8000001`3o
ool2000000D0oooo0P0000070?ooo`8000002P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo0P0000160?ooo`800000403o
ool00`000000oooo0?ooo`0>0?ooo`8000000P3oool2000000l0oooo0P00
000i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool200000080oooo0P00000>0?ooo`800000>@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`8000003`3o
ool2000007H0oooo00<000000?ooo`3oool0203oool2000001D0oooo000c
0?ooo`8000006@3oool2000002d0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00T0oooo1`0000030?ooo`030000003oool0000004d0oooo0P000017
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000K0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2
000004H0oooo0P00000@0?ooo`030000003oool0oooo00l0oooo1000000?
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103oool2
000000d0oooo1000000>0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0103oool2000000d0oooo1000000?0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool01`3oool2000001D0oooo000c0?oo
o`8000006@3oool2000002d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`1=0?ooo`8000000P3oool2000000@0oooo00D000000?oo
o`00000000000?ooo`02000001D0oooo00@000000?ooo`3oool00000C03o
ool2000004L0oooo0P0000020?ooo`800000103oool01@000000oooo0000
00000000oooo008000003@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000001H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`150?ooo`800000403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool2
000000`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`00<`3oool20000
01T0oooo0P00000^0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0C@3oool4000000D0oooo00<000000?ooo`3oool00`00000E0?oo
o`050000003oool0oooo0?ooo`000000C03oool2000004P0oooo10000005
0?ooo`030000003oool0oooo00<000003P3oool2000000H0oooo00D00000
0?ooo`3oool0oooo0000000F0?ooo`80000000<0oooo0000000000001@3o
ool200000080oooo0P0000030?ooo`800000203oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A@3o
ool200000100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00@0oooo1P00000H0?ooo`D000002`3o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool4000000d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`080?ooo`800000603o
ool5000000/0oooo00<000000?ooo`3oool01`3oool2000000<0oooo1000
000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3o
ool8000000L0oooo10000000103oool0000000000000000H0?ooo`D00000
2`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo
1@0000050?ooo`8000001`3oool2000001D0oooo000c0?ooo`8000006@3o
ool2000002h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`320?ooo`800000IP3oool00`000000oooo0?ooo`0P0?ooo`<000001`3o
ool4000000@0oooo0P0000090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`800000403o
ool00`000000oooo0?ooo`0A0?ooo`8000003P3oool00`000000oooo0?oo
o`060?ooo`8000006`3oool010000000oooo0?ooo`3oool2000000T0oooo
0P0000090?ooo`040000003oool0oooo0?ooo`<000003`3oool2000000d0
oooo00<000000?ooo`3oool0203oool2000001T0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`8000002@3oool010000000oooo0?ooo`3oool3
000000l0oooo0P00000>0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool05P3oool010000000oooo0?ooo`3o
ool2000000T0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo0P00
00030?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`8000005@3o
ool003<0oooo0P00000I0?ooo`800000;03oool010000000oooo0?ooo`00
000`0?ooo`040000003oool0oooo00000<<0oooo0P00001R0?ooo`050000
003oool0oooo0?ooo`000000=03oool2000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>P3oool200000100oooo00<000000?ooo`3o
ool04P3oool2000000`0oooo0P0000080?ooo`800000803oool2000000P0
oooo00<000000?ooo`000000203oool2000001D0oooo0P00000;0?ooo`80
00002P3oool2000001h0oooo0P0000080?ooo`030000003oool0000000P0
oooo0P00000E0?ooo`800000303oool2000001D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool2000000P0oooo00<000000?ooo`00
00003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`8000001P3oool2000001D0oooo000c0?ooo`800000
6@3oool2000002`0oooo1000000`0?ooo`@00000``3oool200000680oooo
0P0000000`3oool000000000000d0?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0i0?ooo`800000403oool00`000000oooo
0?ooo`0P0?ooo`800000203oool200000200oooo0P0000080?ooo`030000
003oool0000000P0oooo0P00000R0?ooo`8000002P3oool2000001h0oooo
0P0000080?ooo`030000003oool0000000P0oooo0P00000S0?ooo`800000
5P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo
0P00000O0?ooo`800000203oool00`000000oooo0000000>0?ooo`030000
003oool0oooo00T0oooo0P0000050?ooo`800000103oool2000000H0oooo
0P00000E0?ooo`00<`3oool2000001T0oooo0P00003o0?ooobP0oooo0P00
001S0?ooo`<00000=@3oool2000000X0oooo00<000000?ooo`3oool02`3o
ool2000000L0oooo00<000000?ooo`3oool00`3oool600000080oooo00<0
00000?ooo`3oool00P3oool4000003<0oooo0P00000@0?ooo`030000003o
ool0oooo0200oooo0P0000080?ooo`800000803oool2000000P0oooo00@0
00000?ooo`3oool000001`3oool200000280oooo0P0000040?ooo`X00000
703oool2000000P0oooo00@000000?ooo`3oool000001`3oool2000002<0
oooo0P00000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000001h0oooo0P0000080?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P0000040?oo
o`8000001P3oool2000001D0oooo000c0?ooo`8000006@3oool200000?l0
oooo:03oool2000009/0oooo0P00000H0?ooo`8000003@3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000b0?oo
o`800000403oool00`000000oooo0?ooo`0<0?ooo``00000203oool20000
00P0oooo0P0000090?ooo`/00000303oool2000000P0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000003`3oool<000000L0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`/00000303oool2
000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003`3o
ool<000000P0oooo0P0000050?ooo`/000001`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`/00000303o
ool2000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`/00000
1P3oool2000000D0oooo0P0000040?ooo`8000001P3oool2000001D0oooo
000c0?ooo`8000006P3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<0
00000?ooo`3oool0VP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`800000403o
ool00`000000oooo0?ooo`0P0?ooo`800000203oool2000001l0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`0000001P3oool200000280oooo
0P0000050?ooo`030000003oool0oooo0080oooo0P00000M0?ooo`800000
2@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000S0?ooo`80
0000603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000703oool2000000T0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00T0oooo0P0000040?oo
o`<00000103oool2000000H0oooo0P00000E0?ooo`00<`3oool2000001X0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`<0
00003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0<03oool200000100oooo00<000000?ooo`3o
ool0803oool2000000P0oooo0P00000M0?ooo`@00000203oool2000000<0
oooo0P0000050?ooo`8000008P3oool2000000H0oooo00@000000?ooo`3o
ool0oooo0P00000K0?ooo`@00000203oool2000000<0oooo0P0000050?oo
o`8000008`3oool2000001T0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo01T0oooo10000008
0?ooo`8000000`3oool2000000/0oooo00<000000?ooo`3oool02@3oool2
000000@0oooo0P0000050?ooo`8000001P3oool2000001D0oooo000a0?oo
o`@000006P3oool200000?l0oooo:03oool2000009/0oooo0P00000B0?oo
o`040000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool4
00000100oooo00<000000?ooo`3oool03`3oool5000000`0oooo0P000008
0?ooo`8000007`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo1@00000;
0?ooo`8000001`3oool00`000000oooo0?ooo`02000001d0oooo00<00000
0?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0A0?ooo`D00000303oool2000001T0oooo0P000009
0?ooo`@000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool7000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0D0?ooo`00<`3oool2000001X0oooo0P00003o0?oo
obP0oooo0P00002K0?ooo`8000004`3oool400000180oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P00000d0?ooo`800000403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool2000001l0oooo0P00000C0?ooo`8000005@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool000000000000M0?ooo`8000004`3oool2000001D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`800000;03oool20000
01X0oooo00<000000?ooo`3oool02P3oool2000000T0oooo0P0000060?oo
o`8000005P3oool00500oooo00<000000?ooo`3oool0o`3ooolW0?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0
oooo0P0000070?ooo`8000007`3oool2000001<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool010000000
oooo00000000000M0?ooo`8000004`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00d0oooo0P00000B0?ooo`030000003oool0oooo
00<0oooo0P00000/0?ooo`8000006P3oool00`000000oooo0?ooo`0:0?oo
o`8000002@3oool00`000000oooo0?ooo`050?ooo`8000005P3oool00500
oooo0P00003o0?ooobP0oooo0P00002K0?ooo`8000009@3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`050?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool30000
01P0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool3000002L0oooo00<000000?oo
o`3oool00P3oool2000002P0oooo0P0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool00540oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool08`3oool2000000030?ooo`000000000000D0oooo00@000000?ooo`00
000000000P3oool2000004@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo1000000K0?oo
o`030000003oool0oooo00<000004P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool20000
01T0oooo00<000000?ooo`3oool00`00000B0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`040000003oool0oooo0?ooo`800000:@3oool00`000000oooo0?ooo`03
000002T0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0P00000G
0?ooo`00D@3oool200000?l0oooo:03oool2000009/0oooo0P00000U0?oo
o`<000001P3oool00`000000oooo0?ooo`04000004D0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo0P00000L0?ooo`@000004P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool20000
01X0oooo1000000B0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`@00000:`3oool40000
02`0oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool00580oooo00<000000?ooo`3oool0o`3ooolW0?ooo`03
0000003oool0oooo09X0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01L0
oooo001C0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo08h0oooo
00<000000?ooo`3oool0603oool00?l0ooooo`3ooonW0?ooo`<00000H`3o
ool300000680oooo0`00002[0?ooo`00o`3ooooo0?ooojT0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0:T0oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0
ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo
003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo
0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0
ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo
003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo
0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0
ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo
003o0?ooool0ooooo`3ooooo0?ooob80oooo00050?ooo`@00000o`3ooooo
0?ooool0ooooo`3ooolI0?ooo`00103oool300000080oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooo`3ooolF0?ooo`000`3oool3000000@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooolE0?ooo`00
0`3oool3000000D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
o`3ooolD0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`D00000o`3o
oooo0?ooool0oooo^P3oool000/0oooo0P00001=0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P0000160?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooofl0oooo000;0?ooo`800000C@3oool0
0`000000oooo0?ooo`0;0?ooo`800000A@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooom_0?ooo`00303oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00`0oooo0P0000160?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooofh0oooo000<0?ooo`030000003oool0oooo04T0
oooo0P00000>0?ooo`800000AP3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooom^0?ooo`00303oool2000004X0oooo00<000000?ooo`3oool0
3@3oool2000004L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
K@3oool000`0oooo0P00001:0?ooo`030000003oool0oooo00`0oooo0P00
00180?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooofd0oooo000<
0?ooo`800000B@3oool2000000`0oooo100000180?ooo`800000o`3ooooo
0?ooool0ooooKP3oool000`0oooo0P0000190?ooo`8000003P3oool00`00
0000oooo0?ooo`170?ooo`800000o`3ooooo0?ooool0ooooKP3oool000`0
oooo0P0000190?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo<@3oool000`0oooo0P0000110?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool2000000l0oooo
0P00000I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7@3oool2000001T0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
<@3oool000`0oooo0P00000?0?ooo`<00000;`3oool2000000D0oooo0P00
000:0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003o
ool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01/0oooo0P00
000M0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000003o
ool0oooo01P0oooo0`00003o0?ooool0ooooo`3ooolE0?ooo`00303oool3
000000d0oooo0P0000000`3oool000000000000^0?ooo`8000001@3oool2
000000/0oooo00<000000?ooo`3oool00`00000>0?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo01X0oooo0P00000M0?ooo`030000003oool0oooo01<0oooo0P000000
0`3oool00000000000030?ooo`030000003oool0oooo01H0oooo0P000000
0`3oool000000000003o0?ooool0ooooo`3ooolD0?ooo`00303oool30000
00X0oooo100000020?ooo`030000003oool0oooo01d0oooo1@0000020?oo
o`H000000`3oool00`000000oooo000000040?ooo`800000303oool40000
00h0oooo00<000000?ooo`3oool00`3oool300000080oooo0`0000060?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`8000006`3oool20000
00D0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo
0080oooo0P0000070?ooo`<000000P3oool3000000D0oooo100000020?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooa<0oooo000<0?ooo`<0
00002`3oool00`000000oooo0?ooo`0T0?ooo`8000001@3oool2000000D0
oooo00@000000?ooo`3oool000000`3oool2000001h0oooo00<000000?oo
o`3oool00P3oool200000080oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000
003oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`000000103oool00000000000000004
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaP0oooo000<0?oo
o`<00000303oool00`000000oooo0?ooo`0S0?ooo`800000103oool20000
00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000007@3oool2
000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`8000006P3oool2000000L0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P000009
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0
oooo0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?oooaL0oooo000<0?ooo`<000003@3oool00`00
0000oooo0?ooo`0R0?ooo`800000103oool2000000d0oooo0P00000M0?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo0P00000J0?ooo`800000203oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P0000040?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo00H0oooo00<000000?oo
o`3oool0203oool7000000030?ooo`000000000000D00000o`3ooooo0?oo
ooh0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?ooo`80
00000P3oool2000000h0oooo0P00000M0?ooo`8000001@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000J0?ooo`80
0000203oool9000000D0oooo0P0000030?ooo`8000001@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`80
00000`3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo5P3oool000`0oooo0`00000>0?ooo`030000
003oool0oooo0280oooo0P000000103oool0000000000000000>0?ooo`80
00001`3oool?000000L0oooo0P0000050?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool01@3oool2000001X0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool01P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolE0?ooo`00
303oool3000000/0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`80
000000<0oooo0000000000003`3oool2000001d0oooo0P0000060?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo000000060?oo
o`8000006P3oool2000000T0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000030?ooo`8000001P3oool2000000<0oooo0P0000070?oo
o`050000003oool0oooo0?ooo`0000001P3oool2000000P0oooo00@00000
0?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000o`3ooooo0?ooool0oooo5P3oool000d0oooo0P00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803o
ool400000100oooo0P00000M0?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`800000
2@3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`80
00001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool20000
0080oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool7000000030?ooo`0000000000
00D00000o`3ooooo0?ooooh0oooo000=0?ooo`800000303oool5000002<0
oooo0P0000000`3oool000000?ooo`0>0?ooo`8000007@3oool2000000P0
oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00h0oooo0P00000:0?ooo`030000003oool0oooo0080
00001@3oool4000000<0oooo0P0000080?ooo`L000001P3oool5000000D0
oooo00<000000?ooo`3oool02@3oool4000000030?ooo`000000oooo00@0
oooo1@00003o0?ooool0ooooo`3ooolE0?ooo`003@3oool2000001<0oooo
0`0000000`3oool000000000000<0?ooo`D000002P3oool200000080oooo
00<000000?ooo`3oool0303oool2000001h0oooo00<000000?ooo`3oool0
703oool2000000<0oooo100000030?ooo`040000003oool0oooo0?ooo`H0
00001`3oool2000000X0oooo00<000000?ooo`0000000P00000=0?ooo`03
0000003oool0oooo01`0oooo0P00000>0?ooo`80000000<0oooo0000003o
ool0o`3ooooo0?ooool0oooo7@3oool000d0oooo0P00000B0?ooo`040000
003oool0oooo0?ooo`<000003P3oool00`000000oooo0?ooo`0:0?ooo`80
00000`3oool2000000`0oooo0P00000N0?ooo`8000007@3oool010000000
oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`8000002`3oool3
000000h0oooo0P00000M0?ooo`030000003oool0oooo00d0oooo0P000000
0`3oool000000?ooo`3o0?ooool0ooooo`3ooolM0?ooo`003@3oool20000
0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo
00T0oooo0P00000O0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02@3oool2000000/0oooo0`00000?0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000003o
0?ooool0ooooo`3ooolN0?ooo`003@3oool200000180oooo00<000000?oo
o`3oool00P3oool2000000<0oooo1`0000040?ooo`030000003oool0oooo
00/0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P00000P0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool3
00000?l0ooooo`3ooooo0?oooah0oooo000=0?ooo`8000004`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000003@3oool00`000000oooo0?oo
o`090?ooo`H0000000<0oooo0000000000000`0000090?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0?0?ooo`@00000o`3ooooo0?ooool0oooo7P3o
ool000d0oooo0P00000D0?ooo`@0000000<0oooo0000003oool0303oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo2000000a
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000203oool0
0`000000oooo0?ooo`1;0?ooo`<00000o`3ooooo0?ooool0oooo7P3oool0
00d0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo0P00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool200000?l0ooooo`3ooooo0?ooofh0oooo000=0?ooo`80
00009`3oool00`000000oooo0?ooo`0N0?ooo`8000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool01@3oool200000?l0ooooo`3ooooo0?ooofh0
oooo000=0?ooo`<00000903oool300000240oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0a0?ooo`8000000P3oool2000000@0oooo
00D000000?ooo`00000000000?ooo`02000000L0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooK@3oool000d0oooo0`00000V0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0a0?ooo`@000001@3oool00`000000oooo0?ooo`03000000P0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooK@3oool000h0oooo0P00
00190?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom^0?ooo`003P3oool2
000004T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooofh0oooo000>0?oo
o`800000BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooK`3oool000h0
oooo0P00001:0?ooo`030000003oool0oooo00/0oooo0P0000150?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooofl0oooo000?0?ooo`800000
E`3oool200000?l0ooooo`3ooooo0?oookL0oooo000?0?ooo`800000D@3o
ool00`000000oooo0?ooo`030?ooo`800000o`3ooooo0?ooool0oooo]`3o
ool000l0oooo0P00001A0?ooo`030000003oool0oooo0080oooo0`00003o
0?ooool0ooooo`3ooong0?ooo`00403oool2000000@0oooo0`00001:0?oo
o`040000003oool0oooo0?ooo`800000o`3ooooo0?ooool0oooo^03oool0
0140oooo0P0000030?ooo`<00000B`3oool400000?l0ooooo`3ooooo0?oo
okT0oooo000B0?ooo`H00000o`3ooooo0?ooool0ooooo`3oool:0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1054, 199},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0063"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", "0", ",", 
                              FractionBox["1", "3"], ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                          
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0063"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["K", "0"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " "}], 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "\[Pi]", " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", "3"]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"2", " ", 
                      RowBox[{"log", "(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", "3"]}],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", "3"]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0063"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0063.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[0, (2/3) (a z)^(3/2)] AiryAi[a \
z], z] == 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2))) 
  (z^\[Alpha] (2 Pi MeijerG[{{1 - \[Alpha]/3}, {1/6, 2/3}}, 
      {{0, 0, 1/3, 1/3}, {-(\[Alpha]/3)}}, (2/3)^(2/3) a z, 1/3] + 
    (3 Log[a z] - 2 Log[(a z)^(3/2)]) MeijerG[{{1/6, 2/3, 1 - \[Alpha]/3}, 
       {}}, {{0, 1/3}, {0, 1/3, -(\[Alpha]/3)}}, (2/3)^(2/3) a z, \
1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"0\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", \"0\", \",\", FractionBox[\"1\", \"3\"], \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \"3\"]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\
\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], \"-\
\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"], \",\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"], \
\",\", RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \"3\"]]]]], \"}\"]]]], \
\"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\
\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
\"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mn>0</mn> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> \
<mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> \
<mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> \
<mi>Log</mi> <mo>[</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"0", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", "0", ",", 
                              FractionBox["1", "3"], ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                          
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009<0000GB000`400?l0
0000o`00003oo`3ooooo0?ooodh0oooo003o0?ooool0ooooCP3oool008h0
oooo00<000000?ooo`3oool08`3oool200000100oooo0P00000I0?ooo`80
0000o`3oool30?ooo`030000003oool0oooo01D0oooo0P00000M0?ooo`80
00006@3oool2000001<0oooo000G0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool001L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Z`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`005P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo000F0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0:T0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool001D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`<0
0000103oool00`000000oooo0?ooo`0A0?ooo`<00000203oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`<000001@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`03
0000003oool0oooo0140oooo0`0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00H0oooo0`0000030?ooo`030000003oool0oooo00@0oooo0`00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`<000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool01@3oool2000000030?ooo`000000000000P0oooo0P000000
0`3oool00000000000140?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000001X0oooo0P0000000`3oool000000000000b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0`0000060?ooo`030000003oool0oooo02T0oooo0`0000090?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`000000A03oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo00<000000?ooo`3oool0:@3oool3000000X0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001X0oooo
00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo02L0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0
oooo0?ooo`0000002@3oool8000000X0oooo2000000:0?ooo`H000000`3o
ool9000000D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`P00000203oool01@000000oooo0?ooo`3oool0
000000X0oooo200000090?ooo`H000000`3oool9000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000004@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001X0oooo
00D000000?ooo`3oool0oooo0000000b0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000140?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000J0?ooo`050000003oool0
oooo0?ooo`000000<P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<00000203oool0
0`000000oooo0?ooo`0W0?ooo`<000002@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000`0oooo0`00000?0?ooo`<000005P3oool5000000P0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo02L0oooo
0`00000:0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`<000002`3oool01@000000oooo0?ooo`3oool00000
00`0oooo0`00000G0?ooo`D000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0
0000000000080?ooo`80000000<0oooo0000000000003@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000003@3oool00`00
0000oooo0?ooo`0:0?ooo`80000000<0oooo0000000000003@3oool00`00
0000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo0`00000:0?ooo`<000003P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool00P0000080?ooo`030000003oool0oooo02<0oooo0`00000f0?oo
o`<00000@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`<000003P3oool00`000000oooo0?ooo`0;0?oo
o`<000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo01/0oooo0P0000030?ooo`@0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01H0oooo100000080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0O0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000d0oooo0P0000030?ooo`@00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01L0oooo100000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?oo
o`3oool03`3oool01@000000oooo0?ooo`3oool0000000l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?oo
o`02000000D0oooo100000060?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool2000000030?ooo`000000oooo0080oooo
100000020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
8`3oool200000100oooo0P00000T0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool3000000@0
oooo0`0000020?ooo`800000103oool300000080oooo00@000000?ooo`3o
ool0oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`0<0?ooo`D000000`3oool300000080oooo0P0000040?oo
o`<000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000000
0`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0?
0?ooo`050000003oool0oooo0?ooo`000000103oool4000000H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`800000
00<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0E0?ooo`8000007@3oool2000002@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool01P000000oooo0?ooo`000000oooo00000080oooo00@00000
0?ooo`3oool00000603oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`060000003oool0oooo0000003oool000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
1P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool0
0000603oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?oo
o`040000003oool0oooo0?ooo`<000000P3oool3000000@0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool9
000000@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool02@3oool9000000D0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`020?ooo`H000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool6
000000H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3o
ool300000080oooo0`0000040?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00P0oooo2@0000060?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool00000103oool00`000000oooo
0000000H0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<0
00001@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`000000603oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`D00000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P0000000`3oool00000
0?ooo`020?ooo`@000005`3oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`@0000000<0oooo0000003oool00`3oool200000003
0?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool20000
00@0oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04P3oool2000000030?ooo`000000
oooo0080oooo1000000G0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0000003oool00`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo05/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0
oooo0?ooo`000000403oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`0000000`0000040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<00000
0P3oool010000000oooo0000000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0303oool01P000000oooo0?ooo`3oool00000
0?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo02@0oooo0P00000A0?ooo`<000003`3oool2
00000100oooo00<000000?ooo`3oool03P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0100oooo0`00000?0?ooo`800000903o
ool200000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`005@3oool00`000000oooo0?ooo`020?ooo`<00000403oool3
000000060?ooo`000000oooo0000003oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000A0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04@3oool3000000@0
oooo0P00000`0?ooo`<00000103oool2000002T0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0>0?ooo`<0000000D0oooo0000
003oool0oooo000000070?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool03@3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000A0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`03
0000003oool0oooo01`0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0>0?ooo`@00000403oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo07`0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool000001P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00l0oooo1000
000@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`D000001`3oool00`000000oooo0?ooo`0W0?ooo`<000002@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo07X0oooo0`0000030?ooo`030000003oool00000008000005@3oool3
000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3oool09`3oool3
000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0903oool3000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`00000?
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo01`0oooo0`00
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool001D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0>0?ooo`<00000703oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool3000002H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo0?ooo`02000001h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0400000080
oooo00<000000?ooo`3oool00P00000N0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0000000:0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool60000
00D0oooo2@00000:0?ooo`P000002`3oool8000000`0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool03P3oool8
000000X0oooo2000000:0?ooo`030000003oool0oooo00D0oooo1P000005
0?ooo`T00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo0P00
000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B@3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0K0?ooo`8000002`3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00X0oooo0`00000:0?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000M0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool02P3oool3000000X0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01L0oooo0`000003
0?ooo`030000003oool0000000800000:03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0000001<0oooo1@00000?0?ooo`<000003P3oool4
000000h0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0G
0?ooo`<000000`3oool00`000000oooo00000002000002T0oooo00<00000
0?ooo`3oool0403oool3000000h0oooo1000000;0?ooo`030000003oool0
000001<0oooo1@00000>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool001H0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo0P00000C0?oo
o`040000003oool0oooo00000140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02`3oool2000001<0oooo00@00000
0?ooo`3oool000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo000G0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P00000@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`02000000d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00603oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0903oool400000100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0803oool4000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`00b@3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo00000?l0oooo7@3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000003l0oooo00380?oo
o`800000403oool300000?l0oooo703oool200000100oooo0`00000o0?oo
o`00o`3ooooo0?ooodh0oooo003o0?ooool0ooooCP3oool00?l0ooooo`3o
oom>0?ooo`00o`3ooooo0?ooodh0oooo003o0?ooool0ooooCP3oool00?l0
ooooo`3ooom>0?ooo`00o`3ooooo0?ooodh0oooo003o0?ooool0ooooCP3o
ool00?l0ooooo`3ooom>0?ooo`00o`3ooooo0?ooodh0oooo003=0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooomX0?ooo`00
^`3oool300000080oooo1@0000080?ooo`030000003oool0oooo00<0oooo
1@00000:0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000
003oool0oooo00800000o`3ooomF0?ooo`00_03oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01@3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000090?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000o`3ooomG0?oo
o`00_03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool01@3oool2000000P0
oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00_03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00P0oooo0P0000000`3oool00000
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`3o0?oood`0oooo002l0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0
00001@3oool3000000L0oooo0P0000000`3oool000000?ooo`020?ooo`80
00000`3oool00`000000oooo0000000300000?l0ooooB03oool000@0oooo
0`00000d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0?l0ooooA`3oool000<0oooo0P0000020?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool00`3oool3000002/0oooo
00<000000?ooo`3oool0B03oool00`000000oooo000000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`3o0?ooodL0
oooo00070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3o
ool0B03oool2000000<0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000003o0?ooodP0oooo00080?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool00P3oool3000000L0oooo0P00
00030?ooo`040000003oool0oooo0?ooo`<000002@3oool300000080oooo
00@000000?ooo`3oool0oooo0`00000@0?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00080?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo05T0oooo00@000000?ooo`3o
ool000003P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0180oooo0`0000030?ooo`030000003oool0000000800000o`3ooom8
0?ooo`00203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00D0oooo0`00000]0?ooo`030000003oool0oooo05T0oooo00@000000?oo
o`3oool000003P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0?l0ooooI@3oool000P0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0F03oool01@000000oooo0?ooo`3oool0000000h0oooo1000
00020?ooo`030000003oool0oooo0?l0ooooI@3oool000P0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`3o
ool8000000L0oooo00<000000?ooo`3oool00`3oool800000?l0ooooG`3o
ool000P0oooo0P00000Y0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03D0oooo0`00
000B0?ooo`030000003oool0oooo0?l0ooooJP3oool000P0oooo0P00000X
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool3000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oookL0oooo00080?ooo`8000001P3oool4
000001D0oooo0`0000020?ooo`<0000000D0oooo0000003oool0oooo0000
00030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo
0P0000000`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo0?ooo`<000000`3oool600000003
0?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000`3oool010000000oooo0?ooo`3oool3000000030?ooo`0000000000
00@0oooo1000003o0?ooojL0oooo00080?ooo`8000001P3oool010000000
oooo0?ooo`00000F0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool000000180oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool000000080oooo1@0000020?ooo`040000003oool0oooo000000@0
oooo2P00003o0?oooiT0oooo00080?ooo`8000001`3oool00`000000oooo
0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`3o0?ooojL0oooo00080?ooo`80
0000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000D0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool5000000<0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool0
00001@3oool00`000000oooo0?ooo`0B0?oooe000000o`3ooom40?ooo`00
203oool2000000L0oooo00<000000?ooo`0000005`3oool3000000/0oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00800000103oool00`000000oooo000000040?ooo`X00000o`3o
oonI0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@000005P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo1000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P00
00020?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool400000?l0ooooYP3oool000T0oooo00<000000?ooo`3oool02@3oool5
000000P0oooo0`0000070?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo008000000`3oool00`000000oooo00000003000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000080?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
003o0?ooojd0oooo00090?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooojd0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`<00000
00@0oooo00000000000000001`3oool00`000000oooo0?ooo`0W0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06`3oool200000?l0oooo[P3oool000T0oooo00<000000?ooo`3o
ool02P3oool4000000T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo0?l0oooof@3oool000T0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooooI0?oo
o`002@3oool00`000000oooo0?ooo`0F0?ooo`8000005@3oool00`000000
oooo0?ooo`040?ooo`D00000703oool3000000<0oooo00<000000?ooo`00
00000P0000050?ooo`030000003oool0oooo06H0oooo1000003o0?ooofl0
oooo00090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3o
ool0IP3oool010000000oooo0?ooo`00003o0?ooofl0oooo000:0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0o`3ooom_0?ooo`002P3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooKP3oool000X0oooo00@0
00000?ooo`3oool0oooo0P00000Z0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool000000?l0ooooK`3oool000/0oooo00<000000?ooo`3oool00P00
000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`1Y0?ooo`T00000o`3ooomY0?ooo`00303oool3
000002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo06h0oooo00@000000?ooo`3oool00000o`3o
oomZ0?ooo`00@03oool01@000000oooo0?ooo`3oool0000009X0oooo00<0
00000?ooo`3oool00P00003o0?ooofT0oooo00110?ooo`<00000W03oool4
00000?l0ooooJ@3oool00?l0ooooo`3ooom>0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{588, 93},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@h0000Nb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3oooll0?ooo`00o`3ooooo0?oo
ool0ooooo`3oooll0?ooo`00XP3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0;<0oooo1000000I0?ooo`@000009`3oool4000000X0
oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo09h0
oooo1000000]0?ooo`@00000:03oool4000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`00X@3oool00`000000oooo
0?ooo`130?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
>03oool200000080oooo0P00000G0?ooo`8000000P3oool2000002D0oooo
0P0000020?ooo`8000002P3oool00`000000oooo0?ooo`3o0?ooob<0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0T0?ooo`800000
0P3oool2000002/0oooo0P0000020?ooo`8000009P3oool200000080oooo
0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00:00oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo0P00
003o0?ooob<0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool2000000L0oooo000h
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooob00oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool003L0oooo0P00000P0?ooo`800000@`3oool20000
04@0oooo0P00001l0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?oooah0oooo0P00001k0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo000g0?ooo`800000803oool2000004<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01D0
oooo0P00000C0?ooo`8000003P3oool2000000X0oooo0P00000?0?ooo`80
00002P3oool2000001d0oooo0P00000>0?ooo`030000003oool0oooo0?l0
oooo7P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01D0
oooo0P00000?0?ooo`8000002P3oool2000001<0oooo0P00000>0?ooo`80
00002P3oool2000001h0oooo0P00000=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool001T0oooo1P0000030?ooo`P00000
303oool3000000T0oooo2000000>0?ooo`<000002@3oool5000000X0oooo
0P0000040?ooo`8000008P3oool2000004@0oooo0P00001m0?ooo`030000
003oool0oooo01H0oooo0P00000C0?ooo`8000003`3oool00`000000oooo
0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`080?ooo`800000
7P3oool00`000000oooo0?ooo`0;0?ooo`800000o`3ooolN0?ooo`800000
O03oool00`000000oooo0?ooo`0F0?ooo`800000403oool00`000000oooo
0?ooo`080?ooo`8000004`3oool2000000l0oooo00<000000?ooo`3oool0
203oool2000001l0oooo00<000000?ooo`3oool02P3oool2000000H0oooo
0P0000050?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo100000090?ooo`040000003o
ool0oooo0?ooo`8000002@3oool2000000<0oooo0P00000R0?ooo`800000
A03oool2000007d0oooo00<000000?ooo`3oool0303oool4000000@0oooo
100000090?ooo`@00000103oool4000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`@00000303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?oooa`0oooo0P00001l0?ooo`030000003oool0oooo00`0oooo
100000040?ooo`@00000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo100000090?ooo`@00000103oool4000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@00000
6`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`006`3o
ool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo0`0000000`3oool000000?oo
o`0=0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000002<0oooo
0P0000140?ooo`800000O@3oool00`000000oooo0?ooo`0:0?ooo`<00000
0`3oool200000080oooo0`0000080?ooo`<000000`3oool200000080oooo
0`00000<0?ooo`8000000P3oool2000000L0oooo0`00000=0?ooo`800000
0P3oool2000000L0oooo0`00000K0?ooo`8000000P3oool2000000d0oooo
00<000000?ooo`3oool0o`3ooolL0?ooo`800000O03oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool200000080oooo0`00000=0?ooo`800000
0P3oool2000000L0oooo0`0000080?ooo`<000000`3oool200000080oooo
0`00000<0?ooo`8000000P3oool2000000L0oooo0`00000L0?ooo`800000
0P3oool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`006`3oool2000000P0oooo00<000000?ooo`3oool03@3o
ool200000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0?0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002@3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool02P3oool2000000@0oooo0P00000=0?ooo`800000
103oool200000180oooo1000000I0?ooo`@000009`3oool4000000h0oooo
0P00003o0?oooad0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`0:0?ooo`800000103oool2000001<0oooo1000000C0?ooo`800000
103oool200000180oooo1000000X0?ooo`@000003@3oool2000000H0oooo
0P0000040?ooo`006`3oool2000000T0oooo00<000000?ooo`3oool02`3o
ool300000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo01<0oooo
0P0000140?ooo`800000OP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo
0P00001[0?ooo`800000o`3ooolL0?ooo`800000O@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00000Y0?ooo`030000
003oool0oooo00@0oooo0P00001>0?ooo`8000001P3oool2000000@0oooo
000K0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`800000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P00
00040?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`050000003o
ool0oooo0?ooo`000000103oool4000000<0oooo00@000000?ooo`3oool0
oooo1P00000<0?ooo`800000A03oool2000001<0oooo1@00001@0?ooo`D0
00004@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000000/0
oooo0P0000060?ooo`800000J`3oool200000?l0oooo703oool200000180
oooo1@00001A0?ooo`D00000403oool00`000000oooo0?ooo`090?ooo`80
00001P3oool2000002P0oooo0P0000060?ooo`800000CP3oool2000000H0
oooo0P0000040?ooo`006`3oool2000000X0oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`800000
2`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool02P3oool2000004@0oooo0P00000:0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003oool0
oooo04@0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000003o
ool0oooo00T0oooo0P0000060?ooo`8000002`3oool2000000H0oooo0P00
000>0?ooo``00000403oool<000000l0oooo2`0000050?ooo`h00000203o
ool200000?l0oooo703oool2000000X0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0
A@3oool010000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3o
ool02@3oool2000000H0oooo0P00000>0?ooo``000003P3oool2000000H0
oooo0P00000>0?ooo``000003P3oool;000000D0oooo3P0000080?ooo`80
00001P3oool2000000@0oooo000K0?ooo`8000002`3oool00`000000oooo
0?ooo`050?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool00000
000000050?ooo`030000003oool0oooo00P0oooo100000090?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool20000
04@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`030000003oool0oooo04T0oooo0P00000>0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`8000002`3oool2000000H0oooo0P00001[0?oo
o`800000o`3ooolL0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`1:0?ooo`8000003@3oool00`00
0000oooo0?ooo`090?ooo`8000001P3oool2000002P0oooo0P0000060?oo
o`800000CP3oool2000000H0oooo0P0000040?ooo`006`3oool2000000/0
oooo0P0000080?ooo`<000001@3oool2000000`0oooo0P00000:0?ooo`<0
00001@3oool2000000/0oooo00<000000?ooo`3oool02@3oool9000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00d0oooo0P0000140?ooo`8000002@3oool00`000000oooo0?ooo`0=0?oo
o`800000203oool00`000000oooo0?ooo`180?ooo`8000003P3oool00`00
0000oooo0?ooo`090?ooo`8000001P3oool2000000/0oooo0P0000060?oo
o`800000J`3oool200000?l0oooo703oool2000000T0oooo00<000000?oo
o`3oool0303oool2000000P0oooo00<000000?ooo`3oool0B@3oool20000
00d0oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000X0?oo
o`8000001P3oool2000004h0oooo0P0000060?ooo`800000103oool001/0
oooo0P00000;0?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool2000001L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo0P0000140?ooo`800000203oool2000000l0oooo0P0000080?ooo`03
0000003oool0oooo04P0oooo0P00000>0?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`8000002`3oool2000000H0oooo0P00000A0?ooo`D0
0000603oool5000002D0oooo0`0000000`3oool000000000000=0?ooo`80
0000o`3ooolL0?ooo`800000203oool2000000h0oooo0P0000080?ooo`03
0000003oool0oooo04T0oooo0P00000=0?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`8000004P3oool500000140oooo0P0000060?ooo`80
00004@3oool5000002H0oooo0`0000000`3oool000000000000<0?ooo`80
00001P3oool2000000@0oooo000K0?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`8000004@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P00000C0?ooo`030000003oool0oooo00T0oooo
0P00000E0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
3@3oool2000004@0oooo0P0000080?ooo`030000003oool0oooo00h0oooo
0P0000090?ooo`030000003oool0oooo04L0oooo0P00000>0?ooo`030000
003oool0oooo00T0oooo0P0000060?ooo`8000002`3oool2000000H0oooo
0P00000C0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
903oool010000000oooo0?ooo`3oool3000000d0oooo0P00003o0?oooa`0
oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`03
0000003oool0oooo04P0oooo0P00000=0?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`800000503oool00`000000oooo0?ooo`0A0?ooo`80
00001P3oool2000001<0oooo00<000000?ooo`3oool09@3oool010000000
oooo0?ooo`3oool3000000`0oooo0P0000060?ooo`800000103oool001/0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`<000004`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo0P00000h0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`03
0000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo04H0
oooo0P00000?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`800000o`3oool@0?ooo`030000003oool0oooo00T0
oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`03
0000003oool0oooo04L0oooo0P00000>0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2000000@0
oooo000I0?ooo`@000001P3oool010000000oooo0?ooo`3oool2000000/0
oooo0`0000050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool0oooo0P00000>0?ooo`8000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<000004`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`0;0?ooo`800000>@3oool00`000000oooo0?ooo`080?oo
o`8000001`3oool2000000d0oooo1000000:0?ooo`800000A@3oool40000
00l0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P00000=0?oo
o`800000103oool2000001@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo0P00000=0?oo
o`800000o`3ooolA0?ooo`030000003oool0oooo00P0oooo0P0000070?oo
o`800000303oool4000000X0oooo0P0000160?ooo`@000003P3oool00`00
0000oooo0?ooo`0:0?ooo`800000103oool2000001D0oooo00<000000?oo
o`3oool04P3oool2000000@0oooo0P00000D0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P0000060?oo
o`800000103oool001/0oooo0P0000070?ooo`@000003`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000>0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool40000
01@0oooo0P0000020?ooo`800000103oool01@000000oooo000000000000
oooo008000003@3oool200000380oooo100000030?ooo`030000003oool0
oooo00<000001@3oool2000000L0oooo0P00000?0?ooo`030000003oool0
oooo00T0oooo0P0000170?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool03@3oool2
000000<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02D0oooo00L000000?ooo`3oool0oooo0000
003oool0000000`0oooo0P00003o0?ooo`X0oooo100000030?ooo`030000
003oool0oooo00<000001@3oool2000000L0oooo0P00000>0?ooo`030000
003oool0oooo00T0oooo0P0000180?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02H0oooo00L000000?ooo`3oool0
oooo0000003oool0000000/0oooo0P0000060?ooo`800000103oool003L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool07P3oool40000
00D0oooo00<000000?ooo`3oool00`00000>0?ooo`800000<@3oool20000
0080oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool03P3oool2
000000/0oooo00<000000?ooo`3oool0A@3oool2000000l0oooo00<00000
0?ooo`3oool0303oool400000140oooo1000000F0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool09P3oool4000000030?ooo`000000
oooo00/0oooo0P00000K0?ooo`030000003oool0oooo01h0oooo1`000007
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=`3oool7
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`8000000P3oool200000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`8000001`3o
ool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?oo
o`160?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`@000005`3o
ool00`000000oooo0?ooo`0D0?ooo`@000005P3oool00`000000oooo0?oo
o`0W0?ooo`@0000000<0oooo0000003oool02P3oool2000000H0oooo0P00
00040?ooo`00=@3oool2000000H0oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo03X0oooo0P00
000f0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool04@3oool2000000l0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo03P0oooo0P00000J0?ooo`8000007`3oool2000000H0oooo
00<000000?ooo`3oool00`3oool2000001T0oooo00<000000?ooo`3oool0
=P3oool2000000H0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
0P00000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00d0
oooo0P00000;0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool04@3oool2000000h0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03P0oooo0P0000060?ooo`80
0000103oool003L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`<000001P3oool00`000000oooo0?ooo`0j0?ooo`800000
=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`80
00001P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000000/0
oooo0P00000/0?ooo`<000000`3oool2000000d0oooo00<000000?ooo`3o
ool00P3oool2000000l0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo0P00000I0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000001H0oooo0`0000030?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`800000;@3oool3000000<0oooo0P00000=0?ooo`030000003o
ool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0h0?ooo`8000001P3o
ool2000000@0oooo000d0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03X0oooo0P00000e0?ooo`030000003oool0oooo00L0oooo0P00
00030?ooo`8000001P3oool2000000`0oooo00<000000?ooo`3oool00`00
000;0?ooo`800000:`3oool2000000030?ooo`000000000000<0oooo0P00
000=0?ooo`030000003oool0oooo00<000003`3oool00`000000oooo0?oo
o`0i0?ooo`<000006P3oool3000003X0oooo0P00000I0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000030?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`8000001P3oool2000000/0oooo00<0
00000?ooo`3oool00`00000;0?ooo`800000;03oool2000000030?ooo`00
0000000000<0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3o
ool00`000000oooo0?ooo`0U0?ooo`<00000;P3oool3000003X0oooo0P00
00060?ooo`800000103oool003D0oooo0P0000060?ooo`h000003@3oool2
000000D0oooo3P00000_0?ooo`8000001P3oool8000000D0oooo0P000004
0?ooo`8000002`3oool7000000H0oooo0P0000070?ooo`040000003oool0
0000000000@0oooo0P0000060?ooo`8000003@3oool4000000`0oooo0P00
000J0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003o
ool0oooo00@000003P3oool400000100oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo0P00
000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool5000000P0oooo1@0000040?ooo`@000001@3oool7000000<0oooo00<0
00000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`800000603oool8000000D0oooo1@00
00040?ooo`@000001@3oool7000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo1000
00020?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`8000001@3o
ool2000000X0oooo1`0000060?ooo`8000001`3oool010000000oooo0000
000000040?ooo`8000001P3oool2000000`0oooo1000000<0?ooo`800000
6`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo
0?ooo`04000000h0oooo1000000?0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0h0?ooo`800000
1P3oool2000000@0oooo002L0?ooo`8000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`8000002@3o
ool3000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`00
00050?ooo`8000001P3oool2000001d0oooo0P00000I0?ooo`8000000P3o
ool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01@3o
ool3000002<0oooo00<000000?ooo`3oool0T`3oool2000000/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`800000203oool2000000@0oooo0P0000030?ooo`800000
0P3oool2000000T0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`8000000`3oool200000080oooo
0P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000H0oooo
0P00000L0?ooo`8000006P3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00D0oooo0`00000R0?ooo`030000
003oool0oooo09<0oooo0P0000060?ooo`800000103oool009`0oooo0P00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P0000060?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo0P00000M0?ooo`800000
6@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0T`3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo0P0000070?ooo`8000000`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000080?ooo`800000103oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000000<0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203oool20000
00D0oooo0P0000040?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool01`3oool2000001T0oooo0P0000050?ooo`8000001`3oool20000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool20000
01`0oooo0P00000J0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`2C0?ooo`8000001P3oool20000
00@0oooo002L0?ooo`8000002@3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000002@3oool2000000L0oooo0`0000020?oo
o`8000000P3oool2000000H0oooo0`0000040?ooo`8000001P3oool20000
01d0oooo0P00000I0?ooo`800000103oool2000000X0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`2C0?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`8000002`3oool2000000L0oooo0P0000030?oo
o`8000001@3oool2000000<0oooo100000040?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00000J0?oo
o`030000003oool0oooo00T0oooo0P0000030?ooo`8000001@3oool20000
00<0oooo100000040?ooo`8000001@3oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`8000006@3oool20000
00D0oooo0P0000060?ooo`8000001`3oool300000080oooo0P0000020?oo
o`8000001P3oool3000000@0oooo0P0000060?ooo`800000703oool20000
01X0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo09<0oooo0P0000060?ooo`800000103oool009`0
oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000002@3oool2000000L0oooo0`0000030?ooo`@000001`3oool40000
00<0oooo0P0000060?ooo`8000007@3oool2000001X0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
09<0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?oo
o`8000001`3oool2000000<0oooo0P0000050?ooo`8000000P3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool01P3oool2000001/0oooo00<00000
0?ooo`3oool0203oool2000000<0oooo0P0000050?ooo`8000000P3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000001@3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00
000I0?ooo`8000001@3oool2000000H0oooo0P0000070?ooo`<000000`3o
ool4000000L0oooo100000030?ooo`8000001P3oool2000001`0oooo0P00
000K0?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`2C0?ooo`8000001P3oool2000000@0oooo000E
0?oooh0000001`3oool2000000X0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000080?ooo`8000005@3o
ool2000000H0oooo0P0000070?ooo`l000001`3oool2000001X0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`0?0?ooo`l000002P3o
ool00`000000oooo0?ooo`2C0?ooo`8000001P3oool;000000H0oooo0P00
000;0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`80000000<0
oooo000000000000103oool200000080oooo0P0000050?ooo`800000103o
ool2000000X0oooo00<000000?ooo`3oool01@3oool2000000H0oooo2`00
000:0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`8000001@3o
ool2000000030?ooo`000000000000@0oooo0P0000020?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`8000006@3oool2000000D0oooo0P0000060?ooo`800000203o
ool2000001D0oooo0P0000060?ooo`8000001`3oool?000000H0oooo0P00
000K0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool03`3o
ool?000000T0oooo00<000000?ooo`3oool0T`3oool2000000H0oooo0P00
00040?ooo`00W03oool2000000/0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`H000004`3o
ool2000000H0oooo0P00000M0?ooo`8000006`3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo
0?ooo`2C0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000
2P3oool2000000P0oooo0P0000030?ooo`800000103oool3000000030?oo
o`000000000000@0oooo0P0000020?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001`0
oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P0000040?ooo`<0
000000<0oooo000000000000103oool200000080oooo0P0000050?ooo`80
00001P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000001T0oooo0P0000050?ooo`8000001P3oool20000
00H0oooo1P00000C0?ooo`8000001P3oool2000001`0oooo0P00000L0?oo
o`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000X
0?ooo`030000003oool0oooo09<0oooo0P0000060?ooo`800000103oool0
09`0oooo0P00000<0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`060?ooo`<000007P3oool2
000000H0oooo0P00000M0?ooo`800000703oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo09<0oooo0P00000;0?ooo`030000003o
ool0oooo00T0oooo0P0000080?ooo`@00000203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool200000080oooo0P0000030?ooo`<000000P3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000001d0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo0P0000030?ooo`<000000P3oool2000000D0oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`03
0000003oool0oooo00h0oooo0P0000050?ooo`8000001P3oool3000001h0
oooo0P0000060?ooo`800000703oool2000001d0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`2C0?ooo`8000001P3oool20000
00@0oooo002L0?ooo`800000303oool2000000L0oooo2@0000060?ooo`80
00004P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001d0
oooo0P00000M0?ooo`L000001P3oool5000002P0oooo00<000000?ooo`3o
ool0T`3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000X0
oooo00<000000?ooo`3oool01`3oool2000000D0oooo1@0000050?ooo`L0
000000<0oooo000000000000203oool7000000H0oooo1@0000050?ooo`03
0000003oool0oooo01`0oooo0P0000070?ooo`8000001@3oool5000000D0
oooo1`0000000`3oool00000000000050?ooo`800000203oool7000000H0
oooo1@0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`80
0000703oool2000001h0oooo1`0000060?ooo`D000009`3oool00`000000
oooo0?ooo`2C0?ooo`8000001P3oool2000000@0oooo002L0?ooo`800000
303oool2000001H0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo
0P0000060?ooo`8000007@3oool2000005L0oooo00<000000?ooo`3oool0
T`3oool2000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`800000203oool2000001P0oooo00<000000?ooo`3oool0
703oool2000001h0oooo0P0000070?ooo`800000603oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@00000
0`3oool010000000oooo0?ooo`3oool6000000D0oooo0P0000050?ooo`80
0000203oool2000001<0oooo00<000000?ooo`3oool0203oool2000000H0
oooo0P00000L0?ooo`800000E`3oool00`000000oooo0?ooo`2C0?ooo`80
00001P3oool2000000@0oooo002L0?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`8000005`3oool2000000P0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`80
00001P3oool2000001d0oooo0P00001G0?ooo`030000003oool0oooo09<0
oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`80
0000203oool2000001P0oooo0P00000M0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000H0?ooo`80
00001@3oool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo0P0000080?ooo`030000003oool0000000D000000P3oool0
0`000000oooo0?ooo`04000000@0oooo0P0000060?ooo`800000703oool2
000005L0oooo00<000000?ooo`3oool0T`3oool2000000H0oooo0P000004
0?ooo`00W03oool2000000H0oooo00<000000?ooo`3oool00P3oool30000
01P0oooo0P0000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000M
0?ooo`800000E`3oool00`000000oooo0?ooo`0l0?ooo`@000006@3oool4
000001T0oooo1000000I0?ooo`8000006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000006@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool3000000L0oooo0P00000I0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool2000000H0oooo0P0000000`3oool00000000000030?ooo`050000003o
ool0oooo0000003oool00P0000020?ooo`8000000`3oool2000000H0oooo
0P00000L0?ooo`800000E`3oool00`000000oooo0?ooo`0L0?ooo`@00000
6@3oool4000003P0oooo1000000J0?ooo`8000001P3oool2000000@0oooo
001=0?ooo`<00000C03oool2000000L0oooo00@000000?ooo`3oool0oooo
0P00000J0?ooo`800000103oool3000000030?ooo`000000000000@00000
1`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000001d0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0k0?ooo`800000
0P3oool2000001L0oooo0P0000020?ooo`8000005`3oool200000080oooo
0P00000H0?ooo`8000006P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<00000203oool2000001X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo0?ooo`80
0000203oool2000001X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0;0?ooo`800000103oool30000
0080oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool2
000000H0oooo0P00000L0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool06`3oool200000080oooo0P00000G0?ooo`8000000P3oool2
000003H0oooo0P0000020?ooo`8000006@3oool2000000H0oooo0P000004
0?ooo`00C03oool2000000030?ooo`000000000004/0oooo0P0000080?oo
o`@000007@3oool500000080oooo0P0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool05P3oool20000
01/0oooo00<000000?ooo`3oool00P3oool4000000P0oooo0`00000K0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool40000
00P0oooo0`00000K0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool50000
0080oooo00@000000?ooo`3oool00000303oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo0P0000040?ooo`00B@3oool4
00000080oooo00<000000?ooo`3oool0BP3oool200000380oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool00`000000oooo0?ooo`090?ooo`P000002P3oool00`000000oooo0?oo
o`110?ooo`H000003`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01H0oooo0P00003E0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000009`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003o
ool0oooo00P0oooo2000000:0?ooo`030000003oool0oooo0480oooo1P00
000>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo0P0000040?ooo`00BP3oool0
0`000000oooo0?ooo`1?0?ooo`800000<P3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000004D0oooo0P00000A0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool2
000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G
0?ooo`800000e`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool2000000L0oooo0P000005
0?ooo`8000001`3oool2000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000AP3oool200000100oooo00<00000
0?ooo`3oool06`3oool200000080oooo0P0000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`800000103oool0
04/0oooo00<000000?ooo`3oool0CP3oool2000003<0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`030?ooo`8000001`3oool20000
00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`800000A@3oool200000140oooo00<000000?ooo`3oool0?@3oool20000
00/0oooo0P00000=0?ooo`@000002@3oool2000000l0oooo0P00000J0?oo
o`800000d`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool20000
00L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool2000004H0oooo0P00000@0?ooo`030000003oool0oooo
01`0oooo100000090?ooo`8000003`3oool2000000X0oooo0P00000^0?oo
o`8000006`3oool2000000H0oooo0P0000040?ooo`00C03oool00`000000
oooo0?ooo`1=0?ooo`800000=03oool2000000P0oooo00<000000?ooo`3o
ool00`3oool2000000P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo04@0oooo0P00000A0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool02@3oool2000000`0
oooo00<000000?ooo`3oool02`3oool200000100oooo00<000000?ooo`3o
ool05`3oool200000=<0oooo0P0000020?ooo`800000103oool01@000000
oooo000000000000oooo00800000903oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo04D0oooo0P00000@0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool02`3oool200000100oooo00<0
00000?ooo`3oool0203oool2000002l0oooo00<000000?ooo`3oool0603o
ool2000000H0oooo0P0000040?ooo`00C03oool00`000000oooo0?ooo`1=
0?ooo`800000=03oool2000000H0oooo0`0000050?ooo`800000203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0A03oool200000140oooo00<000000?ooo`3oool05`3oool6
000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`@000003@3oool00`000000oooo0?ooo`080?ooo`@00000303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo0P00003D
0?ooo`@000001@3oool00`000000oooo0?ooo`03000002D0oooo0P000000
0`3oool00000000000050?ooo`8000000P3oool2000000<0oooo0P000008
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`150?ooo`800000403oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool4000000P0oooo1P00000M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool2
000000H0oooo0P0000040?ooo`00C@3oool00`000000oooo0?ooo`1<0?oo
o`800000=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo0P0000090?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`150?ooo`8000004@3oool00`00
0000oooo0?ooo`0I0?ooo`800000803oool200000080oooo0P0000080?oo
o`<000003`3oool2000000P0oooo0`00000=0?ooo`8000000P3oool20000
01P0oooo0P00003o0?ooo`X0oooo0`0000070?ooo`@00000103oool20000
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo04H0oooo0P00000@0?ooo`030000003oool0oooo
01h0oooo0P0000080?ooo`<000003@3oool200000080oooo0P0000070?oo
o`<000002`3oool2000001l0oooo0P0000020?ooo`8000006@3oool20000
00H0oooo0P0000040?ooo`00BP3oool01@000000oooo0?ooo`3oool00000
04d0oooo0P0000140?ooo`8000002@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0i0?ooo`8000004@3oool00`000000oooo0?ooo`0I0?oo
o`8000008@3oool4000001`0oooo0P00000H0?ooo`@000006@3oool20000
0?l0oooo703oool2000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0>P3oool200000100oooo00<000000?ooo`3oool07`3oool20000
01P0oooo1000000F0?ooo`800000803oool4000001X0oooo0P0000060?oo
o`800000103oool004X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`03000000030?ooo`000000000004@0oooo0P0000140?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0h0?ooo`80
00004@3oool00`000000oooo0?ooo`0I0?ooo`800000N03oool200000?l0
oooo703oool2000000X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0>@3oool200000100oooo00<000000?ooo`3oool0D`3oool2000003h0
oooo0P0000060?ooo`800000103oool004/0oooo1@0000000`3oool00000
0?ooo`020?ooo`<00000A03oool2000004@0oooo0P00000:0?ooo`030000
003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo00<0oooo
1P0000020?ooo`030000003oool0oooo0080oooo1000000b0?ooo`800000
4@3oool00`000000oooo0?ooo`0I0?ooo`800000N03oool200000?l0oooo
703oool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo
00<000000?ooo`3oool00`3oool600000080oooo00<000000?ooo`3oool0
0P3oool4000003<0oooo0P00000@0?ooo`030000003oool0oooo05<0oooo
0P00000n0?ooo`8000001P3oool2000000@0oooo001A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@`3oool2000004@0oooo0P00
000I0?ooo`8000003@3oool2000000<0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo0P00000a0?ooo`8000004@3oool00`000000oooo
0?ooo`0I0?ooo`8000002@3oool;000000P0oooo3P00000A0?ooo``00000
403oool<000001D0oooo0P00003o0?oooa`0oooo0P00000H0?ooo`800000
3@3oool2000000<0oooo00@000000?ooo`3oool000000`3oool200000080
oooo0P00000b0?ooo`800000403oool00`000000oooo0?ooo`0I0?ooo``0
0000403oool<00000180oooo0P0000090?ooo`/00000203oool>000001@0
oooo0P0000060?ooo`800000103oool00540oooo00<000000?ooo`3oool0
0P3oool2000004D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0_0?ooo`8000004@3oool00`000000oooo0?ooo`0I0?ooo`800000
N03oool200000?l0oooo7@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`0?ooo`800000
403oool00`000000oooo0?ooo`1C0?ooo`800000?P3oool2000000H0oooo
0P0000040?ooo`00DP3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000A03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0
oooo0P00000A0?ooo`030000003oool0oooo01T0oooo0P00001h0?ooo`80
0000o`3ooolM0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool3000000l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0300oooo0P00000@0?ooo`03
0000003oool0oooo05<0oooo0P00000n0?ooo`8000001P3oool2000000@0
oooo001C0?ooo`@0000000<0oooo0000003oool0@`3oool2000004@0oooo
0P00000C0?ooo`040000003oool0oooo0?ooo`8000004@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0;P3oool400000140oooo00<000000?ooo`3oool06@3oool200000200
oooo0`0000000`3oool000000000000H0?ooo`D000005`3oool6000001P0
oooo00<000000?ooo`3oool0o`3ooolL0?ooo`8000004P3oool010000000
oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo1000000@0?oo
o`030000003oool0oooo01`0oooo1@00000G0?ooo`H000005@3oool20000
01l0oooo0`0000000`3oool000000000000I0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool009d0oooo0P0000140?ooo`80
0000503oool400000180oooo0P0000040?ooo`030000003oool0oooo0080
oooo0P00000c0?ooo`8000004@3oool00`000000oooo0?ooo`0I0?ooo`80
00007`3oool010000000oooo0?ooo`3oool3000001X0oooo00<000000?oo
o`3oool05`3oool2000000<0oooo00<000000?ooo`3oool05@3oool20000
0?l0oooo7P3oool2000001<0oooo1000000B0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`800000=03oool200000100oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool00`00
0000oooo0?ooo`0C0?ooo`8000007P3oool010000000oooo0?ooo`3oool3
000001P0oooo0P0000060?ooo`8000001@3oool009h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo01T0oooo0P00000O0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01T0oooo0P00003o0?oooal0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool20000
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`8000001P3oool2000000D0oooo002N0?ooo`800000A03oool2000002H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I0?oo
o`8000007`3oool00`000000oooo0?ooo`020?ooo`8000006P3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0o`3ooolN0?ooo`8000009@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0F0?ooo`8000007P3oool00`000000oooo0?ooo`02
0?ooo`800000603oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo002O0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0903oool2000000030?ooo`000000000000D0oooo00@000000?oo
o`00000000000P3oool2000004@0oooo00<000000?ooo`3oool05`3oool4
00000200oooo00L000000?ooo`3oool0oooo0000003oool0000001T0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`800000
o`3ooolQ0?ooo`030000003oool0oooo02<0oooo0P0000000`3oool00000
000000050?ooo`040000003oool0000000000080oooo0P0000140?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0C0?ooo`@000007`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000005P3oool2000000H0oooo0P0000060?ooo`00W`3oool20000
04@0oooo0P00000V0?ooo`<000001P3oool00`000000oooo0?ooo`040000
04D0oooo00<000000?ooo`3oool06@3oool200000240oooo100000000`3o
ool000000?ooo`0H0?ooo`030000003oool0oooo01X0oooo0P00000G0?oo
o`030000003oool0oooo0?l0oooo803oool2000002D0oooo0`0000060?oo
o`030000003oool0oooo00@00000A@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01X0oooo0P00000F0?ooo`800000803oool40000
00030?ooo`000000oooo01D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`00X03oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool0F`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooolR0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
X@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0=H0oooo
00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001D0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
0580oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`00o`3ooono0?ooo`<000006@3oool2000000030?ooo`00000000000?l0
ooooe@3oool3000001T0oooo0P0000000`3oool000000000001T0?ooo`00
o`3oooo10?ooo`030000003oool0oooo01P0oooo0`00003o0?ooomP0oooo
00<000000?ooo`3oool0603oool3000006D0oooo003o0?ooool0ooooo`3o
oooo0?oooc`0oooo003o0?ooool0ooooo`3ooooo0?oooc`0oooo003o0?oo
ool0ooooo`3ooooo0?oooc`0oooo003o0?ooool0ooooo`3ooooo0?oooc`0
oooo003o0?ooool0ooooo`3ooooo0?oooc`0oooo003o0?ooool0ooooo`3o
oooo0?oooc`0oooo003o0?ooool0ooooo`3ooooo0?oooc`0oooo003o0?oo
ool0ooooo`3ooooo0?oooc`0oooo003o0?ooool0ooooo`3ooooo0?oooc`0
oooo003o0?ooool0ooooo`3ooooo0?oooc`0oooo003o0?ooool0ooooo`3o
oooo0?oooc`0oooo003o0?ooool0ooooo`3ooooo0?oooc`0oooo003o0?oo
ool0ooooo`3ooooo0?oooc`0oooo003o0?ooool0ooooo`3ooooo0?oooc`0
oooo00050?ooo`@00000o`3ooooo0?ooool0ooooo`3ooolc0?ooo`00103o
ool300000080oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3o
ool`0?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0ooooo`3oool_0?ooo`000`3oool3000000D0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooo`3oool^0?ooo`002`3oool00`000000
oooo0?ooo`1D0?ooo`D00000o`3ooooo0?ooool0ooooe03oool000/0oooo
0P00001=0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000160?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooohT0
oooo000;0?ooo`800000C@3oool00`000000oooo0?ooo`0;0?ooo`800000
A@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon90?ooo`00303o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo0P00
00160?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooohP0oooo000<
0?ooo`030000003oool0oooo04T0oooo0P00000>0?ooo`800000AP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooon80?ooo`00303oool20000
04X0oooo00<000000?ooo`3oool03@3oool2000004L0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0ooooQ`3oool000`0oooo0P00001:0?ooo`03
0000003oool0oooo00`0oooo0P0000180?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooohL0oooo000<0?ooo`800000B@3oool2000000`0oooo
100000180?ooo`800000o`3ooooo0?ooool0ooooR03oool000`0oooo0P00
00190?ooo`8000003P3oool00`000000oooo0?ooo`170?ooo`800000o`3o
oooo0?ooool0ooooR03oool000`0oooo0P0000190?ooo`030000003oool0
oooo00d0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooB`3oool0
00`0oooo0P0000100?ooo`@000001@3oool00`000000oooo0?ooo`0=0?oo
o`8000003`3oool2000001T0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0M0?ooo`8000006@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooom;0?ooo`00303oool2000000l0oooo0`00000]0?ooo`80
00000P3oool2000000<0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P00000>0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`03
0000003oool0oooo01/0oooo0P00000M0?ooo`030000003oool0oooo01@0
oooo0`0000030?ooo`030000003oool0oooo01P0oooo0`00003o0?ooool0
ooooo`3oool_0?ooo`00303oool3000000d0oooo0P0000000`3oool00000
0000000/0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P00000;0?ooo`030000003oool0oooo00<000003P3oool00`000000
oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0J0?ooo`8000007@3oool00`000000oooo0?ooo`0C0?ooo`80
000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0F0?ooo`80
000000<0oooo000000000000o`3ooooo0?ooool0oooo;P3oool000`0oooo
0`00000:0?ooo`@000000P3oool00`000000oooo0?ooo`0M0?ooo`D00000
0P3oool6000000030?ooo`000000oooo00<0oooo00@000000?ooo`3oool0
oooo0P00000<0?ooo`@000003P3oool00`000000oooo0?ooo`030?ooo`<0
00000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo0080
oooo0P00000K0?ooo`8000001@3oool4000000D0oooo2`0000030?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080
oooo00<000000?ooo`3oool00P3oool2000000L0oooo0`0000020?ooo`<0
00001@3oool400000080oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo;@3oool000`0oooo0`00000;0?ooo`030000003oool0oooo02@0oooo
0P0000050?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000007P3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool00P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`03000000040?ooo`0000000000000000@0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo<P3oool000`0oooo0`00000<0?ooo`03
0000003oool0oooo02<0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000007@3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`070?oo
o`8000006P3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000030?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?oooc40oooo000<0?ooo`<000003@3oool00`000000
oooo0?ooo`0R0?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000001d0oooo0P0000040?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool01P3oool20000
01X0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?oo
o`L0000000<0oooo0000000000001@00003o0?ooool0ooooo`3ooolI0?oo
o`00303oool3000000d0oooo00<000000?ooo`3oool08`3oool200000080
oooo0P0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P00000M0?ooo`8000001@3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo0P00000J0?ooo`800000203oool90000
00D0oooo0P0000030?ooo`8000001@3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`8000000`3oool20000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo<03oool000`0oooo0`00000>0?ooo`030000003oool0oooo0280
oooo0P000000103oool000000000000000050?ooo`8000000P3oool20000
00<0oooo0P0000070?ooo`l000001`3oool2000000D0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`050?ooo`8000006P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00D0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
obl0oooo000<0?ooo`<000002`3oool01@000000oooo0?ooo`3oool00000
02<0oooo0P0000000`3oool00000000000070?ooo`@00000103oool20000
01d0oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000006P3oool2000000T0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2
000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000P0oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooool0
oooo<03oool000d0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0803oool400000100oooo0P00000M0?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000
oooo0?ooo`0?0?ooo`8000002@3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`800000203oool200000080oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7
000000030?ooo`000000000000D00000o`3ooooo0?ooool0oooo6@3oool0
00d0oooo0P00000<0?ooo`D000008`3oool2000000030?ooo`000000oooo
00h0oooo0P00000M0?ooo`800000203oool7000000H0oooo1@0000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool20000
00X0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool20000
00P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`090?oo
o`@0000000<0oooo0000003oool0103oool500000?l0ooooo`3ooooo0?oo
obl0oooo000=0?ooo`8000004`3oool3000000030?ooo`000000000000`0
oooo1@00000:0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00007P3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0
oooo00@000000?ooo`3oool0oooo1P0000070?ooo`8000002P3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool0703oool20000
00h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooolg0?oo
o`003@3oool200000180oooo00@000000?ooo`3oool0oooo0`00000>0?oo
o`030000003oool0oooo00X0oooo0P0000030?ooo`800000303oool20000
01h0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo00D0oooo0P00000;0?ooo`<000003P3oool2000001d0oooo00<0
00000?ooo`3oool03@3oool2000000030?ooo`000000oooo0?l0ooooo`3o
oooo0?ooocL0oooo000=0?ooo`8000004P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool2
000000@0oooo00<000000?ooo`3oool02@3oool2000001l0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`8000002`3o
ool3000000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool000000?l0ooooo`3ooooo0?ooocP0oooo000=
0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool7
000000@0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<00000
0?ooo`3oool0203oool200000200oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0?0?ooo`<00000o`3ooooo0?ooool0oooo>03o
ool000d0oooo0P00000C0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000=0?ooo`030000003oool0oooo00T0oooo1P0000000`3oool00000
00000003000000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
1000003o0?ooool0ooooo`3ooolh0?ooo`003@3oool2000001@0oooo1000
00000`3oool000000?ooo`0<0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0203oool800000340oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo04/0oooo0`00
003o0?ooool0ooooo`3ooolh0?ooo`003@3oool2000002L0oooo00<00000
0?ooo`3oool07P3oool2000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`800000o`3ooooo
0?ooool0ooooR03oool000d0oooo0P00000W0?ooo`030000003oool0oooo
01h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`050?oo
o`800000o`3ooooo0?ooool0ooooR03oool000d0oooo0`00000T0?ooo`<0
00008@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340
oooo0P0000020?ooo`800000103oool01@000000oooo000000000000oooo
008000001`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon70?oo
o`003@3oool3000002H0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo100000050?ooo`03
0000003oool0oooo00<00000203oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooon70?ooo`003P3oool2000004T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooohP0oooo000>0?ooo`800000B@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooR03oool000h0oooo0P00001:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooon90?ooo`003P3oool2000004X0oooo00<000000?oo
o`3oool02`3oool2000004D0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooR@3oool000l0oooo0P00001G0?ooo`800000o`3ooooo0?ooool0
ooood@3oool000l0oooo0P00001A0?ooo`030000003oool0oooo00<0oooo
0P00003o0?ooool0ooooo`3ooooA0?ooo`003`3oool200000540oooo00<0
00000?ooo`3oool00P3oool300000?l0ooooo`3ooooo0?ooom40oooo000@
0?ooo`800000103oool3000004X0oooo00@000000?ooo`3oool0oooo0P00
003o0?ooool0ooooo`3ooooB0?ooo`004@3oool2000000<0oooo0`00001;
0?ooo`@00000o`3ooooo0?ooool0ooood`3oool00180oooo1P00003o0?oo
ool0ooooo`3ooooo0?ooob@0oooo003o0?ooool0ooooo`3ooooo0?oooc`0
oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1080, 123},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0064"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                          
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0064"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["K", "1"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "6"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", 
                          RowBox[{"log", "(", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]], ")"}]}], "-", 
                        RowBox[{"3", " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", "z"}], ")"}]}]}], ")"}], " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "2"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["5", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "2"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["1", "6"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0064"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0064.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[1, (2/3) (a z)^(3/2)] AiryAi[a \
z], z] == 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2))) 
  (z^\[Alpha] (2 Pi MeijerG[{{1 - \[Alpha]/3}, {1/6, 2/3}}, 
      {{-(1/2), -(1/6), 1/2, 5/6}, {-(\[Alpha]/3)}}, (2/3)^(2/3) a z, 1/3] + 
    (-3 Log[a z] + 2 Log[(a z)^(3/2)]) MeijerG[{{1/6, 2/3, 1 - \[Alpha]/3}, 
       {}}, {{1/2, 5/6}, {-(1/2), -(1/6), -(\[Alpha]/3)}}, (2/3)^(2/3) a z, 
      1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"1\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"2\"]]], \",\", \
RowBox[List[\"-\", FractionBox[\"1\", \"6\"]]], \",\", FractionBox[\"1\", \"2\
\"], \",\", FractionBox[\"5\", \"6\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \"3\"]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\
\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"-\", \"3\
\"]], \" \", RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \
\"]\"]]]], \"+\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"], \",\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", FractionBox[\"5\", \"6\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"2\"]]], \",\", RowBox[List[\"-\", FractionBox[\"1\", \"6\
\"]]], \",\", RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \"3\"]]]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"a\", \" \", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \
\")\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mn>1</mn> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> \
<mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> \
<mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
</mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
</mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> \
<mn>3</mn> </mrow> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>5</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
</mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
</mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"1", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "3"}], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "+", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                          
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Z0000SB000`400?l0
0000o`00003oo`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooolR0?ooo`03
0000003oool0oooo00P0oooo1000000?0?ooo`<000005`3oool4000001P0
oooo0`00000H0?ooo`800000603oool00=D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool000006@3oool00`000000oooo0?ooo`0F0?ooo`04
0000003oool0oooo000001X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00=D0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3o
ool000006@3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
000001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0=@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo1000000J0?ooo`030000003oool0oooo
01D0oooo1000000I0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo003D0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
01L0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo003C0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool02@3oool30000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo0`0000040?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00=<0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003C0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00d`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00d`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0`0000060?ooo`030000003oool0oooo02T0oooo0`000009
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003C0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool09`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3o
ool8000000X0oooo200000090?ooo`H00000103oool8000000T0oooo1P00
00030?ooo`P000002P3oool6000000<0oooo2@0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00d`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00=<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo003C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3o
ool09`3oool3000000T0oooo00<000000?ooo`3oool02@3oool3000000h0
oooo0`00000I0?ooo`<00000603oool3000001L0oooo1@0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00d`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001?0?ooo`<00000
C03oool3000002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo008000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool003X0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000000?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000000d0oooo0P0000030?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`800000
6@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
100000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00>P3oool00`000000oooo0?oo
o`0A0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool01@000003
0?ooo`<000000P3oool2000000@0oooo0`0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool2000000030?ooo`000000oooo0080oooo1000
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool3000000@0oooo0`0000020?ooo`800000103oool300000080oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`@00000
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo100000060?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool20000
00030?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool02@3oool200000100oooo0`00000H0?oo
o`8000006@3oool2000002@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000i0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`060000003oool0oooo0000003oool000000P3oool01000
0000oooo0?ooo`00000H0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000i0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`0000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00>@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`H00000203oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3o
ool300000080oooo0`0000040?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00T0oooo2@0000050?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000i0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`<000001@3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0000000H0?ooo`030000003o
ool0oooo07L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000i0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000@0oooo100000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`800000103oool4000000030?ooo`000000oooo00<0oooo
0P0000000`3oool000000?ooo`020?ooo`@000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003o
ool00P3oool4000001L0oooo00<000000?ooo`3oool0M`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool003X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`030000003oool0oooo008000000`3oool00`000000
oooo00000003000000@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000300000080oooo00@000000?oo
o`0000000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00>P3oool00`000000oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01l0oooo0`00000?0?ooo`8000008`3oool2
000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000m0?ooo`<00000103oool20000
02T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0C
0?ooo`<00000103oool2000002/0oooo0`0000001@3oool000000?ooo`3o
ool0000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0N0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
KP3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool07P3oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool006l0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`030000003oool0oooo04/0oooo00@000000?oo
o`3oool000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01h0oooo1000000@0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool006d0oooo0`000003
0?ooo`030000003oool0000000800000CP3oool3000000@0oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool5
000000L0oooo00<000000?ooo`3oool09`3oool3000000T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0=<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo01/0oooo0`00000N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00d`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00=<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo0`00000d0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00d`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0400000080oooo00<000000?ooo`3oool00P00000N0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00d`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00d`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
7@3oool8000000X0oooo2000000:0?ooo`030000003oool0oooo00@0oooo
1P0000060?ooo`T000006P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00=<0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0
oooo0P00000:0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00=<0oooo00<000000?ooo`3oool0
2P3oool3000000X0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo003D0?ooo`030000003oool0oooo01L0oooo0`0000030?ooo`03
0000003oool0000000800000:03oool00`000000oooo0?ooo`0O0?ooo`<0
00003P3oool4000000/0oooo00<000000?ooo`0000004`3oool5000001`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo003D0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00/0oooo0P00000C0?ooo`040000003oool0oooo000001d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo003E0?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`02000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo003F0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0200oooo1000000J0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`00o`3ooom50?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool00000DP3oool00?l0ooooA03oool200000100oooo0`00001B
0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3o
oon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00
o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?ooo`00o`3ooon[0?oo
o`00kP3oool00`000000oooo0?ooo`0A0?ooo`@000005`3oool3000000h0
oooo1000000@0?ooo`<00000603oool2000004/0oooo001S0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0440oooo000Q0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3o
ool00000403oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
000001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`11
0?ooo`003`3oool300000080oooo1@0000080?ooo`030000003oool0oooo
00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`030000003oool0oooo008000005`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo1000000A0?oo
o`030000003oool0oooo00d0oooo1000000I0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0@03oool00100oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00D0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0000001P0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool04@3oool010000000oooo0?oo
o`00000G0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
0000403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@03oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo000000080?ooo`030000
003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool04P3oool3000000@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`<00000
203oool00`000000oooo0?ooo`0o0?ooo`00403oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0o0?ooo`00403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo
0`0000070?ooo`80000000<0oooo0000003oool00P3oool2000000<0oooo
00<000000?ooo`0000000`0000080?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0o0?ooo`00403oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`D00000103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
?`3oool000h0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo
0?ooo`0Y0?ooo`<000002@3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo03l0oooo000?0?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool6000000<0oooo2000000:0?ooo`H00000
0`3oool8000000X0oooo2000000:0?ooo`P000002@3oool6000000@0oooo
2@0000050?ooo`030000003oool0oooo03l0oooo000@0?ooo`030000003o
ool0oooo0080oooo0`0000060?ooo`800000103oool010000000oooo0?oo
o`3oool3000000P0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0
0000403oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0?`3oool00200oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool04P3oool3
000000<0oooo00<000000?ooo`0000000P0000080?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0o0?ooo`00803oool01@00
0000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo02L0oooo0`00
00090?ooo`030000003oool0oooo0180oooo0`00000G0?ooo`<000003`3o
ool3000000l0oooo0`00000G0?ooo`D00000203oool00`000000oooo0?oo
o`0o0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo100000030?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0o0?ooo`00803oool00`000000oooo0?ooo`020?ooo`P000001P3oool0
0`000000oooo0?ooo`040?ooo`P000007`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00800000203oool0
0`000000oooo0?ooo`0o0?ooo`007P3oool300000180oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01/0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool2000001L0oooo100000080?ooo`030000003o
ool0oooo03l0oooo001Q0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`<00000203o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo0`00
00090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0o0?ooo`00H@3oool0
10000000oooo0?ooo`3oool4000000/0oooo00@000000?ooo`3oool0oooo
1@0000030?ooo`030000003oool0oooo008000001@3oool4000000H0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80
000000<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0B0?ooo`800000603oool200000100
oooo0P00000A0?ooo`<000008`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03L0oooo001Q0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`060000003oool0
oooo0000003oool000000P3oool010000000oooo0?ooo`00000H0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0g0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool000`0oooo
D00000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`000000103oool010000000oooo0?ooo`3oool300000080
oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00T0oooo2@0000050?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool00P3oool6000003L0oooo001Q0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0000000H0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?oo
o`00H@3oool00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1@0000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool2000000030?ooo`000000oooo0080oooo1000000G0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0g0?ooo`00H@3oool00`000000oooo0?ooo`060?ooo`D00000
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0000003oool00`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0?`3oool00640oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?oo
o`060000003oool0oooo0?ooo`000000oooo100000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3o
ool200000140oooo0`00000?0?ooo`8000007P3oool00`000000oooo0?oo
o`0o0?ooo`00H@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo008000001@3oool00`000000oooo0?ooo`020?ooo`<00000403oool3
000000060?ooo`000000oooo0000003oool000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000A0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0?`3oool00640oooo
00<000000?ooo`3oool01`3oool4000000D0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0o0?ooo`00H@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01`0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`0>0?ooo`@00000403oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03l0oooo000b0?ooo`<00000;03o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo0?oo
o`0W0?ooo`<000002@3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03l0oooo000c0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo0`00
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`<000007@3oool00`000000oooo0?oo
o`0o0?ooo`00<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0o
0?ooo`00<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0K0?ooo`<000007@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0?`3oool003<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo0080
00007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0o0?ooo`00
<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03l0
oooo000a0?ooo`030000003oool0000002d0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`0000002P3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`T0
00002P3oool8000000X0oooo2000000K0?ooo`030000003oool0oooo03l0
oooo000b0?ooo`800000;@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01/0oooo0P00000:0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0o0?oo
o`00<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`<0
00002P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0o
0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0603oool3000000<0oooo00<000000?oo
o`0000000P00000X0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`000000503oool5000000l0oooo0`00000>0?ooo`@00000703oool00`00
0000oooo0?ooo`100?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0K0?ooo`800000503oool010000000oooo0?ooo`00000A0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`100?ooo`00H`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P00000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`110?ooo`00I03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`0b0?ooo`@00000403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
@P3oool00?l0oooo>03oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo000005l0oooo003o0?ooocL0oooo0P00000@0?ooo`<00000G`3o
ool00?l0ooooZ`3oool00?l0ooooZ`3oool00?l0ooooZ`3oool00?l0oooo
Z`3oool00?l0ooooZ`3oool00?l0ooooZ`3oool00?l0ooooZ`3oool00?l0
ooooZ`3oool00?l0ooooZ`3oool000@0oooo0`00000d0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0o`3oooli0?ooo`000`3oool2
00000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`03
0?ooo`<00000:`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00070?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000002/0oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`00203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo00080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0
oooo=`3oool000P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`050?ooo`<00000;@3oool00`000000oooo0?ooo`3o0?ooocL0oooo
00080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo=`3o
ool000P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooolg
0?ooo`00203oool2000002T0oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`00203oool2000002X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo5@3oool000P0
oooo0P0000060?ooo`@000005@3oool300000080oooo0`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo100000030?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`H0000000<0oooo0000003oool00P3oool2000000030?ooo`000000
oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo000000000000103oool400000?l0oooo1@3oool000P0oooo0P000006
0?ooo`040000003oool0oooo000001H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`0000020?ooo`030000
003oool000000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`00
00030?ooo`050000003oool0oooo0?ooo`0000000P3oool500000080oooo
00@000000?ooo`3oool00000103oool:00000?H0oooo00080?ooo`800000
1`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`3o0?ooo`D0
oooo00080?ooo`800000203oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0000000D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
2@0000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00`3oool5000000<0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`060000003oool0
oooo0000003oool000001@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo
00080?ooo`8000001`3oool00`000000oooo0000000G0?ooo`<000002`3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000040?ooo`030000003oool0000000@0oooo2P00003f
0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`@000005P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo10000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P000002
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`040?ooo`@00000103oool4
00000?l0oooo103oool000T0oooo00<000000?ooo`3oool02@3oool50000
00P0oooo0`0000070?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo008000000`3oool00`000000oooo00000003000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000003o
0?ooo`/0oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooo`/0oooo
00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00
00020?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`<0000000@0
oooo00000000000000001`3oool00`000000oooo0?ooo`0W0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06`3oool200000?l0oooo303oool000T0oooo00<000000?ooo`3oool0
2P3oool4000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0?l0oooo=`3oool000T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`00
2@3oool00`000000oooo0?ooo`0F0?ooo`8000005@3oool00`000000oooo
0?ooo`040?ooo`D00000703oool3000000<0oooo00<000000?ooo`000000
0P0000050?ooo`030000003oool0oooo0?l0oooo=`3oool000T0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`000000;03oool00`000000oooo0?ooo`3o0?ooocL0oooo
000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo=`3o
ool000X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`002P3oool010000000oooo0?ooo`3oool2000002X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0?l0oooo>03oool000/0oooo00<000000?ooo`3oool00P00000[0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`3o0?ooocT0oooo000<0?ooo`<00000;@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`00@03oool01@000000oooo0?ooo`3oool000000?l0
ooooIP3oool00440oooo0`00003o0?ooofL0oooo003o0?oooj/0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{426, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@k0000P2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolo0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolo0?ooo`00:@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0UP3oool6000002D0
oooo1000000H0?ooo`H000005`3oool4000002P0oooo100000090?ooo`03
0000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`280?ooo`H0
0000603oool4000002D0oooo1P00000V0?ooo`@000009`3oool4000000X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo000X0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo01d0oooo0P0000030?ooo`030000003oool0oooo0280oooo
0P0000020?ooo`8000005`3oool2000000<0oooo00<000000?ooo`3oool0
503oool200000080oooo0P00000V0?ooo`8000000P3oool2000000T0oooo
00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`3oool0
5@3oool200000080oooo0P00000T0?ooo`8000000`3oool00`000000oooo
0?ooo`0S0?ooo`8000000P3oool2000002D0oooo0P0000020?ooo`800000
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`070?ooo`800000o`3ooolS0?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`8000001P3o
ool2000000H0oooo0P0000070?ooo`009P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0N@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`009@3oool2000001`0oooo0P0000140?oo
o`800000N`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06@3oool200000080oooo0P0000080?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0;0?ooo`8000000P3oool2000000P0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo7P3oool2000007`0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo0P0000020?oo
o`800000203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool200000080oooo0P0000080?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool002D0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0803oool2000000T0oooo0P00000K0?ooo`@000002@3oool200000100
oooo0P0000090?ooo`8000003@3oool4000000T0oooo0P00000N0?ooo`80
00003@3oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3o
ool0N`3oool00`000000oooo0?ooo`0A0?ooo`8000002@3oool2000000h0
oooo100000090?ooo`8000007@3oool2000000T0oooo0P00000L0?ooo`@0
00002@3oool2000001d0oooo0P00000>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00
903oool2000001`0oooo0P0000140?ooo`800000O03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo0P00000J0?ooo`030000
003oool0oooo00/0oooo0P00000@0?ooo`030000003oool0oooo00P0oooo
0P00000<0?ooo`030000003oool0oooo00/0oooo0P00000O0?ooo`030000
003oool0oooo00X0oooo0P00003o0?oooah0oooo0P00001m0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0203oool2000000d0oooo
00<000000?ooo`3oool02`3oool2000001d0oooo00<000000?ooo`3oool0
203oool2000001/0oooo00<000000?ooo`3oool02`3oool2000001h0oooo
00<000000?ooo`3oool02`3oool2000000H0oooo0P0000060?ooo`800000
1@3oool002@0oooo0P00000L0?ooo`800000A03oool2000007`0oooo00<0
00000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000P0oooo
1000000K0?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`050000
003oool0oooo0?ooo`000000203oool4000000d0oooo00<000000?ooo`3o
ool0203oool4000001/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo703oool2000007d0
oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool00000
00P0oooo1000000>0?ooo`030000003oool0oooo00P0oooo1000000I0?oo
o`050000003oool0oooo0?ooo`000000203oool4000001`0oooo00<00000
0?ooo`3oool0203oool4000001X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00903oool20000
01`0oooo0P0000140?ooo`800000O03oool00`000000oooo0?ooo`0M0?oo
o`80000000<0oooo000000000000203oool3000001d0oooo0P0000080?oo
o`<000003@3oool2000000030?ooo`000000000000P0oooo0`00000?0?oo
o`800000203oool3000001`0oooo0P0000020?ooo`800000303oool00`00
0000oooo0?ooo`3o0?oooa`0oooo0P00001m0?ooo`030000003oool0oooo
00h0oooo0P0000000`3oool00000000000080?ooo`<00000403oool20000
00P0oooo0`00000J0?ooo`80000000<0oooo000000000000203oool30000
01h0oooo0P0000080?ooo`<000006`3oool200000080oooo0P00000=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`00903oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0N`3oool00`000000
oooo0?ooo`0N0?ooo`<00000:P3oool2000001P0oooo0`00000L0?ooo`80
00009`3oool4000000d0oooo0P00003o0?oooad0oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0?0?ooo`<000007@3oool2000002D0
oooo0`00000[0?ooo`8000009P3oool4000000h0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000S0?ooo`800000703oool2000004@0oooo
0P00001m0?ooo`030000003oool0oooo0;h0oooo0P00003o0?oooa`0oooo
0P00001n0?ooo`030000003oool0oooo0;h0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo000S0?ooo`800000703oool2000004@0oooo0P00
000B0?ooo`D00000D@3oool500000100oooo00<000000?ooo`3oool0_P3o
ool200000?l0oooo703oool2000001<0oooo1@00001@0?ooo`D000004@3o
ool00`000000oooo0?ooo`2n0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool2000001`0oooo0P0000140?ooo`8000002P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203o
ool00`000000oooo0?ooo`150?ooo`040000003oool0oooo0?ooo`800000
3P3oool00`000000oooo0?ooo`0:0?ooo`/000001@3oool<000000l0oooo
2`0000050?ooo``00000403oool<00000140oooo3000000>0?ooo`/00000
1@3oool>000000P0oooo0P00003o0?oooa`0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`03
0000003oool0oooo04@0oooo00@000000?ooo`3oool0oooo0P00000?0?oo
o`030000003oool0oooo00`0oooo3000000@0?ooo``000003`3oool;0000
00D0oooo3000000>0?ooo`/000001@3oool<000000l0oooo2`0000050?oo
o`h00000203oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000L0?ooo`800000A03oool2000000X0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool0BP3oool2000000d0
oooo00<000000?ooo`3oool0_P3oool200000?l0oooo703oool2000000X0
oooo00<000000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3o
ool0B@3oool2000000h0oooo00<000000?ooo`3oool0_P3oool2000000H0
oooo0P0000060?ooo`800000103oool002<0oooo0P00000L0?ooo`800000
A03oool2000000T0oooo00<000000?ooo`3oool0303oool2000000P0oooo
00<000000?ooo`3oool0B@3oool2000000d0oooo00<000000?ooo`3oool0
_P3oool200000?l0oooo703oool2000000T0oooo00<000000?ooo`3oool0
3@3oool2000000P0oooo00<000000?ooo`3oool0B03oool2000000h0oooo
00<000000?ooo`3oool0_P3oool2000000H0oooo0P0000060?ooo`800000
103oool002<0oooo0P00000L0?ooo`800000A03oool2000000P0oooo0P00
000>0?ooo`800000203oool00`000000oooo0?ooo`190?ooo`8000003@3o
ool00`000000oooo0?ooo`0N0?ooo`D000009@3oool5000001P0oooo1@00
000G0?ooo`<00000:03oool3000000030?ooo`000000000000`0oooo0P00
003o0?oooa`0oooo0P0000080?ooo`8000003`3oool2000000P0oooo00<0
00000?ooo`3oool0B03oool2000000h0oooo00<000000?ooo`3oool03`3o
ool5000001P0oooo0`00000W0?ooo`D000009P3oool5000002D0oooo0`00
00000`3oool000000000000=0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool2000001`0oooo0P0000140?ooo`800000203oool0
0`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`18
0?ooo`8000003@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000002H0oooo00@000000?ooo`3oool0oooo
0`00000<0?ooo`800000o`3ooolL0?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`170?ooo`800000
3P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`3oool00000:03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02@0oooo00@000000?ooo`3oool0oooo0`00000=0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool2000001`0
oooo0P00000h0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo04L0
oooo0P00000>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo0P00003o0?oooa00oooo00<000000?ooo`3o
ool02@3oool2000000P0oooo00<000000?ooo`3oool03@3oool2000000X0
oooo00<000000?ooo`3oool0AP3oool2000000l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2000000H0
oooo0P0000060?ooo`800000103oool002<0oooo0P00000L0?ooo`800000
>@3oool00`000000oooo0?ooo`080?ooo`8000001`3oool2000000`0oooo
1000000:0?ooo`800000AP3oool4000000h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0080oooo0P00000<0?ooo`800000o`3ooolA0?ooo`030000
003oool0oooo00P0oooo0P0000070?ooo`8000003@3oool4000000X0oooo
0P0000150?ooo`@000003`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
0P3oool2000000d0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
000S0?ooo`800000703oool200000380oooo100000030?ooo`030000003o
ool0oooo00<000001@3oool2000000L0oooo0P00000>0?ooo`030000003o
ool0oooo00T0oooo0P0000180?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool06P3oool2000002H0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000/0oooo0P00003o0?ooo`X0
oooo100000030?ooo`030000003oool0oooo00<000001@3oool2000000L0
oooo0P00000?0?ooo`030000003oool0oooo00T0oooo0P0000170?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0K0?ooo`8000009`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02D0oooo00L000000?ooo`3oool0oooo0000003oool0
000000`0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?oo
o`800000703oool200000340oooo0P0000020?ooo`8000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P000007
0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo04H0oooo0P00000>0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`0000000000:03oool4000000030?ooo`00
0000oooo00X0oooo0P00000K0?ooo`030000003oool0oooo01h0oooo1`00
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03L0oooo1`00
00070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`800000
1`3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo
0?ooo`150?ooo`8000003`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01P0oooo00@000000?ooo`0000000000:03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo100000000`3oool0
00000?ooo`0;0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
8`3oool2000001`0oooo0P00000f0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00d0
oooo0P00000;0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool04@3oool2000000h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool05`3oool3000003X0oooo0P00000J0?ooo`8000007`3oool2000000H0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P00000I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0=P3oool2000000H0
oooo00<000000?ooo`3oool00`3oool2000001T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
00h0oooo0P00000;0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool04@3oool2000000l0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0H0?ooo`<00000:@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo03P0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo000S0?ooo`8000002@3oool300000100oooo0P00000f0?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool20000
02d0oooo0`0000030?ooo`8000003@3oool00`000000oooo0?ooo`020?oo
o`8000003P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo03X0oooo0P00000I0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`<000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000H0oooo
0P00000;0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000
;03oool3000000<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo
0P00000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0>03oool2000000H0oooo0P0000060?ooo`800000
103oool002<0oooo0P0000080?ooo`80000000<0oooo0000000000003`3o
ool2000003D0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P00
00060?ooo`8000002`3oool00`000000oooo0?ooo`03000000/0oooo0P00
000/0?ooo`80000000<0oooo0000000000000`3oool2000000d0oooo00<0
00000?ooo`3oool00`00000>0?ooo`030000003oool0oooo01h0oooo0`00
000W0?ooo`<000006P3oool3000001X0oooo0`00000i0?ooo`8000006@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`070?ooo`8000000`3oool2000000H0oooo0P00
000<0?ooo`030000003oool0oooo00<000002`3oool2000002/0oooo0P00
00000`3oool00000000000030?ooo`8000003@3oool00`000000oooo0?oo
o`03000000l0oooo00<000000?ooo`3oool03`3oool3000001/0oooo0`00
000V0?ooo`<00000:03oool3000003X0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo000S0?ooo`8000001@3oool400000080oooo00<00000
0?ooo`3oool03P3oool2000000H0oooo200000050?ooo`800000103oool2
000000/0oooo1`0000060?ooo`8000001`3oool010000000oooo00000000
00040?ooo`8000001P3oool2000000`0oooo1000000<0?ooo`8000006`3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`04000000h0oooo1000000?0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01P0oooo1000000h0?ooo`8000002`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo200000050?ooo`D00000103o
ool4000000D0oooo1`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`8000006@3oool2000001P0oooo1@00
00080?ooo`D00000103oool4000000D0oooo1`0000030?ooo`030000003o
ool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo0P00000:0?ooo`L000001P3o
ool2000000L0oooo00@000000?ooo`0000000000103oool2000000H0oooo
0P00000=0?ooo`@00000303oool2000001X0oooo0`0000020?ooo`<00000
1P3oool400000080oooo00<000000?ooo`3oool01000000>0?ooo`@00000
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo
1000000W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
>03oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P00
00060?ooo`030000003oool0oooo01<0oooo0P0000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00
00090?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool0103o
ool3000000D0oooo0P0000060?ooo`800000703oool2000001X0oooo0P00
00020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`050?ooo`<000008P3oool00`000000oooo0?ooo`2n0?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`800000103o
ool2000000<0oooo0P0000020?ooo`8000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?oo
o`3oool2000000P0oooo0P0000040?ooo`8000000`3oool200000080oooo
0P0000090?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@00000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool3000000D0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`800000
1P3oool2000001d0oooo0P00000I0?ooo`8000000P3oool4000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool01@3oool3000002<0oooo
00<000000?ooo`3oool0_P3oool2000000H0oooo0P0000060?ooo`800000
103oool002<0oooo0P0000070?ooo`030000003oool0oooo0180oooo0P00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000X0oooo0P0000060?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo0P00000L0?ooo`800000
6P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0_P3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000080?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool2000001d0
oooo0P0000070?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P0000050?ooo`8000001`3oool20000
00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool20000
01d0oooo0P00000I0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`2n0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`008`3oool2000000P0oooo00<000000?ooo`3o
ool04@3oool2000000T0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000T0oooo0P0000070?ooo`<000000P3oool20000
0080oooo0P0000060?ooo`<00000103oool2000000H0oooo0P00000L0?oo
o`8000006P3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0_P3oool2000000/0oooo00<000000?oo
o`3oool02@3oool2000000P0oooo00<000000?ooo`3oool02@3oool20000
00<0oooo0P0000050?ooo`8000000`3oool4000000@0oooo0P0000050?oo
o`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
00H0oooo0P00000I0?ooo`8000007@3oool2000000L0oooo0P0000030?oo
o`8000001@3oool2000000<0oooo100000040?ooo`800000103oool20000
00@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P0000050?oo
o`8000001P3oool2000000L0oooo0`0000020?ooo`8000000P3oool20000
00H0oooo0`0000040?ooo`8000001P3oool2000001d0oooo0P00000I0?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`2n0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool2000000P0oooo00<000000?ooo`3oool04@3oool2000000X0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000090?oo
o`8000001`3oool3000000<0oooo100000070?ooo`@000000`3oool20000
00H0oooo0P00000L0?ooo`8000006`3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0_P3oool20000
00/0oooo00<000000?ooo`3oool02@3oool2000000T0oooo00<000000?oo
o`3oool0203oool2000000<0oooo0P0000050?ooo`8000000P3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000001@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000I
0?ooo`8000007@3oool2000000L0oooo0P0000030?ooo`8000001@3oool2
00000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000001@3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`8000001P3oool2000000L0oooo0`0000030?ooo`@000001`3o
ool4000000<0oooo0P0000060?ooo`8000007@3oool2000001X0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo0;h0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S
0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool2000000P0oooo0P00000E0?ooo`8000001P3oool2000000L0oooo3`00
00060?ooo`8000006`3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00l0oooo3`0000090?ooo`030000003oool0oooo0;h0oooo0P00
00060?ooo`/000001P3oool2000000T0oooo00<000000?ooo`3oool0203o
ool2000000<0oooo0P0000050?ooo`80000000<0oooo000000000000103o
ool200000080oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`8000001P3o
ool;000000`0oooo0P0000070?ooo`8000000`3oool2000000D0oooo0P00
00000`3oool00000000000040?ooo`8000000P3oool2000000D0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool2000000H0oooo0P0000080?ooo`8000005@3oool2000000H0oooo0P00
00070?ooo`l000001`3oool2000001X0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0?0?ooo`l000002P3oool00`000000oooo0?oo
o`2n0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool2
000000H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`8000002`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
203oool2000000H0oooo1P00000C0?ooo`8000001P3oool2000001`0oooo
0P00000L0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`030000003oool0oooo0;h0oooo0P00000;0?ooo`03
0000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P0000030?ooo`800000103oool3000000030?ooo`000000000000@0
oooo0P0000020?ooo`8000001@3oool2000000H0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000I0?oo
o`800000703oool2000000P0oooo0P0000030?ooo`800000103oool30000
00030?ooo`000000000000@0oooo0P0000020?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000D0oooo0P0000060?ooo`8000001P3oool6000001<0oooo0P000006
0?ooo`8000007@3oool2000001/0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0_P3o
ool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2
000000`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo0`00000N0?ooo`8000001P3o
ool2000001`0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0_P3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
00<000000?ooo`3oool00P3oool200000080oooo0P0000030?ooo`<00000
0P3oool2000000D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00000J0?ooo`@0
0000203oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo0P0000030?ooo`<000000P3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000D0oooo0P0000060?ooo`<000007P3oool20000
00H0oooo0P00000M0?ooo`800000703oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0;h0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo000S0?ooo`8000001`3oool500000100oooo0P00000<0?oo
o`8000001`3oool9000000H0oooo0P00000B0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`800000703oool2000001h0oooo1`0000060?oo
o`D000009`3oool00`000000oooo0?ooo`2n0?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`8000002`3oool2000000L0oooo0P0000050?oo
o`D000001@3oool7000000030?ooo`000000000000D0oooo0P0000080?oo
o`L000001P3oool5000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01`3oool2000000D0oooo1@0000050?ooo`L0000000<0oooo0000
00000000203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool200000180oooo00<000000?oo
o`3oool02@3oool2000000H0oooo0P00000M0?ooo`8000007@3oool70000
00H0oooo1@00000X0?ooo`030000003oool0oooo0;h0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000S0?ooo`8000003P3oool300000003
0?ooo`000000000000P0oooo0P00000<0?ooo`8000005P3oool2000001<0
oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00000L0?ooo`80
0000E`3oool00`000000oooo0?ooo`2n0?ooo`8000002`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`80
0000603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0
oooo0P0000030?ooo`@000000`3oool010000000oooo0?ooo`3oool60000
00D0oooo0P00000M0?ooo`800000203oool2000001P0oooo00<000000?oo
o`3oool0703oool2000000D0oooo0P0000080?ooo`8000004`3oool00`00
0000oooo0?ooo`080?ooo`8000001P3oool2000001d0oooo0P00001G0?oo
o`030000003oool0oooo0;h0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo000S0?ooo`8000003@3oool010000000oooo0?ooo`3oool30000
00P0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P00000G0?oo
o`800000203oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000P3oool5000000<0oooo0P0000060?ooo`800000703oool2
000005L0oooo00<000000?ooo`3oool0_P3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo0P00000H0?ooo`8000001@3oool2000001d0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0L0?ooo`800000203oool2000001P0oooo0P00000M0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool2000000P0oooo
00<000000?ooo`0000001@0000020?ooo`030000003oool0oooo00@00000
103oool2000000H0oooo0P00000M0?ooo`800000E`3oool00`000000oooo
0?ooo`2n0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3o
ool2000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`<00000603o
ool2000000H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000001`0oooo
0P00001G0?ooo`030000003oool0oooo0580oooo1000000I0?ooo`@00000
6@3oool4000002h0oooo0P00000I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool3000000L0oooo0P00000I0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool00P3oool2000000P0oooo0P00000I0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`80
00001P3oool2000000030?ooo`000000000000<0oooo00D000000?ooo`3o
ool000000?ooo`0200000080oooo0P0000030?ooo`8000001P3oool20000
01d0oooo0P00001G0?ooo`030000003oool0oooo0340oooo1000000I0?oo
o`@00000>03oool400000300oooo0P0000060?ooo`8000001P3oool20000
00@0oooo000S0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`80
0000203oool2000000L0oooo00@000000?ooo`3oool0oooo0P00000J0?oo
o`800000103oool3000000030?ooo`000000000000@000001`3oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool2000001`0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`1A0?ooo`8000000P3oool20000
01L0oooo0P0000020?ooo`8000005`3oool200000080oooo0P00000]0?oo
o`8000006P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`800000203oool2000001X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`03000000P0oooo0P00
000J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`800000103oool300000080oooo00<0
00000?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000H0oooo
0P00000M0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
<03oool200000080oooo0P00000G0?ooo`8000000P3oool2000003H0oooo
0P0000020?ooo`800000;`3oool2000000H0oooo0P0000060?ooo`800000
103oool002<0oooo0P00000>0?ooo`070000003oool0oooo0?ooo`000000
oooo000000070?ooo`800000203oool4000001d0oooo1@0000020?ooo`80
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo02/0oooo0P00000K0?ooo`030000003oool0oooo0080
oooo100000080?ooo`<000006`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0K0?ooo`@00000203oool3000001/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00h0oooo1@0000020?ooo`040000003oool0oooo0000
00`0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02d0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000003`3oool40000
00030?ooo`000000oooo00H0oooo0P00000b0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool8000000X0oooo00<000000?ooo`3oool0@P3oool6
000000h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0[0?ooo`800000L`3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool2000008T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`09
0?ooo`P000002P3oool00`000000oooo0?ooo`110?ooo`H000003`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo02d0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?oo
o`800000703oool200000380oooo0P0000000`3oool000000?ooo`070?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`8000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000160?oo
o`800000403oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool200000080oooo0P0000080?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03oool20000
07D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo08L0oooo0P0000070?ooo`8000001@3oool20000
00L0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool2000004D0oooo0P00000A0?ooo`030000003oool0oooo
0300oooo0P0000020?ooo`800000203oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0^0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool2000001`0oooo0P00000c0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000004H0
oooo0P00000@0?ooo`030000003oool0oooo05<0oooo0P00000;0?ooo`80
00003@3oool4000000T0oooo0P00000?0?ooo`800000;`3oool200000740
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?ooo`80
0000303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo0P0000150?ooo`8000004@3oool00`000000oooo0?ooo`0a0?ooo`@0
00002@3oool2000000l0oooo0P00000:0?ooo`800000;P3oool200000340
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
703oool2000003@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`150?ooo`800000403oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000
003oool0oooo00/0oooo0P00000@0?ooo`030000003oool0oooo02`0oooo
0P00001a0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`000000
00000?ooo`02000008H0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`140?ooo`8000004@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00/0oooo0P00000@0?ooo`030000003oool0
oooo00P0oooo0P00000_0?ooo`030000003oool0oooo02h0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000703oool20000
03@0oooo0P0000060?ooo`<000001@3oool2000000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04D0oooo0P00000@0?ooo`030000003oool0oooo02d0oooo1P00000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool40000
00d0oooo00<000000?ooo`3oool0203oool4000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`800000LP3oool40000
00D0oooo00<000000?ooo`3oool00`0000270?ooo`80000000<0oooo0000
000000001@3oool200000080oooo0P0000030?ooo`800000203oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0A03oool200000140oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`080?ooo`@00000303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo100000080?ooo`H000007@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000S0?ooo`800000703oool2000003D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`80
00002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0AP3oool200000100oooo00<000000?ooo`3o
ool0;`3oool200000200oooo0P0000020?ooo`800000203oool3000000l0
oooo0P0000080?ooo`<000003@3oool200000080oooo0P00000]0?ooo`80
0000o`3oool:0?ooo`<000001`3oool4000000@0oooo0P0000090?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`150?ooo`8000004@3oool00`000000oooo0?ooo`0c0?ooo`80
0000203oool3000000d0oooo0P0000020?ooo`8000001`3oool3000000/0
oooo0P00000O0?ooo`8000000P3oool2000002l0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000S0?ooo`800000703oool2000004@0oooo
0P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
0P00000@0?ooo`030000003oool0oooo02l0oooo0P00000Q0?ooo`@00000
703oool2000001P0oooo1000000^0?ooo`800000o`3ooolL0?ooo`800000
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`800000
4@3oool00`000000oooo0?ooo`0d0?ooo`800000603oool4000001H0oooo
0P00000P0?ooo`@00000<03oool2000000H0oooo0P0000060?ooo`800000
103oool002<0oooo0P00000L0?ooo`800000A03oool2000000X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0>@3oool200000100oooo00<0
00000?ooo`3oool0;`3oool2000008d0oooo0P00003o0?oooa`0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03P0oooo0P00
000A0?ooo`030000003oool0oooo06P0oooo0P00001D0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`008`3oool2000001`0oooo0P000014
0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3oool0
0`000000oooo0?ooo`030?ooo`H000000P3oool00`000000oooo0?ooo`02
0?ooo`@00000<`3oool200000100oooo00<000000?ooo`3oool0;`3oool2
000008d0oooo0P00003o0?oooa`0oooo0P00000:0?ooo`030000003oool0
oooo00`0oooo0P0000070?ooo`030000003oool0oooo00<0oooo1P000002
0?ooo`030000003oool0oooo0080oooo1000000b0?ooo`8000004@3oool0
0`000000oooo0?ooo`1X0?ooo`800000E03oool2000000H0oooo0P000006
0?ooo`800000103oool002<0oooo0P00000L0?ooo`800000A03oool20000
01P0oooo0P00000=0?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`8000000P3oool200000380oooo0P00000@0?ooo`030000003oool0
oooo02l0oooo0P0000090?ooo`/00000203oool>00000140oooo3000000@
0?ooo``00000:P3oool200000?l0oooo703oool2000001T0oooo0P00000=
0?ooo`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3o
ool200000340oooo0P00000A0?ooo`030000003oool0oooo02h0oooo3000
000@0?ooo``000004P3oool2000000T0oooo2`0000080?ooo`h00000:P3o
ool2000000H0oooo0P0000060?ooo`800000103oool002@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`130?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0300oooo0P00000@0?ooo`030000003oool0oooo02l0oooo0P00002=
0?ooo`800000o`3ooolM0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo0P00000A
0?ooo`030000003oool0oooo06P0oooo0P00001D0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`00903oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool20000
0100oooo00<000000?ooo`3oool0;`3oool2000008d0oooo0P00003o0?oo
oad0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0;`3oool200000140oooo00<000000?oo
o`3oool0J03oool2000005@0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo000T0?ooo`800000703oool2000004@0oooo0P00000B0?ooo`04
0000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;`3oool40000
0100oooo00<000000?ooo`3oool0;`3oool200000200oooo0`0000000`3o
ool000000000000H0?ooo`D000005`3oool6000002d0oooo00<000000?oo
o`3oool0o`3ooolL0?ooo`8000004`3oool010000000oooo0?ooo`3oool2
00000140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02h0oooo1000000A0?ooo`030000003oool0
oooo0340oooo1@00000G0?ooo`H000005@3oool2000001l0oooo0`000000
0`3oool000000000000_0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00903oool20000
01`0oooo0P0000140?ooo`8000004`3oool400000180oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P00000d0?ooo`800000403oool00`00
0000oooo0?ooo`0_0?ooo`8000007`3oool010000000oooo0?ooo`3oool3
000001X0oooo00<000000?ooo`3oool05`3oool2000000<0oooo00<00000
0?ooo`3oool0:P3oool200000?l0oooo7P3oool2000001@0oooo1000000B
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000<`3oool2
00000140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0G
0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`8000007P3oool0
10000000oooo0?ooo`3oool3000002h0oooo0P0000060?ooo`8000001P3o
ool2000000D0oooo000U0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo02l0oooo0P00000O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02h0oooo0P00003o0?oooal0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool2
000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]
0?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`009@3oool20000
01`0oooo0P0000140?ooo`8000009@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo02l0oooo0P00000O0?ooo`030000003oool0
oooo0080oooo0P00000J0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooah0oooo0P00000V
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo0P00
000N0?ooo`030000003oool0oooo0080oooo0P00000^0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`009P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool08`3oool2000000030?ooo`000000
000000D0oooo00@000000?ooo`00000000000P3oool2000004@0oooo00<0
00000?ooo`3oool0;@3oool400000200oooo00L000000?ooo`3oool0oooo
0000003oool0000001T0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0[0?ooo`800000o`3ooolQ0?ooo`030000003oool0oooo02@0
oooo0P0000000`3oool00000000000050?ooo`040000003oool000000000
0080oooo0P0000140?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`@000007`3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000;03oool2000000H0oooo0P00
00060?ooo`8000001P3oool002H0oooo0P00000L0?ooo`800000A03oool2
000002D0oooo0`0000060?ooo`030000003oool0oooo00@00000A@3oool0
0`000000oooo0?ooo`0_0?ooo`8000008@3oool4000000030?ooo`000000
oooo01P0oooo00<000000?ooo`3oool06P3oool2000002`0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`8000009P3oool3000000H0oooo00<00000
0?ooo`3oool0100000150?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool06P3oool2000001H0oooo0P00000P0?ooo`@0000000<0oooo
0000003oool0:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooolR0?oo
o`030000003oool0oooo07T0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo000X0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo01L0
oooo00D000000?ooo`3oool0oooo0000000Z0?ooo`030000003oool0oooo
0?l0oooo903oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo
01L0oooo00D000000?ooo`3oool0oooo0000001X0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomi0?ooo`<000006@3oool2000000030?ooo`0000000000
0?l0ooooo`3oool10?ooo`<000006@3oool2000000030?ooo`0000000000
0880oooo003o0?ooog/0oooo00<000000?ooo`3oool0603oool300000?l0
ooooo`3oool40?ooo`030000003oool0oooo01P0oooo0`0000230?ooo`00
o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolo0?ooo`00o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolo0?ooo`00o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolo0?ooo`00o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolo0?ooo`00o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolo0?ooo`00o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolo0?ooo`00o`3ooooo0?ooool0ooooo`3ooolo0?ooo`00
o`3ooom?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
o`3ooooo0?ooolX0oooo003o0?ooodh0oooo0P00000P0?ooo`800000o`3o
oooo0?oool`0oooo003o0?ooodh0oooo0P00000P0?ooo`800000o`3ooooo
0?oool`0oooo003o0?oooc00oooo1P0000030?ooo`P00000303oool30000
00T0oooo2000000>0?ooo`<000002@3oool5000000X0oooo0P0000040?oo
o`800000o`3ooooo0?oooj`0oooo00050?ooo`@00000o`3ooolY0?ooo`80
00001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo100000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool4000000T0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`8000000`3oool200000?l0ooooo`3ooon/0?ooo`00103oool300000080
oooo00<000000?ooo`3oool0o`3ooolV0?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool3000000030?ooo`000000oooo00d0oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`000000o`3ooooo0?ooojd0oooo00030?ooo`<0
0000103oool00`000000oooo0?ooo`3o0?ooobD0oooo0P0000080?ooo`03
0000003oool0oooo00d0oooo0P0000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool200000080oooo00<000000?ooo`3o
ool0303oool2000000T0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo0?l0ooooo`3ooonO0?ooo`000`3oool3000000D0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo0`0000020?ooo`030000003oool0oooo00`0
oooo0P00000:0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool0o`3ooooo0?oooih0oooo000;0?ooo`030000003oool0oooo05@0
oooo1@00003:0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`05
0000003oool0oooo0?ooo`000000103oool4000000<0oooo00@000000?oo
o`3oool0oooo1P00003o0?ooool0ooooU`3oool000/0oooo0P00001=0?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P000016
0?ooo`030000003oool0oooo07l0oooo0P00000:0?ooo`030000003oool0
oooo00X0oooo0P0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool02P3oool2
000000/0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo0?l0ooooo`3ooonE0?ooo`002`3oool2000004d0oooo00<0
00000?ooo`3oool02`3oool2000004D0oooo00<000000?ooo`3oool0O`3o
ool2000000/0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`080?ooo`@000002@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0?l0ooooo`3ooonI0?ooo`00303oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo00`0oooo0P0000160?ooo`030000
003oool0oooo07h0oooo0P00000;0?ooo`800000203oool3000000D0oooo
0P00000<0?ooo`8000002P3oool3000000D0oooo0P00000;0?ooo`030000
003oool0oooo00T0oooo2@0000050?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`3o0?ooool0ooooV03oool000`0oooo
00<000000?ooo`3oool0B@3oool2000000h0oooo0P0000160?ooo`030000
003oool0oooo07h0oooo0P00000;0?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000001L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?l0ooooo`3ooonG0?ooo`00303oool2000004X0oooo00<0
00000?ooo`3oool03@3oool2000004L0oooo00<000000?ooo`3oool0O@3o
ool2000000D0oooo00<000000?ooo`3oool00`3oool200000140oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`8000004`3o
ool00`000000oooo0?ooo`090?ooo`8000005@3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool200000?l0ooooo`3ooonH0?ooo`00303oool2
000004X0oooo00<000000?ooo`3oool0303oool2000004P0oooo00<00000
0?ooo`3oool0O@3oool2000000D0oooo00<000000?ooo`3oool00P3oool3
00000140oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00000C
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000005`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooiH0oooo000<0?ooo`800000B@3oool20000
00`0oooo100000180?ooo`800000O03oool4000000H0oooo00@000000?oo
o`3oool0oooo0P00000;0?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`8000003P3oool2000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`03000001<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo000<
0?ooo`800000B@3oool2000000h0oooo00<000000?ooo`3oool0A`3oool2
000007h0oooo0P0000070?ooo`@000003`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo1000000>0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool4000001@0oooo0P00
00020?ooo`800000103oool01@000000oooo000000000000oooo00800000
o`3ooooo0?oooiP0oooo000<0?ooo`800000B@3oool00`000000oooo0?oo
o`0=0?ooo`800000403oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool07P3oool4000000D0oooo00<000000?ooo`3oool0
0`00003o0?ooool0ooooV@3oool000`0oooo0P0000100?ooo`D00000103o
ool00`000000oooo0?ooo`0=0?ooo`8000003`3oool2000001T0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`8000006@3o
ool00`000000oooo0?ooo`1K0?ooo`8000001P3oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
o`3ooooo0?ooolD0oooo000<0?ooo`8000003`3oool300000300oooo00<0
00000?ooo`3oool00`3oool2000000X0oooo00<000000?ooo`3oool00P3o
ool2000000h0oooo00<000000?ooo`3oool0503oool3000000<0oooo00<0
00000?ooo`3oool06`3oool2000001d0oooo00<000000?ooo`3oool0503o
ool3000000<0oooo00<000000?ooo`3oool0603oool300000440oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`<000001P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooa@3oool000`0oooo0`00000=
0?ooo`80000000<0oooo000000000000;`3oool00`000000oooo0?ooo`03
0?ooo`8000002`3oool00`000000oooo0?ooo`03000000h0oooo00<00000
0?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`3oool06P3oool2000001d0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000000<0oooo00<000000?ooo`3oool05P3oool2
000000030?ooo`000000000003d0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooolD0oooo000<0?ooo`<000002P3oool4
00000080oooo00<000000?ooo`3oool07@3oool500000080oooo1P000004
0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`@000003P3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo10000002
0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`8000001@3oool4
000000D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool2
000000L0oooo0`0000020?ooo`<000001@3oool400000080oooo00<00000
0?ooo`3oool0?@3oool2000000H0oooo3P00000=0?ooo`8000001@3oool>
00000?l0ooooo`3ooonj0?ooo`00303oool3000000/0oooo00<000000?oo
o`3oool0903oool2000000D0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo0P00000N0?ooo`030000003oool0oooo0080oooo0P0000020?oo
o`@0000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01T0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooole0?ooo`00303oool3000000`0oooo00<000000?oo
o`3oool08`3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo
00<0oooo0P00000M0?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P00000J0?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo=03oool000`0
oooo0`00000=0?ooo`030000003oool0oooo0280oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`8000007@3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
00006P3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`800000103oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00P0
oooo1`0000000`3oool000000000000500000?l0ooooo`3ooooo0?oooa`0
oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?ooo`800000
0P3oool2000000P0oooo00<000000?ooo`3oool00`3oool2000001d0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000001X0oooo0P0000080?ooo`T000001@3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo0P0000030?ooo`80000000<0oooo0000003oool0
1P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolc0?ooo`00303o
ool3000000h0oooo00<000000?ooo`3oool08P3oool2000000040?ooo`00
00000000000000H0oooo0`0000050?ooo`8000001`3oool?000000L0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool2000001X0oooo0P0000090?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000D0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`0O0?oooh000000o`3ooooo0?oooi80oooo000<0?ooo`<000002`3o
ool01@000000oooo0?ooo`3oool0000002<0oooo0P0000000`3oool00000
000000090?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000001X0oooo0P0000090?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000000`3oool2000000H0oooo0P0000030?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000080?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool00`3oool0
1@000000oooo0?ooo`3oool000000?l0ooooo`3ooooo0?oooc<0oooo000=
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0200oooo1000000@0?ooo`8000007@3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool03`3o
ool2000000T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`800000
0`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0
oooo0P0000020?ooo`80000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1`0000000`3oool0
00000000000500000?l0ooooo`3ooooo0?oooa`0oooo000=0?ooo`800000
303oool5000002<0oooo0P0000000`3oool000000?ooo`0>0?ooo`800000
7@3oool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo0P00000:0?ooo`030000
003oool0oooo008000001@3oool4000000<0oooo0P0000080?ooo`L00000
1P3oool5000000D0oooo00<000000?ooo`3oool02@3oool4000000030?oo
o`000000oooo00@0oooo1@00003o0?ooool0ooooo`3ooolb0?ooo`003@3o
ool2000001<0oooo0`0000000`3oool000000000000<0?ooo`D000002P3o
ool200000080oooo00<000000?ooo`3oool0303oool2000001h0oooo00<0
00000?ooo`3oool0703oool2000000<0oooo100000030?ooo`040000003o
ool0oooo0?ooo`H000001`3oool2000000X0oooo00<000000?ooo`000000
0P00000=0?ooo`030000003oool0oooo01`0oooo0P00000>0?ooo`800000
00<0oooo0000003oool0o`3ooooo0?ooool0oooo>P3oool000d0oooo0P00
000B0?ooo`040000003oool0oooo0?ooo`<000003P3oool00`000000oooo
0?ooo`0:0?ooo`8000000`3oool2000000`0oooo0P00000N0?ooo`800000
7@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?oo
o`8000002`3oool3000000h0oooo0P00000M0?ooo`030000003oool0oooo
00d0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooolj0?oo
o`003@3oool200000180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`03
0000003oool0oooo00T0oooo0P00000O0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02@3oool2000000/0oooo0`00000?0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0000003o0?ooool0ooooo`3ooolk0?ooo`003@3oool200000180
oooo00<000000?ooo`3oool00P3oool2000000<0oooo1`0000040?ooo`03
0000003oool0oooo00/0oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0P00000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool03`3oool300000?l0ooooo`3ooooo0?oooc/0oooo000=0?ooo`80
00004`3oool01`000000oooo0?ooo`3oool000000?ooo`0000003@3oool0
0`000000oooo0?ooo`090?ooo`H0000000<0oooo0000000000000`000009
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`@00000o`3ooooo
0?ooool0oooo>`3oool000d0oooo0P00000D0?ooo`@0000000<0oooo0000
003oool0303oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00P0oooo2000000a0?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`800000203oool00`000000oooo0?ooo`1;0?ooo`<00000I03oool60000
0?l0ooooo`3oooo@0?ooo`003@3oool2000002L0oooo00<000000?ooo`3o
ool07P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`800000]P3oool200000?l0
ooooo`3ooooB0?ooo`003@3oool2000002L0oooo00<000000?ooo`3oool0
7P3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
0P00002f0?ooo`800000o`3ooooo0?ooom80oooo000=0?ooo`<00000903o
ool300000240oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0a0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000000L0oooo00<000000?ooo`3oool0]@3oool200000?l0oooo
o`3ooooB0?ooo`003@3oool3000002H0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo1000
00050?ooo`030000003oool0oooo00<00000203oool00`000000oooo0?oo
o`2e0?ooo`800000o`3ooooo0?ooom80oooo000>0?ooo`800000B@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0]P3oool200000?l0ooooo`3ooooB0?ooo`003P3oool20000
04T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0;H0oooo0P00003o0?ooool0oooodP3oool000h0
oooo0P00001:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`2g0?ooo`800000o`3ooooo0?ooom80
oooo000>0?ooo`800000BP3oool00`000000oooo0?ooo`0;0?ooo`800000
A@3oool00`000000oooo0?ooo`2g0?ooo`800000o`3ooooo0?ooom80oooo
000?0?ooo`800000E`3oool200000?l0oooo0P00003o0?ooool0oooodP3o
ool000l0oooo0P00001A0?ooo`030000003oool0oooo00<0oooo0P00003o
0?ooo`800000o`3ooooo0?ooom80oooo000?0?ooo`800000D@3oool00`00
0000oooo0?ooo`020?ooo`<00000o`3oool200000?l0ooooo`3ooooB0?oo
o`00403oool2000000@0oooo0`00001:0?ooo`040000003oool0oooo0?oo
o`800000oP3oool400000?l0ooooo`3ooooB0?ooo`004@3oool2000000<0
oooo0`00001;0?ooo`@00000o`3oool20?ooo`800000o`3ooooo0?ooom80
oooo000B0?ooo`H00000o`3ooooo0?ooool0ooooo`3ooolW0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolo0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1083, 128},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0065"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", "1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                          
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0065"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["K", "2"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", "1"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["2", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["1",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["4", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", "z"}], ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"log", "(", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ",
                     
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["1",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["4", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", "1"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["2", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Alpha]", "3"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0065"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0065.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[2, (2/3) (a z)^(3/2)] AiryAi[a \
z], z] == 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2))) 
  (z^\[Alpha] (2 Pi MeijerG[{{1 - \[Alpha]/3}, {1/6, 2/3}}, 
      {{-1, -(2/3), 1, 4/3}, {-(\[Alpha]/3)}}, (2/3)^(2/3) a z, 1/3] + 
    (3 Log[a z] - 2 Log[(a z)^(3/2)]) MeijerG[{{1/6, 2/3, 1 - \[Alpha]/3}, 
       {}}, {{1, 4/3}, {-1, -(2/3), -(\[Alpha]/3)}}, (2/3)^(2/3) a z, \
1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"2\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", \"1\"]], \",\", RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \",\", \"1\", \",\", FractionBox[\"4\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"-\", \
FractionBox[\"\[Alpha]\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], \"-\
\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"], \",\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \",\", FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \"1\"]], \",\", \
RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \",\", RowBox[List[\"-\", \
FractionBox[\"\[Alpha]\", \"3\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mn>2</mn> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> \
<mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> \
<mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>,</mo> <mrow> \
<mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> \
<mn>1</mn> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mo>-</mo> <mfrac> \
<mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> \
<mi>Log</mi> <mo>[</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>,</mo> <mfrac> <mn>4</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"2", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", "1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", "3"]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}], ",", 
                          
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", "3"]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006O0000SB000`400?l0
0000o`00003oo`3ooonP0?ooo`00o`3ooonP0?ooo`00o`3ooolR0?ooo`03
0000003oool0oooo01H0oooo0P00000^0?ooo`8000006@3oool2000001P0
oooo003E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00=D0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`00e03oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo003D0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00=<0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04@3oool3000000@0oooo00<000000?ooo`3o
ool04@3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003C0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00d`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo0`00
00030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303o
ool3000000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00d`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00=<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`00
0000oooo0?ooo`0Y0?ooo`<000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00=<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo20000009
0?ooo`H000000`3oool00`000000oooo0?ooo`090?ooo`H00000103oool8
000000T0oooo1P0000030?ooo`T000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0=<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00d`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo003C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool3000000P0oooo00<000000?ooo`3oool09`3oool3000000T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000000@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`0000005P3oool4000001L0oooo
1@0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00d`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool2000000d0oooo1000000D0?ooo`800000603o
ool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo001?0?ooo`<00000=@3oool300000440oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001D0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo008000001`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool003X0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0N0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000l0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool00000
00d0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0000000_0?ooo`030000003oool0oooo01H0oooo1000
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00>P3oool00`000000oooo0?ooo`0A
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0
oooo01L0oooo0P00000/0?ooo`040000003oool0oooo000002<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo000i0?ooo`040000003oool0oooo0?ooo`<00000103o
ool300000080oooo0P0000040?ooo`<000000P3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo0080oooo100000030?ooo`030000
003oool0oooo00/0oooo1@0000030?ooo`<000000P3oool2000000@0oooo
0`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool200000003
0?ooo`000000oooo0080oooo100000030?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo000000040?ooo`@000001P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo0P000000
0`3oool000000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:`3oool3
000002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000i0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`06
0000003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00
000H0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000i
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`03000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00>@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool6
000000D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3o
ool300000080oooo0`0000040?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00T0oooo2@0000050?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000i0?ooo`040000003oool0oooo0?ooo`<00000
1@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`000000603oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`@0000000<0oooo0000003oool00`3oool2000000030?oo
o`000000oooo0080oooo100000020?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0
oooo100000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000oooo
0080oooo1000000G0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`030000003oool0oooo008000000`3oool00`000000oooo000000030000
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`0000020?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool003X0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0=0?ooo`050000003o
ool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0I0?ooo`<00000403oool2000002<0oooo0P00
000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00?@3oool3000000@0oooo0P00000_
0?ooo`<00000103oool2000002T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0?0?ooo`<0000000D0oooo0000003oool0oooo
000000070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0603oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00:H0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool000004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo002W0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0H0?ooo`@000004@3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo002U0?ooo`<000000`3o
ool00`000000oooo00000002000001H0oooo0`0000040?ooo`<000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo1@00
00070?ooo`030000003oool0oooo02L0oooo0`0000090?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`<00000103o
ool00`000000oooo0?ooo`0K0?ooo`<00000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00=<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo003C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`<00000;`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00=<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0100000020?ooo`030000003oool0oooo008000007P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00=<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00=<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo01L0
oooo2000000:0?ooo`P000002P3oool00`000000oooo0?ooo`050?ooo`H0
00001@3oool9000001D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003C0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K0?oo
o`8000002P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo003C0?ooo`030000003oool0oooo00X0
oooo0`00000:0?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00e03oool00`000000oooo0?ooo`0G0?ooo`<000000`3oool00`00
0000oooo00000002000002P0oooo00<000000?ooo`3oool06@3oool30000
00l0oooo1000000:0?ooo`030000003oool0000001<0oooo1@00000G0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`00e03oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0:0?ooo`8000004`3oool010000000oooo0?ooo`00000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`00e@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00P00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`00eP3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0O0?ooo`@000005@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00?l0oooo?`3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000004`0oooo003o0?oooch0oooo0P00000A0?ooo`<00000C03o
ool00?l0ooooX03oool00?l0ooooX03oool00?l0ooooX03oool00?l0oooo
X03oool00?l0ooooX03oool00?l0ooooX03oool00?l0ooooX03oool00?l0
ooooX03oool00?l0ooooX03oool00?l0ooooX03oool00?l0ooooX03oool0
0>h0oooo00<000000?ooo`3oool09`3oool2000001d0oooo0P00000I0?oo
o`800000B`3oool006<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`110?ooo`00
8@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`110?ooo`003`3oool300000080oooo1@00
00080?ooo`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003o
ool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo008000005`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0400oooo000@0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0000000H0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@03oool00100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo000000080?ooo`030000
003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0A0?ooo`<00000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo0140oooo
0`0000080?ooo`030000003oool0oooo03l0oooo000@0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool0203oool2000000030?ooo`00
0000oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03l0oooo000@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1@3oool3000000L0oooo0P0000000`3oool000000?ooo`020?ooo`800000
0`3oool00`000000oooo00000003000000P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool03P3oool3000000<0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
?`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool5000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0o0?ooo`003P3oool00`000000oooo0000
00070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0`0000060?ooo`030000003oool0oooo02T0oooo0`0000090?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo03l0oooo000?0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01P3oool6000000<0oooo
00<000000?ooo`3oool02@3oool6000000@0oooo2000000:0?ooo`030000
003oool0oooo00T0oooo2000000:0?ooo`H000000`3oool9000000D0oooo
00<000000?ooo`3oool0?`3oool00100oooo00<000000?ooo`3oool00P3o
ool3000000H0oooo0P0000040?ooo`040000003oool0oooo0?ooo`<00000
203oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0?`3oool00200
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<00000
0?ooo`0000000P0000080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0?`3oool00200oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<00000203o
ool00`000000oooo0?ooo`0W0?ooo`<000002@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000001H0oooo1000000;0?ooo`030000003o
ool000000100oooo00<000000?ooo`3oool0503oool5000000P0oooo00<0
00000?ooo`3oool0?`3oool001l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`@000000`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool2000001P0oooo00<00000
0?ooo`3oool02`3oool2000000d0oooo1000000F0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0?`3oool00200oooo00<00000
0?ooo`3oool00P3oool8000000H0oooo00<000000?ooo`3oool0103oool8
000001l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000005P3oool0
0`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0?`3oool0
01h0oooo0`00000B0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0K0?ooo`8000000`3oool40000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0000000G0?ooo`@00000203oool00`000000oooo0?oo
o`0o0?ooo`00H@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`<000002@3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000001d0oooo
0P00000S0?ooo`030000003oool0oooo03l0oooo001Q0?ooo`040000003o
ool0oooo0?ooo`@000002`3oool010000000oooo0?ooo`3oool5000000<0
oooo00<000000?ooo`3oool00P0000050?ooo`@000001P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo0P0000000`3o
ool000000?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02L0oooo0`00000N0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?oo
o`00H@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000050?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo00000080
oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00640
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03L0oooo000<0?oooe0000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<00000103oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`T000001@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`T000001@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0080oooo1P00000g
0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`000000603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=`3oool00640oooo00<000000?oo
o`3oool00P3oool4000000X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`D00000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P0000000`3o
ool000000?ooo`020?ooo`@000005`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00640
oooo00<000000?ooo`3oool01P3oool5000000D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000oooo
00<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo03l0oooo001Q0?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0303oool01P000000oooo0?ooo`3o
ool000000?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo02d0oooo0P00000@0?ooo`<00000
3`3oool2000001T0oooo00<000000?ooo`3oool0?`3oool00640oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000D0oooo00<0
00000?ooo`3oool00P3oool300000100oooo0`0000001P3oool000000?oo
o`000000oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00`0
oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo03l0oooo001Q0?ooo`030000003oool0oooo00L0
oooo100000050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`00000A0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0?`3oool00640oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0L0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool03@3oool400000100oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0o0?ooo`00<P3oool3000002`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool5000000L0oooo00<000000?ooo`3oool09`3oool3000000T0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0o0?ooo`00<`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0]0?ooo`<00000103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
203oool3000001P0oooo00<000000?ooo`3oool0?`3oool003<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0?`3oool003<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05P3oool3000001`0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03l0oooo000c0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@000000P3oool00`000000oooo0?ooo`02000001h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0?`3oool003<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0o0?ooo`00<@3oool00`000000
oooo0000000]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`040?ooo`H000001P3oool9000000X0oooo2000000:0?oo
o`P000005@3oool00`000000oooo0?ooo`0o0?ooo`00<P3oool2000002d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0K
0?ooo`8000002P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0?`3oool003<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool02`3oool3000000X0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0?`3oool00680oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01P0oooo0`0000030?ooo`030000003oool0000000800000:03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0000001<0oooo1@00000?
0?ooo`<000003P3oool4000001L0oooo00<000000?ooo`3oool0@03oool0
0680oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool05P3oool20000
01<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@03oool0
06<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00800000403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0@@3oool006@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0;03oool400000100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0480oooo003o0?oooc80oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00001J0?ooo`00
o`3ooola0?ooo`800000403oool3000005X0oooo003o0?oooj00oooo003o
0?oooj00oooo003o0?oooj00oooo003o0?oooj00oooo003o0?oooj00oooo
003o0?oooj00oooo003o0?oooj00oooo003o0?oooj00oooo003o0?oooj00
oooo00040?ooo`<00000=03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0?l0oooo;P3oool000<0oooo0P0000020?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool00`3oool3000002/0oooo00<0
00000?ooo`3oool0o`3oool^0?ooo`001`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
000[0?ooo`030000003oool0oooo0?l0oooo;@3oool000P0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0o`3oool]0?ooo`00203oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`3o0?ooob`0oooo00080?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool3000002d0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`00203oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`3o0?ooob`0oooo00080?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0?l0oooo;03oool000P0oooo0P00000X
0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo2P3oool000P0oooo0P00000Z
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3
000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo00080?ooo`8000001P3oool40000
01D0oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`0@
0?ooo`040000003oool0oooo0?ooo`<000000`3oool6000000030?ooo`00
0000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000000`3o
ool010000000oooo0?ooo`3oool3000000030?ooo`000000000000@0oooo
1000003i0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool00000
5P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`D000000P3oool010000000oooo0?ooo`0000040?ooo`X00000j`3oool0
00P0oooo0P0000070?ooo`030000003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo0?T0oooo00080?ooo`800000203oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0000000D0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo2@0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool5000000<0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`06
0000003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`3h
0?ooo`00203oool2000000L0oooo00<000000?ooo`0000005`3oool30000
00/0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00800000103oool00`000000oooo000000040?ooo`X0
0000j`3oool000T0oooo00<000000?ooo`3oool01@3oool4000001H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003o
ool00P3oool400000080oooo00<000000?ooo`3oool0103oool4000000@0
oooo1000003h0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`D00000
203oool3000000L0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P0000030?ooo`030000003oool0000000<000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool000000?l0
oooo00090?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000003o0?ooo`002@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo008000000P3oool40000
00<0oooo00<000000?ooo`3oool01@3oool3000000040?ooo`0000000000
000000L0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00
003o0?ooo`40oooo00090?ooo`030000003oool0oooo00X0oooo10000009
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`3o0?ooob`0oooo00090?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0W
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?l0oooo;03oool000T0oooo00<00000
0?ooo`3oool05P3oool2000001D0oooo00<000000?ooo`3oool0103oool5
000001`0oooo0`0000030?ooo`030000003oool00000008000001@3oool0
0`000000oooo0?ooo`3o0?ooob`0oooo00090?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000002`0oooo00<000000?ooo`3oool0o`3oool/0?ooo`002P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`3o0?ooob`0oooo000:0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo;@3oool000X0oooo
00@000000?ooo`3oool0oooo0P00000Z0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooobd0
oooo000;0?ooo`030000003oool0oooo00800000:`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
o`3oool^0?ooo`00303oool3000002d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo;`3o
ool00400oooo00D000000?ooo`3oool0oooo0000003o0?oooe/0oooo0011
0?ooo`<00000o`3ooomL0?ooo`00o`3ooonP0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{415, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@M0000P2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolQ0?ooo`00:@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0^P3oool4000002d0
oooo1000000X0?ooo`@000002@3oool00`000000oooo0?ooo`3o0?ooobD0
oooo00<000000?ooo`3oool0WP3oool4000004X0oooo1000000W0?ooo`@0
00002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0@03oool200000080oooo0P00000[0?ooo`800000
0P3oool2000002H0oooo0P0000020?ooo`8000002@3oool00`000000oooo
0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0S0?ooo`8000000P3oool2000004P0oooo0P0000020?ooo`800000
9@3oool200000080oooo0P00000:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`009`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`070?ooo`800000o`3ooolS0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00
00060?ooo`8000001`3oool002H0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooob00oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`009@3oool20000
01`0oooo0P0000140?ooo`800000N`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`800000O03oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo000U0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo02<0oooo0P00000M0?ooo`80
00002P3oool2000001<0oooo0P00000>0?ooo`8000002P3oool2000001h0
oooo0P00000=0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo01D0oooo0P00000>0?ooo`80
00002P3oool200000240oooo0P00000M0?ooo`8000002P3oool2000001d0
oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`00903oool2000001`0oooo
0P0000140?ooo`800000O03oool00`000000oooo0?ooo`0T0?ooo`800000
7P3oool00`000000oooo0?ooo`080?ooo`8000004`3oool2000000l0oooo
00<000000?ooo`3oool0203oool2000001l0oooo00<000000?ooo`3oool0
2P3oool200000?l0oooo7P3oool2000007d0oooo00<000000?ooo`3oool0
5P3oool2000000l0oooo00<000000?ooo`3oool0203oool200000240oooo
0P00000N0?ooo`030000003oool0oooo00P0oooo0P00000N0?ooo`030000
003oool0oooo00/0oooo0P0000060?ooo`8000001P3oool2000000D0oooo
000T0?ooo`800000703oool2000004@0oooo0P00001l0?ooo`030000003o
ool0oooo01T0oooo1P0000030?ooo`@000006P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo100000080?ooo`H000000`3o
ool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`@000006`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`800000O@3o
ool00`000000oooo0?ooo`0;0?ooo`H000000`3oool4000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000005P3o
ool6000000<0oooo1000000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool4000001X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00903oool2
000001`0oooo0P0000140?ooo`800000O03oool00`000000oooo0?ooo`0K
0?ooo`8000001@3oool3000001/0oooo0P0000020?ooo`8000001`3oool3
000000/0oooo0P0000050?ooo`<00000303oool200000080oooo0P000007
0?ooo`<00000703oool200000080oooo0P00000<0?ooo`030000003oool0
oooo0?l0oooo703oool2000007d0oooo00<000000?ooo`3oool03@3oool2
000000D0oooo0`00000<0?ooo`8000000P3oool2000000L0oooo0`00000I
0?ooo`8000001@3oool3000001/0oooo0P0000020?ooo`8000001`3oool3
000001/0oooo0P0000020?ooo`8000003@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool0
02@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool06`3oool20000
02@0oooo1000000F0?ooo`8000005@3oool4000002P0oooo1000000=0?oo
o`800000o`3ooolM0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool03@3oool2000001D0oooo1000000T0?ooo`800000903oool40000
02L0oooo1000000>0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`008`3oool2000001`0oooo0P0000140?ooo`800000O@3oool00`000000
oooo0?ooo`0K0?ooo`800000?P3oool200000580oooo0P00003o0?oooa`0
oooo0P00001n0?ooo`030000003oool0oooo00d0oooo0P00000m0?ooo`80
0000H@3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo
0P00000L0?ooo`800000A03oool200000180oooo1@00001A0?ooo`D00000
403oool00`000000oooo0?ooo`0K0?ooo`800000?P3oool200000580oooo
0P00003o0?oooa`0oooo0P00000C0?ooo`D00000D03oool500000140oooo
00<000000?ooo`3oool03@3oool2000003d0oooo0P00001Q0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`008`3oool2000001`0oooo0P00
00140?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`800000203oool00`000000oooo0?ooo`150?ooo`040000
003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`/0
00001P3oool200000100oooo2`0000050?ooo``000004P3oool200000180
oooo3000000>0?ooo`/000001@3oool>000000P0oooo0P00003o0?oooa`0
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0P0000080?ooo`030000003oool0oooo04@0oooo00@000000?oo
o`3oool0oooo0P00000?0?ooo`030000003oool0oooo00d0oooo0P00000B
0?ooo``000003P3oool;000000H0oooo0P00000@0?ooo`/000001@3oool<
000000l0oooo2`0000050?ooo`h00000203oool2000000H0oooo0P000006
0?ooo`800000103oool002<0oooo0P00000L0?ooo`800000A03oool20000
00X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?oo
o`3oool0BP3oool2000000d0oooo00<000000?ooo`3oool06`3oool20000
03h0oooo0P00001B0?ooo`800000o`3ooolL0?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`190?oo
o`8000003P3oool00`000000oooo0?ooo`0=0?ooo`800000?@3oool20000
0640oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`80
0000703oool2000004@0oooo0P0000090?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`030000003oool0oooo04T0oooo0P00000=0?ooo`03
0000003oool0oooo01/0oooo0P00000n0?ooo`800000DP3oool200000?l0
oooo703oool2000000T0oooo00<000000?ooo`3oool03@3oool2000000P0
oooo00<000000?ooo`3oool0B03oool2000000h0oooo00<000000?ooo`3o
ool03@3oool2000003d0oooo0P00001Q0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`008`3oool2000001`0oooo0P0000140?ooo`800000
203oool2000000h0oooo0P0000080?ooo`030000003oool0oooo04T0oooo
0P00000=0?ooo`030000003oool0oooo01/0oooo0P00000S0?ooo`H00000
5@3oool2000001P0oooo00<000000?ooo`3oool09@3oool3000000030?oo
o`000000000000`0oooo0P00003o0?oooa`0oooo0P0000080?ooo`800000
3`3oool2000000P0oooo00<000000?ooo`3oool0B03oool2000000h0oooo
00<000000?ooo`3oool03@3oool2000001P0oooo00<000000?ooo`3oool0
8P3oool2000002<0oooo1P00000U0?ooo`<0000000<0oooo000000000000
3@3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P00
000L0?ooo`800000A03oool2000000P0oooo00<000000?ooo`3oool03@3o
ool2000000T0oooo00<000000?ooo`3oool0B03oool2000000d0oooo00<0
00000?ooo`3oool06`3oool2000002<0oooo0P0000030?ooo`030000003o
ool0oooo01<0oooo0P00000H0?ooo`030000003oool0oooo02@0oooo00@0
00000?ooo`3oool0oooo0`00000<0?ooo`800000o`3ooolL0?ooo`800000
203oool00`000000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo
0?ooo`170?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`800000
603oool00`000000oooo0?ooo`0R0?ooo`8000008`3oool2000000<0oooo
00<000000?ooo`3oool08P3oool010000000oooo0?ooo`3oool3000000d0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
703oool2000003P0oooo00<000000?ooo`3oool02@3oool2000000P0oooo
00<000000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool0
A`3oool2000000h0oooo00<000000?ooo`3oool06`3oool2000002@0oooo
00<000000?ooo`3oool05`3oool2000001@0oooo1P00000U0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool200000?l0oooo
403oool00`000000oooo0?ooo`090?ooo`800000203oool00`000000oooo
0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`160?ooo`800000
3`3oool00`000000oooo0?ooo`0=0?ooo`800000503oool6000002<0oooo
0P00000T0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`008`3oool2000001`0oooo0P00000i0?ooo`030000003o
ool0oooo00P0oooo0P0000070?ooo`800000303oool4000000X0oooo0P00
00160?ooo`@000003P3oool00`000000oooo0?ooo`0K0?ooo`8000009@3o
ool00`000000oooo0?ooo`0F0?ooo`800000503oool01@000000oooo0?oo
o`3oool0000002H0oooo00<000000?ooo`3oool00P3oool2000000`0oooo
0P00003o0?oooa40oooo00<000000?ooo`3oool0203oool2000000L0oooo
0P00000=0?ooo`@000002P3oool2000004D0oooo1000000?0?ooo`030000
003oool0oooo00d0oooo0P00000D0?ooo`050000003oool0oooo0?ooo`00
0000903oool2000002D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`8000003@3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000L0?ooo`800000<P3oool4000000<0oooo
00<000000?ooo`3oool00`0000050?ooo`8000001`3oool2000000h0oooo
00<000000?ooo`3oool02@3oool2000004P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0I0?ooo`@000009P3oool00`000000oooo
0?ooo`0C0?ooo`@000005@3oool010000000oooo0?ooo`00000W0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000;0?ooo`800000o`3oool:
0?ooo`@000000`3oool00`000000oooo0?ooo`03000000D0oooo0P000007
0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000A`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo1000000E
0?ooo`040000003oool0oooo00000280oooo1000000V0?ooo`030000003o
ool0oooo02D0oooo00L000000?ooo`3oool0oooo0000003oool0000000`0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
703oool200000340oooo0P0000020?ooo`8000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000070?ooo`03
0000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo04H0
oooo0P00000>0?ooo`030000003oool0oooo01/0oooo0P00000V0?ooo`80
00005P3oool2000001D0oooo0P0000000`3oool000000?ooo`0W0?ooo`@0
000000<0oooo0000003oool02P3oool2000001/0oooo00<000000?ooo`3o
ool07P3oool7000000L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0g0?ooo`L000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo0P0000070?ooo`030000003oool0oooo00h0oooo0P00000;0?oo
o`030000003oool0oooo04D0oooo0P00000?0?ooo`030000003oool0oooo
00d0oooo0P00000E0?ooo`80000000<0oooo0000003oool08`3oool20000
02H0oooo0P00000W0?ooo`@0000000<0oooo0000003oool02`3oool20000
00H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000L0?ooo`80
0000=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`8000001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo0P00000>0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0000000i0?ooo`8000006P3oool2000001l0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo0P00000I0?ooo`030000003oool0oooo
03H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`8000006@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0>
0?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0140oooo0P00000?0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`000000C@3oool00`000000oooo0?ooo`0g0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`008`3oool2000000T0oooo0`00000@0?oo
o`800000=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool00P3oool2
000000/0oooo0P00000]0?ooo`<000000`3oool2000000d0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0@03oool0
1@000000oooo0?ooo`3oool0000002l0oooo0P00000i0?ooo`8000006@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo0000000F0?ooo`<000000`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`020?oo
o`8000002`3oool2000002`0oooo0`0000030?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`0V0?oo
o`800000B@3oool01@000000oooo0?ooo`3oool0000003T0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000203oool20000
00030?ooo`000000000000l0oooo0P00000e0?ooo`030000003oool0oooo
00L0oooo0P0000030?ooo`8000001P3oool2000000/0oooo00<000000?oo
o`3oool00`00000;0?ooo`800000;03oool2000000030?ooo`0000000000
00<0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool00`00
0000oooo0?ooo`100?ooo`80000000<0oooo000000000000;`3oool20000
03T0oooo0P00000I0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool00`3oool2000000<0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`8000001P3oool2000000`0oooo00<000000?ooo`3oool00`00000;0?oo
o`800000:`3oool2000000030?ooo`000000000000<0oooo0P00000=0?oo
o`030000003oool0oooo00<000003`3oool00`000000oooo0?ooo`0V0?oo
o`800000B@3oool2000000030?ooo`000000000003T0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000S0?ooo`8000001@3oool400000080
oooo00<000000?ooo`3oool03P3oool2000000H0oooo200000050?ooo`80
0000103oool2000000/0oooo1`0000060?ooo`8000001`3oool010000000
oooo0000000000040?ooo`8000001P3oool2000000`0oooo1000000<0?oo
o`8000006`3oool300000080oooo0`0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`04000000h0oooo1000000?0?ooo`030000003oool0oooo
0440oooo0`00000a0?ooo`030000003oool0oooo03L0oooo0P00000;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool50000
00P0oooo1@0000040?ooo`@000001@3oool7000000<0oooo00<000000?oo
o`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`800000603oool8000000D0oooo1@0000040?oo
o`@000001@3oool7000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000I0?ooo`8000001@3oool20000
00X0oooo1`0000060?ooo`8000001`3oool010000000oooo000000000004
0?ooo`8000001P3oool2000000d0oooo1000000<0?ooo`8000006P3oool3
00000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`04
000000h0oooo1000000@0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0B03oool3000003X0oooo0P0000060?ooo`8000001P3oool2
000000@0oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`0C0?oo
o`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo0P0000030?ooo`8000002@3oool3000000D0oooo0P0000070?oo
o`030000003oool0oooo00@0oooo0`0000050?ooo`8000001P3oool20000
01`0oooo0P00000J0?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool01@3oool300000280oooo00<000000?oo
o`3oool0[`3oool2000000/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000203oool2
000000@0oooo0P0000030?ooo`8000000P3oool2000000T0oooo00<00000
0?ooo`3oool00P3oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`8000000`3oool200000080oooo0P0000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool200000080oooo10000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`04
0?ooo`<000001@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00D0oooo0`00000S0?ooo`030000003oool0oooo0:l0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000001`3oool00`00
0000oooo0?ooo`0B0?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P000006
0?ooo`800000703oool2000001X0oooo0P0000040?ooo`8000002@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:l0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`8000001`3oool2
000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000203o
ool2000000@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`8000006@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000P0oooo0P0000050?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`800000
1@3oool2000000L0oooo0P0000060?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
[`3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P00
00080?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000003o
ool0oooo00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`800000
1`3oool300000080oooo0P0000020?ooo`8000001P3oool3000000@0oooo
0P0000060?ooo`800000703oool2000001X0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0:l0oooo
0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`8000000`3oool4000000@0oooo
0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000001X0oooo00<000000?ooo`3oool02@3oool2000000<0oooo
0P0000050?ooo`8000000`3oool4000000@0oooo0P0000050?ooo`800000
103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo
0P00000I0?ooo`8000001@3oool2000000H0oooo0P0000070?ooo`<00000
0P3oool200000080oooo0P0000060?ooo`<00000103oool2000000H0oooo
0P00000M0?ooo`8000006@3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0[`3oool2000000H0oooo
0P0000060?ooo`800000103oool002<0oooo0P0000080?ooo`030000003o
ool0oooo0140oooo0P00000:0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000002@3oool2000000L0oooo0`0000030?ooo`@00000
1`3oool4000000<0oooo0P0000060?ooo`800000703oool2000001/0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0:l0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
0P00000;0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`800000
0P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000001/0
oooo00<000000?ooo`3oool0203oool2000000<0oooo0P0000050?ooo`80
00000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000050?oo
o`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00H0oooo0P00000I0?ooo`8000001@3oool2000000H0oooo0P0000070?oo
o`<000000`3oool4000000L0oooo100000030?ooo`8000001P3oool20000
01d0oooo0P00000J0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`2_0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`008`3oool2000000T0oooo00<000000?ooo`3o
ool0403oool2000000X0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P0000080?ooo`8000005@3oool20000
00H0oooo0P0000070?ooo`l000001P3oool2000001/0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0?0?ooo`l000002@3oool00`00
0000oooo0?ooo`2_0?ooo`8000001P3oool;000000H0oooo0P00000;0?oo
o`8000001`3oool2000000<0oooo0P0000050?ooo`80000000<0oooo0000
00000000103oool200000080oooo0P0000050?ooo`800000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool2000000H0oooo2`00000:0?oo
o`030000003oool0oooo00P0oooo0P0000030?ooo`8000001@3oool20000
00030?ooo`000000000000@0oooo0P0000020?ooo`8000001@3oool20000
00D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?oo
o`8000006@3oool2000000D0oooo0P0000060?ooo`800000203oool20000
01D0oooo0P0000060?ooo`8000001`3oool?000000L0oooo0P00000J0?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool03`3oool?0000
00X0oooo00<000000?ooo`3oool0[`3oool2000000H0oooo0P0000060?oo
o`800000103oool002<0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`0000004@3oool2000000/0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`H000004`3oool2
000000H0oooo0P00000L0?ooo`800000703oool2000000<0oooo0P000007
0?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo0?oo
o`2_0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002P3o
ool2000000P0oooo0P0000030?ooo`800000103oool3000000030?ooo`00
0000000000@0oooo0P0000020?ooo`8000001P3oool2000000<0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001`0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo0P0000040?ooo`<00000
00<0oooo000000000000103oool200000080oooo0P0000050?ooo`800000
1P3oool2000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000001T0oooo0P0000050?ooo`8000001P3oool2000000H0
oooo1P00000C0?ooo`8000001P3oool2000001d0oooo0P00000K0?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000Y0?oo
o`030000003oool0oooo0:l0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo000S0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo0P00000<0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`<000007P3oool2000000H0oooo0P00000L0?ooo`8000007@3oool01000
0000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:l0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`@00000203oool2
000000@0oooo00<000000?ooo`3oool00P3oool200000080oooo0P000003
0?ooo`<000000P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000001d0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool200000080oooo0P0000030?ooo`<000000P3o
ool2000000D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo00h0oooo0P0000050?ooo`800000
1P3oool3000001h0oooo0P0000060?ooo`8000007@3oool2000001`0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2_0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`008`3oool2000000L0oooo
1@00000@0?ooo`800000303oool2000000L0oooo2@0000060?ooo`800000
4P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001`0oooo
0P00000N0?ooo`L000001P3oool5000002L0oooo00<000000?ooo`3oool0
[`3oool2000000/0oooo00<000000?ooo`3oool02@3oool2000000X0oooo
00<000000?ooo`3oool01`3oool2000000D0oooo1@0000050?ooo`L00000
00<0oooo000000000000203oool7000000H0oooo1@0000050?ooo`030000
003oool0oooo01`0oooo0P0000070?ooo`8000001@3oool5000000D0oooo
1`0000000`3oool00000000000050?ooo`800000203oool7000000H0oooo
1@0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
0P00000B0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
7@3oool2000001d0oooo1`0000060?ooo`D00000:03oool00`000000oooo
0?ooo`2_0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3o
ool2000000h0oooo0`0000000`3oool00000000000080?ooo`800000303o
ool2000001H0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0P00
00060?ooo`800000703oool2000005L0oooo00<000000?ooo`3oool0[`3o
ool2000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`800000203oool2000001P0oooo00<000000?ooo`3oool0703o
ool2000001h0oooo0P0000070?ooo`800000603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3o
ool010000000oooo0?ooo`3oool6000000D0oooo0P0000050?ooo`800000
203oool2000001<0oooo00<000000?ooo`3oool0203oool2000000H0oooo
0P00000M0?ooo`800000E`3oool00`000000oooo0?ooo`2_0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`008`3oool2000000d0oooo00@0
00000?ooo`3oool0oooo0`0000080?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`8000005`3oool2000000P0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`80
00001P3oool2000001`0oooo0P00001G0?ooo`030000003oool0oooo0:l0
oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0P0000090?ooo`80
0000203oool2000001P0oooo0P00000M0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000H0?ooo`80
00001@3oool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo0P0000080?ooo`030000003oool0000000D000000P3oool0
0`000000oooo0?ooo`04000000@0oooo0P0000060?ooo`8000007@3oool2
000005L0oooo00<000000?ooo`3oool0[`3oool2000000H0oooo0P000006
0?ooo`800000103oool002<0oooo0P00000=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool00P3oool3000001P0oooo0P0000060?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo0P00000L0?ooo`800000E`3oool00`000000oooo0?ooo`1:
0?ooo`@000006P3oool4000001P0oooo1000000W0?ooo`8000006@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000008
0?ooo`8000006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool3000000L0oooo0P00000I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool2000000H0oooo0P0000000`3oool000000000
00030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`800000
0`3oool2000000H0oooo0P00000M0?ooo`800000E`3oool00`000000oooo
0?ooo`0Z0?ooo`@00000603oool4000003T0oooo1000000X0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`008`3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000006P3oool2000000@0oooo0`0000000`3oool00000
00000004000000L0oooo00<000000?ooo`3oool00`3oool2000000H0oooo
0P00000L0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0
B@3oool200000080oooo0P00000H0?ooo`8000000P3oool2000001H0oooo
0P0000020?ooo`8000009P3oool2000001X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`03000000P0oooo0P00000J0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`3oool2000000P0oooo0P00000J0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool20000
00@0oooo0`0000020?ooo`030000003oool0oooo00/0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`8000007@3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo02T0oooo0P0000020?ooo`8000005P3oool2
00000080oooo0P00000g0?ooo`8000000P3oool2000002L0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000003P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000001`3oool2000000P0oooo1000
000M0?ooo`D000000P3oool2000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0T0?ooo`8000006`3o
ool00`000000oooo0?ooo`020?ooo`@00000203oool3000001/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`@00000203o
ool3000001/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`D000000P3o
ool010000000oooo0?ooo`00000<0?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`0U0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
8`3oool2000000l0oooo100000000`3oool000000?ooo`060?ooo`800000
<P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo2000000:0?ooo`03
0000003oool0oooo0480oooo1P00000>0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0903oool200000=D0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00000W0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo00<000000?ooo`3oool02@3oool8000000X0oooo00<000000?ooo`3o
ool0@@3oool6000000l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0U0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`008`3oool2000001`0oooo0P00000b0?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`800000AP3oool200000100oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo
0P0000020?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02D0oooo0P00003G0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`800000
1`3oool2000000D0oooo0P0000070?ooo`8000002`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo0P0000150?ooo`800000
4@3oool00`000000oooo0?ooo`0Y0?ooo`8000000P3oool2000000P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool09P3oool2000000H0oooo
0P0000060?ooo`800000103oool002<0oooo0P00000L0?ooo`800000<`3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo0P0000160?ooo`800000403oool00`000000oooo0?oo
o`1;0?ooo`8000002`3oool2000000h0oooo100000090?ooo`8000003P3o
ool2000002P0oooo0P00003C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool2000000`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`800000A@3oool200000140oooo00<0
00000?ooo`3oool0:P3oool4000000T0oooo0P00000>0?ooo`8000002P3o
ool2000002l0oooo0P00000Y0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`008`3oool2000001`0oooo0P00000d0?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A@3oool2
00000100oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`09
0?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool0
0`000000oooo0?ooo`0U0?ooo`800000d`3oool200000080oooo0P000004
0?ooo`050000003oool000000000003oool00P00000T0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool200000140
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`80
00003`3oool00`000000oooo0?ooo`080?ooo`800000<03oool00`000000
oooo0?ooo`0V0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00
8`3oool2000001`0oooo0P00000d0?ooo`8000001P3oool3000000D0oooo
0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`150?ooo`800000403oool00`000000oooo
0?ooo`0V0?ooo`H000007@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo1000000>0?ooo`030000003oool0oooo00P0oooo
1000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
903oool200000=@0oooo100000050?ooo`030000003oool0oooo00<00000
9@3oool2000000030?ooo`000000000000D0oooo0P0000020?ooo`800000
0`3oool2000000P0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04@0oooo0P00000A0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0203oool4000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@00000
203oool6000001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0U0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3o
ool2000001`0oooo0P00000e0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04H0oooo0P00
000@0?ooo`030000003oool0oooo02P0oooo0P00000O0?ooo`8000000P3o
ool2000000P0oooo0`00000@0?ooo`800000203oool3000000`0oooo0P00
00020?ooo`8000009P3oool200000?l0oooo2P3oool3000000L0oooo1000
00040?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0A@3oool200000140oooo00<0
00000?ooo`3oool0;03oool2000000P0oooo0`00000<0?ooo`8000000P3o
ool2000000L0oooo0`00000;0?ooo`800000803oool200000080oooo0P00
000W0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool2
000001`0oooo0P0000140?ooo`8000002@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`800000403oool00`000000oooo0?ooo`0X
0?ooo`800000803oool4000001d0oooo0P00000G0?ooo`@000009`3oool2
00000?l0oooo703oool2000000T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0>@3oool200000140oooo00<000000?ooo`3oool0;@3oool2
000001L0oooo1000000F0?ooo`8000008@3oool4000002P0oooo0P000006
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000703oool20000
04@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03T0oooo0P00000@0?ooo`030000003oool0oooo02P0oooo0P0000250?oo
o`800000o`3ooolL0?ooo`8000002P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0h0?ooo`8000004@3oool00`000000oooo0?ooo`1P0?oo
o`800000C@3oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000L0?ooo`800000A03oool2000000X0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool00`3oool600000080
oooo00<000000?ooo`3oool00P3oool4000003<0oooo0P00000@0?ooo`03
0000003oool0oooo02P0oooo0P0000250?ooo`800000o`3ooolL0?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`@0
0000<P3oool200000140oooo00<000000?ooo`3oool0H03oool2000004d0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
703oool2000004@0oooo0P00000H0?ooo`8000003@3oool2000000<0oooo
00@000000?ooo`3oool000000`3oool200000080oooo0P00000b0?ooo`80
0000403oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool;000000P0
oooo3P00000@0?ooo``000004@3oool<00000280oooo0P00003o0?oooa`0
oooo0P00000I0?ooo`8000003@3oool2000000<0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo0P00000a0?ooo`8000004@3oool00`00
0000oooo0?ooo`0V0?ooo``000004@3oool<00000140oooo0P0000090?oo
o`/00000203oool>000002<0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo000T0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0`0?ooo`800000403oool00`000000
oooo0?ooo`0X0?ooo`800000Q@3oool200000?l0oooo7@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0_0?ooo`8000004@3oool00`000000oooo0?ooo`1P0?ooo`80
0000C@3oool2000000H0oooo0P0000060?ooo`800000103oool002@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3000000l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0300oooo0P00000@0?ooo`030000003oool0oooo02P0oooo
0P0000250?ooo`800000o`3ooolM0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo
0P00000A0?ooo`030000003oool0oooo0600oooo0P00001=0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00903oool2000001`0oooo0P00
00140?ooo`8000004P3oool010000000oooo0?ooo`3oool200000140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02l0oooo1000000@0?ooo`030000003oool0oooo02P0oooo
0P00000O0?ooo`<0000000<0oooo0000000000006@3oool5000001H0oooo
1P00000V0?ooo`030000003oool0oooo0?l0oooo703oool2000001<0oooo
00@000000?ooo`3oool0oooo0P00000A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`@0
00004@3oool00`000000oooo0?ooo`0Z0?ooo`D000005P3oool6000001D0
oooo0P00000P0?ooo`<0000000<0oooo0000000000009`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool002@0oooo0P00000L0?ooo`800000A03oool2000001<0oooo
1000000B0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
=03oool200000100oooo00<000000?ooo`3oool0:03oool2000001h0oooo
00@000000?ooo`3oool0oooo0`00000K0?ooo`030000003oool0oooo01H0
oooo0P0000030?ooo`030000003oool0oooo02<0oooo0P00003o0?oooah0
oooo0P00000D0?ooo`@000004P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool2000003<0oooo0P00000A0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool05P3oool2000000<0oooo00<000000?ooo`3o
ool04`3oool2000001l0oooo00@000000?ooo`3oool0oooo0`00000V0?oo
o`8000001P3oool2000000H0oooo0P0000050?ooo`009@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0X0?ooo`80
00007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`80
0000o`3ooolO0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo0P00000O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09@3oool2000000H0oooo0P0000060?ooo`80
00001@3oool002D0oooo0P00000L0?ooo`800000A03oool2000002D0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0X0?ooo`80
00007P3oool00`000000oooo0?ooo`020?ooo`8000006`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`8000009P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0F0?ooo`8000007`3oool00`000000oooo0?ooo`020?oo
o`8000009P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02<0
oooo0P0000000`3oool00000000000050?ooo`040000003oool000000000
0080oooo0P0000140?ooo`030000003oool0oooo02H0oooo1000000O0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0903oool200000?l0oooo8@3o
ool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo0000000000001@3o
ool010000000oooo0000000000020?ooo`800000A03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
4`3oool400000200oooo00L000000?ooo`3oool0oooo0000003oool00000
02@0oooo0P0000060?ooo`8000001P3oool2000000H0oooo000V0?ooo`80
0000703oool2000004@0oooo0P00000U0?ooo`<000001P3oool00`000000
oooo0?ooo`04000004D0oooo00<000000?ooo`3oool0:03oool200000200
oooo100000000`3oool000000?ooo`0I0?ooo`030000003oool0oooo01T0
oooo0P00000U0?ooo`030000003oool0oooo0?l0oooo803oool2000002H0
oooo0`0000060?ooo`030000003oool0oooo00@00000A@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo0P00000F0?ooo`80
00008@3oool4000000030?ooo`000000oooo02<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo000W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`00:03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000
8`3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`00
0000H@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00?l0ooooLP3oool3000001P0oooo
0P0000000`3oool000000000003o0?oooo80oooo0`00000H0?ooo`800000
00<0oooo000000000000N`3oool00?l0ooooM03oool00`000000oooo0?oo
o`0G0?ooo`<00000o`3ooooe0?ooo`030000003oool0oooo01L0oooo0`00
001l0?ooo`00o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolQ0?ooo`00o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolQ0?ooo`00o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolQ0?ooo`00o`3ooom?0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooj`0oooo003o0?ooodh0oooo0P00000P0?oo
o`800000o`3ooooo0?ooojh0oooo003o0?ooodh0oooo0P00000P0?ooo`80
0000o`3ooooo0?ooojh0oooo003o0?oooc00oooo1P0000030?ooo`P00000
303oool3000000T0oooo2000000>0?ooo`<000002@3oool5000000X0oooo
0P0000040?ooo`800000o`3ooooo0?ooohh0oooo00050?ooo`@00000o`3o
oolY0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo100000090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool4000000T0oooo00@000000?ooo`3oool0oooo
0P0000090?ooo`8000000`3oool200000?l0ooooo`3ooon>0?ooo`00103o
ool300000080oooo00<000000?ooo`3oool0o`3ooolV0?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`00
00000`3oool000000?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool3000000030?ooo`000000oooo00d0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooohl0oooo
00030?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooobD0oooo0P00
00080?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool03`3oool200000080oooo00<0
00000?ooo`3oool0303oool2000000T0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`000`3o
ool3000000D0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`8000002@3o
ool00`000000oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`030000003o
ool0oooo00`0oooo0P00000:0?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`3oool0o`3ooooo0?oooh00oooo000;0?ooo`030000003o
ool0oooo05@0oooo1@00003:0?ooo`8000002@3oool00`000000oooo0?oo
o`0;0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00
000:0?ooo`050000003oool0oooo0?ooo`000000103oool4000000<0oooo
00@000000?ooo`3oool0oooo1P00003o0?ooool0ooooN@3oool000/0oooo
0P00001=0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P0000160?ooo`030000003oool0oooo07l0oooo0P00000:0?ooo`03
0000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo00D000000?ooo`3oool0oooo000000030?oo
o`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo0?l0ooooo`3ooomg0?ooo`002`3oool20000
04d0oooo00<000000?ooo`3oool02`3oool2000004D0oooo00<000000?oo
o`3oool0O`3oool2000000/0oooo00<000000?ooo`3oool01@3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`070?ooo`80000000<0oooo0000000000001@3oool00`00
0000oooo0?ooo`080?ooo`@000002@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0?l0ooooo`3ooomk0?ooo`00303oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo0P000016
0?ooo`030000003oool0oooo07h0oooo0P00000;0?ooo`800000203oool3
000000D0oooo0P00000<0?ooo`8000002P3oool3000000D0oooo0P00000;
0?ooo`030000003oool0oooo00T0oooo2@0000050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`3o0?ooool0ooooNP3o
ool000`0oooo00<000000?ooo`3oool0B@3oool2000000h0oooo0P000016
0?ooo`030000003oool0oooo07h0oooo0P00000;0?ooo`8000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00000;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2
000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`00303oool20000
04X0oooo00<000000?ooo`3oool03@3oool2000004L0oooo00<000000?oo
o`3oool0O@3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`8000004`3oool00`000000oooo0?ooo`090?ooo`8000005@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool200000?l0ooooo`3ooomj0?oo
o`00303oool2000004X0oooo00<000000?ooo`3oool0303oool2000004P0
oooo00<000000?ooo`3oool0O@3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool300000140oooo0P0000050?ooo`030000003oool0oooo0080
oooo0`00000C0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`80
00005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooogP0oooo000<0?ooo`800000
B@3oool2000000`0oooo100000180?ooo`800000O03oool4000000H0oooo
00@000000?ooo`3oool0oooo0P00000;0?ooo`<000001@3oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000003P3oool20000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030000
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ogP0oooo000<0?ooo`800000B@3oool2000000h0oooo00<000000?ooo`3o
ool0A`3oool2000007h0oooo0P0000070?ooo`@000003`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000>0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool40000
01@0oooo0P0000020?ooo`800000103oool01@000000oooo000000000000
oooo00800000o`3ooooo0?ooogX0oooo000<0?ooo`800000B@3oool00`00
0000oooo0?ooo`0=0?ooo`800000403oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool07P3oool4000000D0oooo00<00000
0?ooo`3oool00`00003o0?ooool0ooooN`3oool000`0oooo0P00000o0?oo
o`H00000103oool00`000000oooo0?ooo`0=0?ooo`8000003`3oool20000
01T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0M0?oo
o`8000006@3oool00`000000oooo0?ooo`1K0?ooo`8000001P3oool00`00
0000oooo0?ooo`0F0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooojL0oooo000<0?ooo`8000003`3oool30000
02d0oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0D
0?ooo`<000000`3oool00`000000oooo0?ooo`0K0?ooo`8000007@3oool0
0`000000oooo0?ooo`0D0?ooo`<000000`3oool00`000000oooo0?ooo`0H
0?ooo`<00000@@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01H0oooo0`0000060?ooo`030000003oool0oooo0?l0ooooo`3ooonW
0?ooo`00303oool3000000d0oooo0P0000000`3oool000000000000]0?oo
o`030000003oool0oooo00D0oooo0P00000;0?ooo`030000003oool0oooo
00<000003P3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`0J0?ooo`8000007@3oool00`00
0000oooo0?ooo`0C0?ooo`80000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`0F0?ooo`80000000<0oooo000000000000?@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0ooooY`3oool0
00`0oooo0`00000:0?ooo`@000000P3oool00`000000oooo0?ooo`0M0?oo
o`D000000P3oool6000000<0oooo00<000000?ooo`3oool0103oool20000
00`0oooo1000000>0?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
01/0oooo0P0000050?ooo`@000001@3oool;000000<0oooo00<000000?oo
o`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool300000080oooo0`0000050?oo
o`@000000P3oool00`000000oooo0?ooo`0m0?ooo`8000001P3oool>0000
00d0oooo0P0000050?ooo`h00000o`3ooooo0?oooi`0oooo000<0?ooo`<0
00002`3oool00`000000oooo0?ooo`0T0?ooo`8000001@3oool2000000H0
oooo00<000000?ooo`3oool00`3oool2000001h0oooo00<000000?ooo`3o
ool00P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`000000103oool000000000000000040?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooaL0oooo000<0?ooo`<0
0000303oool00`000000oooo0?ooo`0S0?ooo`800000103oool2000000L0
oooo0P0000040?ooo`8000007@3oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000006P3oool2000000L0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00L0
oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooaH0
oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0R0?ooo`800000
103oool2000000P0oooo00<000000?ooo`3oool00P3oool2000001d0oooo
0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1P3oool2000001X0oooo0P0000080?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo
0?ooo`080?ooo`L0000000<0oooo0000000000001@00003o0?ooool0oooo
o@3oool000`0oooo0`00000=0?ooo`030000003oool0oooo02<0oooo0P00
00020?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P00000M0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P00000J0?ooo`800000203oool9000000D0oooo
0P0000030?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P0000060?ooo`8000000`3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
5@3oool000`0oooo0`00000>0?ooo`030000003oool0oooo0280oooo0P00
0000103oool000000000000000050?ooo`80000000<0oooo000000000000
103oool2000000L0oooo3`0000070?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00D0oooo0P00000J0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool07`3ooon000000?l0oooo
o`3ooomd0?ooo`00303oool3000000/0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`80000000<0oooo0000000000001`3oool3000000D0oooo
0P00000M0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000001X0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0
oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00H0oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3o
oooo0?oooaD0oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0200oooo1000000@0?ooo`8000007@3oool2
000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<0
00000?ooo`3oool03`3oool2000000T0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000L0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo1`0000000`3oool000000000000500000?l0ooooo`3oooom0?ooo`00
3@3oool2000000`0oooo1@00000S0?ooo`80000000<0oooo0000003oool0
3P3oool2000001d0oooo0P0000080?ooo`L000001P3oool5000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`800000
2P3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`800000
203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo00T0oooo
100000000`3oool000000?ooo`040?ooo`D00000o`3ooooo0?ooool0oooo
503oool000d0oooo0P00000C0?ooo`<0000000<0oooo000000000000303o
ool5000000X0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00
000N0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`@000000`3o
ool010000000oooo0?ooo`3oool6000000L0oooo0P00000:0?ooo`030000
003oool00000008000003@3oool00`000000oooo0?ooo`0L0?ooo`800000
3P3oool2000000030?ooo`000000oooo0?l0ooooo`3ooooo0?oooa`0oooo
000=0?ooo`8000004P3oool010000000oooo0?ooo`3oool3000000h0oooo
00<000000?ooo`3oool02P3oool2000000<0oooo0P00000<0?ooo`800000
7P3oool2000001d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool01@3oool2000000/0oooo0`00000>0?ooo`8000007@3oool00`00
0000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0o`3ooooo0?oo
ool0oooo703oool000d0oooo0P00000B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool00`000000oooo0?ooo`090?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo0P00000;0?oo
o`<000003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`000000o`3ooooo0?ooool0oooo7@3oool000d0
oooo0P00000B0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`L0
0000103oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000
oooo0?ooo`080?ooo`800000803oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00l0oooo0`00003o0?ooool0ooooo`3ooolM0?oo
o`003@3oool2000001<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000d0oooo00<000000?ooo`3oool02@3oool6000000030?ooo`000000
000000<000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool4
00000?l0ooooo`3ooooo0?oooad0oooo000=0?ooo`800000503oool40000
00030?ooo`000000oooo00`0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`080?ooo`P00000<@3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0B`3oool30000
06@0oooo1P00003o0?ooool0oooo/P3oool000d0oooo0P00000W0?ooo`03
0000003oool0oooo01h0oooo0P00000:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool200000;H0
oooo0P00003o0?ooool0oooo]03oool000d0oooo0P00000W0?ooo`030000
003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`800000]P3oool200000?l0ooooo`3ooond0?ooo`003@3o
ool3000002@0oooo0`00000Q0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0<@3oool200000080oooo0P0000040?ooo`050000003o
ool000000000003oool00P0000070?ooo`030000003oool0oooo0;D0oooo
0P00003o0?ooool0oooo]03oool000d0oooo0`00000V0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0a0?ooo`@000001@3oool00`000000oooo0?ooo`03000000P0oooo00<0
00000?ooo`3oool0]@3oool200000?l0ooooo`3ooond0?ooo`003P3oool2
000004T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0;H0oooo0P00003o0?ooool0oooo]03oool0
00h0oooo0P0000190?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`2f0?ooo`800000o`3ooooo0?oo
ok@0oooo000>0?ooo`800000BP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0]`3oool200000?l0
ooooo`3ooond0?ooo`003P3oool2000004X0oooo00<000000?ooo`3oool0
2`3oool2000004D0oooo00<000000?ooo`3oool0]`3oool200000?l0oooo
o`3ooond0?ooo`003`3oool2000005L0oooo0P00003o0?ooo`800000o`3o
oooo0?oook@0oooo000?0?ooo`800000D@3oool00`000000oooo0?ooo`03
0?ooo`800000o`3oool200000?l0ooooo`3ooond0?ooo`003`3oool20000
0540oooo00<000000?ooo`3oool00P3oool300000?l0oooo0P00003o0?oo
ool0oooo]03oool00100oooo0P0000040?ooo`<00000BP3oool010000000
oooo0?ooo`3oool200000?h0oooo1000003o0?ooool0oooo]03oool00140
oooo0P0000030?ooo`<00000B`3oool400000?l0oooo0P3oool200000?l0
ooooo`3ooond0?ooo`004P3oool600000?l0ooooo`3ooooo0?ooool0oooo
2@3oool00?l0ooooo`3ooooo0?ooool0oooo8@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1053, 128},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0066"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"3", "/", "2"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"5", "/", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            FractionBox["1", "6"], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", "1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["5", "6"]}], "}"}]}], "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["5", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0066"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{
                SubscriptBox["K", "2"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"5", "/", "2"}]], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"-", "1"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["2", "3"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["1",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["4", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["5", "6"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", "z"}], ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"log", "(", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", "z"}], ")"}], 
                              RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ",
                     
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     "z"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["1",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["4", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", "1"}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["5", "6"]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["2", "3"]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0066"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0066.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(3/2) BesselK[2, (2/3) (a z)^(3/2)] AiryAi[a z], z] == 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2))) 
  (z^(5/2) (2 Pi MeijerG[{{1/6}, {1/6, 2/3}}, {{-1, -(2/3), 1, 4/3}, 
       {-(5/6)}}, (2/3)^(2/3) a z, 1/3] + (3 Log[a z] - 2 Log[(a z)^(3/2)]) 
     MeijerG[{{1/6, 1/6, 2/3}, {}}, {{1, 4/3}, {-1, -(5/6), -(2/3)}}, 
      (2/3)^(2/3) a z, 1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
RowBox[List[\"BesselK\", \"[\", RowBox[List[\"2\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"5\", \
\"/\", \"2\"]]], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"2\", \" \
\", \"\[Pi]\", \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", FractionBox[\"1\
\", \"6\"], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \
\"6\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\
\", \"1\"]], \",\", RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \",\", \
\"1\", \",\", FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"-\", FractionBox[\"5\", \"6\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], \"-\
\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \
\",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \",\", FractionBox[\"4\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \
\"1\"]], \",\", RowBox[List[\"-\", FractionBox[\"5\", \"6\"]]], \",\", \
RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mn>2</mn> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> \
<mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mrow> <mn>5</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> \
<mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mn>1</mn> <mo>,</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mrow> \
<mi>Log</mi> <mo>[</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> \
<mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> \
<mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> </mrow> \
<mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"2", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"5", "/", "2"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            FractionBox["1", "6"], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", "1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["5", "6"]}], "}"}]}], "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", "z"}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["5", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",",
                       
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000SB000`400?l0
0000o`00003oo`3ooonO0?ooo`00o`3ooonO0?ooo`00o`3ooolR0?ooo`03
0000003oool0oooo01H0oooo0P00000^0?ooo`<00000603oool2000001L0
oooo003E0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000001X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00=D0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000006P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`00e03oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
:`3oool4000001T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00=@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00d`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool3000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003C0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00d`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0
oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0303oool3000000<0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00d`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00=<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001P3o
ool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00=<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
200000090?ooo`H000000`3oool00`000000oooo0?ooo`090?ooo`H00000
103oool8000000T0oooo1P0000030?ooo`P000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00=<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00d`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo003C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool3000000P0oooo00<000000?ooo`3oool09`3oool30000
00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000@0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`0000005P3oool30000
01P0oooo100000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00d`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool2000000d0oooo1000000D0?ooo`80
00006@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001?0?ooo`<00000=@3oool300000440oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000j0?ooo`030000003o
ool0oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool07P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`000000;P3oool2000001X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool003X0oooo00<000000?ooo`3oool04@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?oo
o`0G0?ooo`800000;@3oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000i0?ooo`040000003o
ool0oooo0?ooo`<00000103oool300000080oooo0P0000040?ooo`<00000
0P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080
oooo100000030?ooo`030000003oool0oooo00/0oooo1@0000030?ooo`<0
00000P3oool2000000@0oooo0`0000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool2000000030?ooo`000000oooo0080oooo100000030?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo00000004
0?ooo`@000001P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0:`3oool3000001P0oooo0`0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`00>@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo
0000003oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000
oooo00000080oooo00@000000?ooo`3oool00000603oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`00>@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`03000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`0000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool003T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo1P0000050?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<00000
103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`T00000103oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`T0
00001@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
>@3oool010000000oooo0?ooo`3oool3000000D0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
000000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0000001P0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool003T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`800000103oool400000003
0?ooo`000000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`@0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo0P0000000`3oool000000?ooo`020?ooo`@000005`3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00>P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`02
000000<0oooo00<000000?ooo`0000000`0000050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<000000P3oool010000000oooo0000000000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000j0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000l0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
8`3oool3000000l0oooo0`00000?0?ooo`8000008P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool003d0oooo0`0000040?ooo`800000;`3oool3000000@0oooo0P00
000Y0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
3`3oool3000000050?ooo`000000oooo0?ooo`0000001`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0280oooo00@000000?oo
o`3oool000003P3oool010000000oooo0?ooo`00000A0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo002V0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo000000h0oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00Y`3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool04`3oool010000000oooo0?ooo`0000060?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool08P3oool4
000000h0oooo1000000@0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo002U0?ooo`<000000`3oool00`000000oooo000000020000
01H0oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo1@0000070?ooo`030000003oool0oooo
02L0oooo0`0000090?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo003C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool300000240oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00d`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00=<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0100000020?ooo`030000003o
ool0oooo008000007P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo003C0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00d`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool08@3oool8000000X0oooo2000
000:0?ooo`P000007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00=<0oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000`0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01/0oooo
0P00000:0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
003C0?ooo`030000003oool0oooo00X0oooo0`00000:0?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00=@0oooo00<000000?ooo`3oool05`3oool3000000<0oooo
00<000000?ooo`0000000P00000X0?ooo`030000003oool0oooo02<0oooo
0`00000?0?ooo`<000003P3oool400000200oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
003D0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00=D0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`00eP3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo003o0?ooodT0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo00000300oooo003o0?ooodP0
oooo0P00000@0?ooo`800000403oool300000300oooo003o0?oooil0oooo
003o0?oooil0oooo003o0?oooil0oooo003o0?oooil0oooo003o0?oooil0
oooo003o0?oooil0oooo003o0?oooil0oooo003o0?oooil0oooo003o0?oo
oil0oooo003o0?oooil0oooo003o0?oooil0oooo003e0?ooo`030000003o
ool0oooo02L0oooo0P00000M0?ooo`800000603oool3000004<0oooo001S
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0D0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0>P3oool00240oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1:
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0>P3oool000l0oooo0`0000020?ooo`D00000203oool0
0`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo0?ooo`04
0?ooo`<000001P3oool00`000000oooo0?ooo`02000001L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01D0oooo100000070?ooo`030000003oool0
oooo03T0oooo000@0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`050?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0000000H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
>@3oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00D0oooo0P00
00080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`<00000103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0`00
00040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0h0?ooo`00403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0h0?ooo`00403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo0`00
00070?ooo`80000000<0oooo0000003oool00P3oool2000000<0oooo00<0
00000?ooo`0000000`0000080?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo00h0oooo0`0000030?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo000@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo1@0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0>03oool000h0oooo00<000000?ooo`0000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<000001P3o
ool00`000000oooo0?ooo`0Y0?ooo`<000002@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0h0?ooo`003`3oool2000000<0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo1P0000030?ooo`030000003o
ool0oooo00T0oooo1P0000040?ooo`P000002P3oool00`000000oooo0?oo
o`090?ooo`P000002P3oool6000000<0oooo200000050?ooo`030000003o
ool0oooo03P0oooo000@0?ooo`030000003oool0oooo0080oooo0`000006
0?ooo`800000103oool010000000oooo0?ooo`3oool3000000P0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<00000403oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03P0oooo000P0?ooo`050000
003oool0oooo0?ooo`0000003@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0180oooo0`0000030?ooo`030000003oool00000
00800000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03P0oooo000P0?ooo`050000003oool0oooo0?ooo`0000003@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<00000
0?ooo`3oool09`3oool3000000T0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0000000F0?ooo`@000002`3oool00`000000oooo0000000@
0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000003oool0
oooo03P0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool4000000<0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00h0oooo0P00000H0?ooo`030000003oool0oooo
00/0oooo0P00000=0?ooo`@000006@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03P0oooo000P0?ooo`030000003oool0oooo0080
oooo200000060?ooo`030000003oool0oooo00@0oooo2000000O0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000001T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0h0?ooo`007P3oool300000180oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01/0oooo0P0000030?ooo`@00000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool00000
01P0oooo0P0000080?ooo`030000003oool0oooo03P0oooo001Q0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0oooo
02H0oooo00@000000?ooo`3oool000007@3oool2000001L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0h0?ooo`00H@3oool01000
0000oooo0?ooo`3oool400000180oooo00@000000?ooo`3oool0oooo1@00
00030?ooo`030000003oool0oooo008000001@3oool4000000H0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`800000
00<0oooo0000003oool00P3oool400000080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0W0?ooo`<000007P3oool00`000000oooo
0?ooo`0E0?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0300oooo001Q0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`060000003oool0oooo
0000003oool000000P3oool010000000oooo0?ooo`00000H0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0`0?ooo`00H@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool000`0ooooD000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`000000103oool010000000oooo0?ooo`3oool300000080oooo
0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00T0
oooo2@0000050?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool00P3oool600000300oooo001Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`0000040?ooo`030000003oool0000001P0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0300oooo001Q0?ooo`030000003oool0oooo0080oooo
100000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`D00000103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
0P0000000`3oool000000?ooo`020?ooo`@000005`3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<03oool00640oooo00<000000?ooo`3oool01P3oool3000000<0oooo00<0
00000?ooo`0000000`0000050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool000000?ooo`03000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0h0?ooo`00H@3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303oool01P000000
oooo0?ooo`3oool000000?ooo`@000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02<0oooo0`00000?
0?ooo`<000003`3oool200000280oooo00<000000?ooo`3oool0>03oool0
0640oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3
00000100oooo0`0000001P3oool000000?ooo`000000oooo000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0R0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3o
ool000004@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
03P0oooo001Q0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo
000000h0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03P0oooo001Q0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool200000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0280oooo1000000>0?ooo`@00000403oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo03P0oooo000b0?ooo`<00000;03oool00`00
0000oooo0?ooo`070?ooo`<000000`3oool00`000000oooo000000020000
00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo1@0000070?ooo`030000003oool0oooo02L0oooo0`0000090?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0>03oool003<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`<000008@3oool00`000000oooo0?ooo`0h0?oo
o`00<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0h0?ooo`00
<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0h0?ooo`00<`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P00000N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0h0?ooo`00<`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0h0?ooo`00<@3oool0
0`000000oooo0000000]0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0803o
ool8000000X0oooo2000000:0?ooo`P000007`3oool00`000000oooo0?oo
o`0h0?ooo`00<P3oool2000002d0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0K0?ooo`8000002P3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo03P0oooo000c0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00/0oooo0`00000:0?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0h0?ooo`00HP3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0603oool3000000<0oooo
00<000000?ooo`0000000P00000X0?ooo`030000003oool0oooo02<0oooo
0`00000?0?ooo`<000003P3oool400000200oooo00<000000?ooo`3oool0
>@3oool00680oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0i0?ooo`00H`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo03X0oooo001T0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0>`3oool00?l0oooo7@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool00000G03oool00?l0
oooo703oool200000100oooo0P00000@0?ooo`<00000G03oool00?l0oooo
W`3oool00?l0ooooW`3oool00?l0ooooW`3oool00?l0ooooW`3oool00?l0
ooooW`3oool00?l0ooooW`3oool00?l0ooooW`3oool00?l0ooooW`3oool0
0?l0ooooW`3oool000@0oooo0`00000`0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0o`3ooola0?ooo`000`3oool200000080oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`<00000
:`3oool00`000000oooo0?ooo`3o0?oooc40oooo00070?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000002/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`00203o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooc00oooo0008
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo;`3oool0
00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?oo
o`<00000;@3oool00`000000oooo0?ooo`3o0?ooobl0oooo00080?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo;`3oool000P0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00203o
ool2000002@0oooo100000030?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`00203o
ool2000002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`<000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0?l0oooo3@3oool000P0oooo0P000006
0?ooo`@000004@3oool300000080oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo100000030?ooo`030000003o
ool0oooo0100oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H00000
00<0oooo0000003oool00P3oool2000000030?ooo`000000oooo0080oooo
100000030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo00000000
0000103oool400000?`0oooo00080?ooo`8000001P3oool010000000oooo
0?ooo`00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo1@0000020?ooo`040000003oool0oooo000000@0oooo2P00
003^0?ooo`00203oool2000000L0oooo00<000000?ooo`3oool04P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0o03oool000P0oooo0P0000080?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`0000001@3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool9000000@0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`D00000
0`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003o
ool0oooo0?/0oooo00080?ooo`8000001`3oool00`000000oooo00000006
0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`030000003oool0
oooo0100oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020000
00@0oooo00<000000?ooo`000000103oool:00000>h0oooo00090?ooo`03
0000003oool0oooo00D0oooo100000050?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00P3oool400000080oooo00<000000?ooo`3oool0103oool40000
00@0oooo1000003k0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`80
00000`3oool00`000000oooo00000003000000L0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool00000
00<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?oo
o`030000003oool000000?l0oooo0`3oool000T0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool000000?l0oooo0`3oool000T0oooo00<000000?ooo`3oool0303oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo0`00
0000103oool000000000000000070?ooo`030000003oool0oooo02L0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0K0?ooo`800000o`3oool40?ooo`002@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0o`3oool_0?ooo`002@3oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo02L0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool_
0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`00
0000oooo00000002000001@0oooo00<000000?ooo`3oool0103oool50000
01`0oooo0`0000030?ooo`030000003oool00000008000001@3oool00`00
0000oooo0?ooo`3o0?ooobl0oooo00090?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
02`0oooo00<000000?ooo`3oool0o`3oool_0?ooo`002P3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`3o0?ooobl0oooo000:0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo<03oool000X0oooo00@0
00000?ooo`3oool0oooo0P00000V0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oooc00oooo
000;0?ooo`030000003oool0oooo008000009`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3o
oola0?ooo`00303oool3000002T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo<P3oool0
03`0oooo00D000000?ooo`3oool0oooo0000003o0?oooeh0oooo000m0?oo
o`<00000o`3ooomO0?ooo`00o`3ooonO0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{414, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@S0000P2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolW0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolW0?ooo`00:@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0^P3oool4000002d0
oooo1000000W0?ooo`@00000203oool00`000000oooo0?ooo`3o0?ooobD0
oooo00<000000?ooo`3oool0WP3oool4000004X0oooo1000000V0?ooo`@0
00002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`3oool0@03oool200000080oooo0P00000[0?ooo`800000
0P3oool2000002D0oooo0P0000020?ooo`800000203oool00`000000oooo
0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`0S0?ooo`8000000P3oool2000004P0oooo0P0000020?ooo`800000
903oool200000080oooo0P0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`009`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo0P00003o0?ooob<0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`8000001P3o
ool2000000L0oooo000V0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo000U0?ooo`8000009P3oool20000
04@0oooo0P00001k0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01X0oooo0P0000020?ooo`8000002P3oool00`00
0000oooo0?ooo`3o0?oooah0oooo0P00001l0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool06P3oool20000
0080oooo0P0000080?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool002D0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool08`3oool2000001d0oooo0P00000:0?ooo`80
00004`3oool2000000h0oooo0P00000:0?ooo`800000703oool4000000/0
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo07/0
oooo00<000000?ooo`3oool05@3oool2000000h0oooo0P00000:0?ooo`80
00008@3oool2000001`0oooo100000090?ooo`800000703oool2000000d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo000T0?ooo`8000009P3oool2000004@0oooo
0P00001l0?ooo`030000003oool0oooo02@0oooo0P00000N0?ooo`030000
003oool0oooo00P0oooo0P00000C0?ooo`8000003`3oool00`000000oooo
0?ooo`080?ooo`8000006`3oool00`000000oooo0?ooo`0<0?ooo`800000
o`3ooolN0?ooo`800000O@3oool00`000000oooo0?ooo`0F0?ooo`800000
3`3oool00`000000oooo0?ooo`080?ooo`8000008@3oool2000001/0oooo
00<000000?ooo`3oool02`3oool2000001d0oooo00<000000?ooo`3oool0
2P3oool2000000H0oooo0P0000060?ooo`8000001@3oool002@0oooo0P00
000V0?ooo`800000A03oool2000007`0oooo00<000000?ooo`3oool06@3o
ool6000000<0oooo1000000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool4000000P0oooo1P0000030?ooo`@000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1000
000L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`800000O@3oool00`000000oooo0?ooo`0;0?ooo`H000000`3o
ool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`@000005P3oool6000000<0oooo1000000L0?ooo`030000003o
ool0oooo00P0oooo1000000I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool002@0oooo0P00000V
0?ooo`800000A03oool2000007`0oooo00<000000?ooo`3oool06`3oool2
000000D0oooo0`00000K0?ooo`8000000P3oool2000000L0oooo0`00000;
0?ooo`8000001@3oool3000000`0oooo0P0000020?ooo`8000001`3oool3
000001h0oooo0P00000<0?ooo`030000003oool0oooo0?l0oooo703oool2
000007d0oooo00<000000?ooo`3oool03@3oool2000000D0oooo0`00000<
0?ooo`8000000P3oool2000000L0oooo0`00000I0?ooo`8000001@3oool3
000001h0oooo0P0000080?ooo`<000006P3oool200000080oooo0P00000<
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`00903oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0K0?ooo`800000903oool4000001H0oooo0P00000E0?oo
o`@00000:P3oool2000000/0oooo0P00003o0?oooad0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`8000005@3oool40000
02@0oooo0P00000W0?ooo`8000009@3oool4000000d0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000S0?ooo`8000009P3oool2000004@0
oooo0P00001m0?ooo`030000003oool0oooo01/0oooo0P00000n0?ooo`80
0000D03oool200000?l0oooo703oool2000007h0oooo00<000000?ooo`3o
ool03@3oool2000003d0oooo0P00001O0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`008`3oool2000002H0oooo0P0000140?ooo`800000
4P3oool500000540oooo1@00000@0?ooo`030000003oool0oooo01/0oooo
0P00000n0?ooo`800000D03oool200000?l0oooo703oool2000001<0oooo
1@00001@0?ooo`D000004@3oool00`000000oooo0?ooo`0=0?ooo`800000
?@3oool2000005l0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
000S0?ooo`8000009P3oool2000004@0oooo0P00000:0?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000
003oool0oooo04D0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`03
0000003oool0oooo00X0oooo2`0000060?ooo`800000403oool;000000D0
oooo3000000B0?ooo`8000004P3oool<000000h0oooo2`0000050?ooo``0
0000203oool200000?l0oooo703oool2000000X0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`3oool2000000P0oooo00<000000?oo
o`3oool0A03oool010000000oooo0?ooo`3oool2000000l0oooo00<00000
0?ooo`3oool03@3oool200000180oooo3000000>0?ooo`/000001P3oool2
00000100oooo2`0000050?ooo``000003`3oool;000000D0oooo30000008
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3oool20000
02H0oooo0P0000140?ooo`8000002P3oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`1:0?ooo`8000003@3oool00`00
0000oooo0?ooo`0K0?ooo`800000?P3oool200000500oooo0P00003o0?oo
oa`0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P0000070?oo
o`030000003oool0oooo04T0oooo0P00000>0?ooo`030000003oool0oooo
00d0oooo0P00000m0?ooo`800000G`3oool2000000H0oooo0P0000060?oo
o`800000103oool002<0oooo0P00000V0?ooo`800000A03oool2000000T0
oooo00<000000?ooo`3oool0303oool2000000P0oooo00<000000?ooo`3o
ool0B@3oool2000000d0oooo00<000000?ooo`3oool06`3oool2000003h0
oooo0P00001@0?ooo`800000o`3ooolL0?ooo`8000002@3oool00`000000
oooo0?ooo`0=0?ooo`800000203oool00`000000oooo0?ooo`180?ooo`80
00003P3oool00`000000oooo0?ooo`0=0?ooo`800000?@3oool2000005l0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
9P3oool2000004@0oooo0P0000080?ooo`8000003P3oool2000000P0oooo
00<000000?ooo`3oool0B@3oool2000000d0oooo00<000000?ooo`3oool0
6`3oool2000002<0oooo1P00000E0?ooo`800000603oool00`000000oooo
0?ooo`0U0?ooo`<000003@3oool200000?l0oooo703oool2000000P0oooo
0P00000?0?ooo`800000203oool00`000000oooo0?ooo`180?ooo`800000
3P3oool00`000000oooo0?ooo`0=0?ooo`800000603oool00`000000oooo
0?ooo`0R0?ooo`800000903oool3000002H0oooo1P00000<0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`008`3oool2000002H0oooo0P00
00140?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`8000002@3o
ool00`000000oooo0?ooo`180?ooo`8000003@3oool00`000000oooo0?oo
o`0K0?ooo`8000008`3oool2000000<0oooo00<000000?ooo`3oool04`3o
ool2000001P0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`00000<0?ooo`800000o`3ooolL0?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`170?ooo`800000
3P3oool00`000000oooo0?ooo`0=0?ooo`800000603oool00`000000oooo
0?ooo`0R0?ooo`800000903oool010000000oooo0?ooo`00000U0?ooo`80
00000`3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`008`3oool2000002H0oooo0P00000h0?ooo`030000
003oool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo00`0oooo
0P00000:0?ooo`030000003oool0oooo04L0oooo0P00000>0?ooo`030000
003oool0oooo01/0oooo0P00000T0?ooo`030000003oool0oooo01L0oooo
0P00000D0?ooo`H00000:P3oool00`000000oooo0?ooo`090?ooo`800000
o`3oool@0?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`030000
003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo04H0oooo
0P00000?0?ooo`030000003oool0oooo00d0oooo0P00000D0?ooo`H00000
8`3oool2000002P0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0>0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`008`3o
ool2000002H0oooo0P00000i0?ooo`030000003oool0oooo00P0oooo0P00
00070?ooo`800000303oool4000000X0oooo0P0000160?ooo`@000003P3o
ool00`000000oooo0?ooo`0K0?ooo`8000009@3oool00`000000oooo0?oo
o`0F0?ooo`800000503oool01@000000oooo0?ooo`3oool0000002/0oooo
00<000000?ooo`3oool02@3oool200000?l0oooo4@3oool00`000000oooo
0?ooo`080?ooo`8000001`3oool2000000d0oooo1000000:0?ooo`800000
A@3oool4000000l0oooo00<000000?ooo`3oool03@3oool2000001@0oooo
00D000000?ooo`3oool0oooo0000000T0?ooo`800000:03oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00d0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000S0?ooo`8000009P3oool200000380oooo
100000030?ooo`030000003oool0oooo00<000001@3oool2000000L0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000180?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool4000002H0oooo
00<000000?ooo`3oool04`3oool4000001D0oooo00@000000?ooo`3oool0
0000:P3oool2000000/0oooo0P00003o0?ooo`X0oooo100000030?ooo`03
0000003oool0oooo00<000001@3oool2000000L0oooo0P00000?0?ooo`03
0000003oool0oooo00T0oooo0P0000170?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool4000001D0oooo00@000000?ooo`3o
ool000008P3oool4000002L0oooo0P00000W0?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`80
00009P3oool200000340oooo0P0000020?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo
04H0oooo0P00000>0?ooo`030000003oool0oooo01/0oooo0P00000V0?oo
o`8000005P3oool2000001D0oooo0P0000000`3oool000000?ooo`0V0?oo
o`040000003oool00000000000`0oooo0P00000K0?ooo`030000003oool0
oooo01h0oooo1`0000070?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0=`3oool7000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`8000002`3o
ool00`000000oooo0?ooo`150?ooo`8000003`3oool00`000000oooo0?oo
o`0=0?ooo`8000005@3oool2000000030?ooo`000000oooo02<0oooo0P00
000T0?ooo`040000003oool00000000002P0oooo0P00000=0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`008`3oool2000002H0oooo0P00
000f0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool04@3oool2000000h0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0000002L0oooo0`00000=0?ooo`8000006P3oool2000001l0oooo
0P0000060?ooo`030000003oool0oooo00<0oooo0P00000I0?ooo`030000
003oool0oooo03H0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`8000006@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`000000BP3oool3000002X0oooo00<000000?ooo`3o
ool02`3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo
0P0000090?ooo`<000006P3oool2000003H0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00000:0?ooo`03
0000003oool0oooo0080oooo0P00000;0?ooo`800000;@3oool3000000<0
oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`03
0000003oool0oooo0400oooo00D000000?ooo`3oool0oooo0000000_0?oo
o`8000009`3oool00`000000oooo0?ooo`0=0?ooo`8000006@3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`<000000`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo
0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000
2`3oool2000002`0oooo0`0000030?ooo`8000003@3oool00`000000oooo
0?ooo`020?ooo`8000003`3oool00`000000oooo0?ooo`0V0?ooo`800000
BP3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
00003@3oool2000000H0oooo0P0000060?ooo`800000103oool002<0oooo
0P0000080?ooo`80000000<0oooo0000000000006@3oool2000003D0oooo
00<000000?ooo`3oool01`3oool2000000<0oooo0P0000060?ooo`800000
2`3oool00`000000oooo0?ooo`03000000/0oooo0P00000/0?ooo`800000
00<0oooo0000000000000`3oool2000000d0oooo00<000000?ooo`3oool0
0`00000>0?ooo`030000003oool0oooo0400oooo0P0000000`3oool00000
0000000_0?ooo`800000:03oool3000000`0oooo0P00000I0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00<000000?ooo`3oool04`3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo
0P0000000`3oool00000000000030?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00L0oooo0P0000030?ooo`8000001P3oool2000000`0oooo
00<000000?ooo`3oool00`00000;0?ooo`800000:`3oool2000000030?oo
o`000000000000<0oooo0P00000=0?ooo`030000003oool0oooo00<00000
3`3oool00`000000oooo0?ooo`0V0?ooo`800000B`3oool3000002D0oooo
0P0000000`3oool000000000000=0?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`008`3oool2000000D0oooo100000020?ooo`030000003o
ool0oooo01P0oooo0P0000060?ooo`P000001@3oool2000000@0oooo0P00
000;0?ooo`L000001P3oool2000000L0oooo00@000000?ooo`0000000000
103oool2000000H0oooo0P00000<0?ooo`@00000303oool2000001/0oooo
0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0
1000000>0?ooo`@000003`3oool00`000000oooo0?ooo`110?ooo`<00000
<@3oool00`000000oooo0?ooo`0V0?ooo`@000002`3oool2000000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`D00000
203oool5000000@0oooo100000050?ooo`L000000`3oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo0080oooo0P00000H0?ooo`P000001@3oool5000000@0oooo
100000050?ooo`L000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000001T0oooo0P0000050?ooo`800000
2P3oool7000000H0oooo0P0000070?ooo`040000003oool00000000000@0
oooo0P0000060?ooo`8000003@3oool4000000`0oooo0P00000J0?ooo`<0
00000P3oool3000000H0oooo100000020?ooo`030000003oool0oooo00@0
00003P3oool400000100oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`190?ooo`@000009@3oool3000000h0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000S0?ooo`8000001P3oool00`000000oooo
0?ooo`0M0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0P0000030?ooo`8000002@3oool3000000D0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`800000
1P3oool2000001`0oooo0P00000J0?ooo`8000000P3oool4000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool01@3oool300000280oooo
00<000000?ooo`3oool0[@3oool2000000/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`80
0000203oool2000000@0oooo0P0000030?ooo`8000000P3oool2000000T0
oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3oool0
00000?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0P0000040?ooo`8000000`3oool200000080oooo0P0000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000080
oooo100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo0`0000050?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool2000000H0oooo0P00000M0?ooo`80
00006@3oool200000080oooo100000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00D0oooo0`00000S0?ooo`030000003oool0oooo0:d0
oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
1`3oool00`000000oooo0?ooo`0L0?ooo`800000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0P0000060?ooo`800000703oool2000001X0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:d0
oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`80
00001`3oool2000000<0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`000000203oool2000000@0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`8000006@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000050?ooo`800000103oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00000I
0?ooo`8000001@3oool2000000L0oooo0P0000060?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool2
000000@0oooo0P0000090?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0[@3oool2000000H0oooo0P0000060?ooo`800000103oool0
02<0oooo0P0000080?ooo`030000003oool0oooo01/0oooo0P0000090?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`8000001`3oool300000080oooo0P0000020?ooo`8000001P3oool3
000000@0oooo0P0000060?ooo`800000703oool2000001X0oooo0P000004
0?ooo`8000002P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0:d0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000;
0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`8000000`3oool4
000000@0oooo0P0000040?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool01P3oool2000001X0oooo00<000000?ooo`3oool02@3oool2
000000<0oooo0P0000050?ooo`8000000`3oool4000000@0oooo0P000005
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00H0oooo0P00000I0?ooo`8000001@3oool2000000H0oooo0P000007
0?ooo`<000000P3oool200000080oooo0P0000060?ooo`<00000103oool2
000000H0oooo0P00000M0?ooo`8000006@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0[@3oool2
000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P0000080?oo
o`030000003oool0oooo01/0oooo0P00000:0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000002@3oool2000000L0oooo0`000003
0?ooo`@000001`3oool4000000<0oooo0P0000060?ooo`800000703oool2
000001/0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0:d0oooo0P00000;0?ooo`030000003oool0
oooo00T0oooo0P00000;0?ooo`8000001`3oool2000000<0oooo0P000005
0?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo0P00
00050?ooo`800000103oool2000000T0oooo00<000000?ooo`3oool01P3o
ool2000001/0oooo00<000000?ooo`3oool0203oool2000000<0oooo0P00
00050?ooo`8000000P3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000050?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`8000001@3oool2000000H0oooo
0P0000070?ooo`<000000`3oool4000000L0oooo100000030?ooo`800000
1P3oool2000001d0oooo0P00000J0?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2]0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`008`3oool2000000T0oooo00<0
00000?ooo`3oool06P3oool2000000X0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo0P0000080?ooo`800000
5@3oool2000000H0oooo0P0000070?ooo`l000001P3oool2000001/0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0?0?ooo`l00000
2@3oool00`000000oooo0?ooo`2]0?ooo`8000001P3oool;000000H0oooo
0P00000;0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`800000
00<0oooo000000000000103oool200000080oooo0P0000050?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool01@3oool2000000H0oooo
2`00000:0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`800000
1@3oool2000000030?ooo`000000000000@0oooo0P0000020?ooo`800000
1@3oool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo
0?ooo`050?ooo`8000006@3oool2000000D0oooo0P0000060?ooo`800000
203oool2000001D0oooo0P0000060?ooo`8000001`3oool?000000L0oooo
0P00000J0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
3`3oool?000000X0oooo00<000000?ooo`3oool0[@3oool2000000H0oooo
0P0000060?ooo`800000103oool002<0oooo0P0000060?ooo`050000003o
ool0oooo0?ooo`0000006`3oool2000000/0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`H0
00004`3oool2000000H0oooo0P00000L0?ooo`800000703oool2000000<0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000:03oool00`00
0000oooo0?ooo`2]0?ooo`8000002`3oool00`000000oooo0?ooo`090?oo
o`8000002P3oool2000000P0oooo0P0000030?ooo`800000103oool30000
00030?ooo`000000000000@0oooo0P0000020?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000001`0oooo00<000000?ooo`3oool01`3oool2000000<0oooo0P000004
0?ooo`<0000000<0oooo000000000000103oool200000080oooo0P000005
0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000001T0oooo0P0000050?ooo`8000001P3o
ool2000000H0oooo1P00000C0?ooo`8000001P3oool2000001d0oooo0P00
000K0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
0000000Y0?ooo`030000003oool0oooo0:d0oooo0P0000060?ooo`800000
1P3oool2000000@0oooo000S0?ooo`8000001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool2000000`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00H0oooo0`00000N0?ooo`800000
1P3oool2000001`0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0[@3oool2000000/0oooo00<000000?ooo`3o
ool02@3oool2000000P0oooo100000080?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo0`0000020?ooo`80
00001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000007@3oool00`00
0000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000000P3oool2000000<0oooo0`0000020?ooo`8000001@3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<00000
0?ooo`3oool03P3oool2000000D0oooo0P0000060?ooo`<000007P3oool2
000000H0oooo0P00000M0?ooo`800000703oool010000000oooo0?ooo`3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0:d0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo000S0?ooo`8000001`3oool5000000T0oooo00<00000
0?ooo`3oool03P3oool2000000`0oooo0P0000070?ooo`T000001P3oool2
00000180oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000L
0?ooo`8000007P3oool7000000H0oooo1@00000W0?ooo`030000003oool0
oooo0:d0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo0P00000:
0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`D000001@3oool7
000000030?ooo`000000000000P0oooo1`0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`0L0?ooo`8000001`3oool2000000D0oooo1@000005
0?ooo`L0000000<0oooo0000000000001@3oool2000000P0oooo1`000006
0?ooo`D000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`8000004P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2
000001d0oooo0P00000M0?ooo`L000001P3oool5000002P0oooo00<00000
0?ooo`3oool0[@3oool2000000H0oooo0P0000060?ooo`800000103oool0
02<0oooo0P00000>0?ooo`<00000103oool010000000oooo0?ooo`3oool6
000000L0oooo0P00000<0?ooo`8000005P3oool2000001<0oooo00<00000
0?ooo`3oool0203oool2000000H0oooo0P00000L0?ooo`800000E`3oool0
0`000000oooo0?ooo`2]0?ooo`8000002`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`800000603oool0
0`000000oooo0?ooo`0L0?ooo`8000007P3oool2000000L0oooo0P00000H
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool2
000000<0oooo100000030?ooo`040000003oool0oooo0?ooo`H000001@3o
ool2000000D0oooo0P0000080?ooo`8000004`3oool00`000000oooo0?oo
o`080?ooo`8000001P3oool2000001d0oooo0P00001G0?ooo`030000003o
ool0oooo0:d0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000S
0?ooo`8000003P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool00`000000oooo0?ooo`030?ooo`8000005`3oool2000000P0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo1@0000030?ooo`8000001P3oool2000001`0oooo0P00001G0?ooo`03
0000003oool0oooo0:d0oooo0P00000;0?ooo`030000003oool0oooo00X0
oooo0P0000090?ooo`800000203oool2000001P0oooo0P00000M0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo0P00000H0?ooo`8000001@3oool2000001d0oooo00@000000?ooo`3o
ool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`030000003oool0
000000D000000P3oool00`000000oooo0?ooo`04000000@0oooo0P000006
0?ooo`8000007@3oool2000005L0oooo00<000000?ooo`3oool0[@3oool2
000000H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000B0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`09
0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`<00000603oool2
000000H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool2000001`0oooo0P00
001G0?ooo`030000003oool0oooo03X0oooo1000000H0?ooo`@000006@3o
ool4000003H0oooo0P00000I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool2000000P0oooo0P00000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`020?ooo`<000001`3oool2000001T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`800000
1P3oool2000000030?ooo`000000000000<0oooo00D000000?ooo`3oool0
00000?ooo`0200000080oooo0P0000030?ooo`8000001P3oool2000001d0
oooo0P00001G0?ooo`030000003oool0oooo03T0oooo1000000I0?ooo`@0
0000603oool4000003L0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0203oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P00000J0?ooo`800000103oool3000000030?ooo`0000000000
00@000001`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool20000
01`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0i0?oo
o`8000000P3oool2000001H0oooo0P0000020?ooo`8000005`3oool20000
0080oooo0P00000e0?ooo`8000006P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<00000203oool2000001X0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo
0?ooo`800000203oool2000001X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`800000103o
ool300000080oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`3oool2000000H0oooo0P00000M0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0>03oool200000080oooo0P00000G0?ooo`800000
0P3oool2000001H0oooo0P0000020?ooo`800000=P3oool2000000H0oooo
0P0000060?ooo`800000103oool002<0oooo0P00000A0?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo0P00
00080?ooo`@000007@3oool500000080oooo0P0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0c0?ooo`8000006`3oool00`000000oooo0?oo
o`020?ooo`@00000203oool3000001/0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0K0?ooo`@00000203oool3000001/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0>0?ooo`D000000P3oool010000000oooo0?oo
o`00000<0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo03@0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo000S0?ooo`8000003P3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo00<0oooo0P0000080?ooo`800000<P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo2000000:0?ooo`030000003oool0oooo
0480oooo1P00000>0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0c0?oo
o`800000e@3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`8000001`3oool00`000000oooo0?ooo`090?ooo`P000002P3oool00`00
0000oooo0?ooo`110?ooo`H000003`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0=03oool2000000H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000>0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo0P00000b0?ooo`80000000<0oooo0000003o
ool01`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`80
0000AP3oool200000100oooo00<000000?ooo`3oool0>@3oool200000080
oooo0P0000080?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`80
0000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0
oooo0P00003G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`8000001`3oool2000000D0
oooo0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo0P0000150?ooo`8000004@3oool00`000000
oooo0?ooo`0h0?ooo`8000000P3oool2000000P0oooo00<000000?ooo`3o
ool0303oool200000080oooo0P0000080?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0=@3oool2000000H0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`800000
<`3oool00`000000oooo000000080?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo0P0000160?ooo`800000403oool00`000000oooo
0?ooo`0j0?ooo`@000002@3oool2000000d0oooo100000090?ooo`800000
3`3oool2000003L0oooo0P00003C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`8000001`3oool2000000`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`800000A@3oool200000140oooo
00<000000?ooo`3oool0>@3oool4000000T0oooo0P00000>0?ooo`@00000
2@3oool2000000h0oooo0P00000h0?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`008`3oool2000000l0oooo0`0000050?ooo`050000003o
ool000000000003oool00P0000080?ooo`800000=03oool2000000P0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04D0oooo
0P00000@0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
2`3oool2000000`0oooo00<000000?ooo`3oool02`3oool200000100oooo
00<000000?ooo`3oool0=03oool200000=<0oooo0P0000020?ooo`800000
103oool01@000000oooo000000000000oooo00800000903oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04@0oooo0P00000A
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool02`3oool2
000000d0oooo00<000000?ooo`3oool02`3oool2000000l0oooo00<00000
0?ooo`3oool0=@3oool2000000H0oooo0P0000060?ooo`800000103oool0
02<0oooo0P00000?0?ooo`@00000103oool00`000000oooo0?ooo`030000
00T0oooo0P00000d0?ooo`8000001P3oool3000000D0oooo0P0000080?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`150?ooo`800000403oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00P0oooo1000000=0?ooo`030000003oool0oooo
00P0oooo1000000<0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<`3oool200000=@0oooo100000050?ooo`030000003oool0oooo
00<000009@3oool2000000030?ooo`000000000000D0oooo0P0000020?oo
o`8000000`3oool2000000P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo0P00000A0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0203oool40000
00h0oooo00<000000?ooo`3oool0203oool4000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`008`3oool2000002H0oooo0P00000e0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04H0oooo0P00000@0?ooo`030000003oool0oooo03`0
oooo0P0000080?ooo`<000003`3oool2000000P0oooo0`00000=0?ooo`80
00000P3oool2000003D0oooo0P00003o0?ooo`X0oooo0`0000070?ooo`@0
0000103oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04D0oooo0P00000A0?ooo`03
0000003oool0oooo03/0oooo0P0000080?ooo`<00000403oool2000000P0
oooo0`00000<0?ooo`8000000P3oool2000003H0oooo0P0000060?ooo`80
00001P3oool2000000@0oooo000S0?ooo`8000009P3oool2000004@0oooo
0P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo
0P00000@0?ooo`030000003oool0oooo03d0oooo0P00000J0?ooo`800000
603oool4000003H0oooo0P00003o0?oooa`0oooo0P0000090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03T0oooo0P00000A0?ooo`030000
003oool0oooo03`0oooo0P00000K0?ooo`8000005`3oool4000003L0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000009P3o
ool2000004@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03T0oooo0P00000@0?ooo`030000003oool0oooo0:d0oooo0P00
003o0?oooa`0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03P0oooo0P00000A0?ooo`030000003oool0oooo0:d0oooo0P00
00060?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000009P3oool2
000004@0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P000007
0?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`030000003oool0
oooo0080oooo1000000c0?ooo`800000403oool00`000000oooo0?ooo`2]
0?ooo`800000o`3ooolL0?ooo`8000002P3oool00`000000oooo0?ooo`0<
0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool0
0`000000oooo0?ooo`020?ooo`@00000<P3oool200000140oooo00<00000
0?ooo`3oool0[@3oool2000000H0oooo0P0000060?ooo`800000103oool0
02<0oooo0P00000V0?ooo`800000A03oool2000001P0oooo0P00000=0?oo
o`8000000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool2
00000380oooo0P00000@0?ooo`030000003oool0oooo03H0oooo3000000A
0?ooo``00000403oool<00000380oooo0P00003o0?oooa`0oooo0P00000I
0?ooo`8000003@3oool2000000<0oooo00@000000?ooo`3oool000000`3o
ool200000080oooo0P00000a0?ooo`8000004@3oool00`000000oooo0?oo
o`0f0?ooo``00000403oool<00000140oooo3000000b0?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`00903oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool2
00000100oooo00<000000?ooo`3oool0[@3oool200000?l0oooo7@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo0P00000>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0_0?ooo`8000004@3oool00`000000oooo0?ooo`2]
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00903oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`<000003`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<03oool200000100oooo00<000000?ooo`3oool0[@3oool20000
0?l0oooo7@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`8000004@3oool00`00
0000oooo0?ooo`2]0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`00903oool2000002H0oooo0P0000140?ooo`8000004P3oool010000000
oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02l0oooo1000000@0?oo
o`030000003oool0oooo03X0oooo1@00000G0?ooo`D000005`3oool60000
03D0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`8000004`3oool01000
0000oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo1000000A
0?ooo`030000003oool0oooo03T0oooo1@00000H0?ooo`D000005P3oool6
000003H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo000T0?ooo`8000009P3oool20000
04@0oooo0P00000C0?ooo`@000004P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000003@0oooo0P00000@0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?oo
o`8000000`3oool00`000000oooo0?ooo`0b0?ooo`800000o`3ooolN0?oo
o`800000503oool400000180oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P00000c0?ooo`8000004@3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool05P3oool20000
00<0oooo00<000000?ooo`3oool0<`3oool2000000H0oooo0P0000060?oo
o`8000001@3oool002D0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0=P3oool200000?l0
oooo7`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo0P0000060?ooo`80
00001P3oool2000000D0oooo000U0?ooo`8000009P3oool2000004@0oooo
0P00000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000040?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?oooah0
oooo0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool002H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo02<0oooo0P0000000`3oool00000000000050?ooo`04
0000003oool0000000000080oooo0P0000140?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo03<0oooo0P00003o0?ooob40oooo00<000000?oo
o`3oool0903oool2000000030?ooo`000000000000D0oooo00@000000?oo
o`00000000000P3oool2000004@0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0=03oool2000000H0oooo0P0000060?ooo`8000001P3oool0
02H0oooo0P00000V0?ooo`800000A03oool2000002D0oooo0`0000060?oo
o`030000003oool0oooo00@00000A@3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool20000
03@0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`8000009P3oool30000
00H0oooo00<000000?ooo`3oool0100000150?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?oo
o`800000=@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool002L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00
:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`03
0000003oool0oooo0?l0oooo903oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool05P3oool01@000000
oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo003o0?ooodh0
oooo0`00000I0?ooo`<000006@3oool2000000030?ooo`00000000000?l0
ooooo`3ooolA0?ooo`<000006P3oool3000001P0oooo0P0000000`3oool0
00000000001=0?ooo`00o`3ooom@0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0603oool300000?l0ooooo`3ooolD0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool3000004h0oooo
003o0?ooool0ooooo`3ooooo0?ooobL0oooo003o0?ooool0ooooo`3ooooo
0?ooobL0oooo003o0?ooool0ooooo`3ooooo0?ooobL0oooo003o0?ooool0
ooooo`3ooooo0?ooobL0oooo003o0?ooool0ooooo`3ooooo0?ooobL0oooo
003o0?ooool0ooooo`3ooooo0?ooobL0oooo003o0?ooool0ooooo`3ooooo
0?ooobL0oooo003o0?ooool0ooooo`3ooooo0?ooobL0oooo003o0?ooool0
ooooo`3ooooo0?ooobL0oooo003o0?ooool0ooooo`3ooooo0?ooobL0oooo
003o0?ooool0ooooo`3ooooo0?ooobL0oooo003o0?ooool0ooooo`3ooooo
0?ooobL0oooo003o0?ooool0ooooo`3ooooo0?ooobL0oooo003o0?ooool0
ooooo`3ooooo0?ooobL0oooo003o0?ooool0ooooo`3ooooo0?ooobL0oooo
003o0?ooodT0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`3o0?ooool0oooo^03oool00?l0ooooB03oool200000200oooo0P00003o
0?ooool0oooo^P3oool00?l0ooooB03oool200000200oooo0P00003o0?oo
ool0oooo^P3oool00?l0oooo:P3oool6000000<0oooo2000000<0?ooo`<0
00002@3oool8000000h0oooo0`0000090?ooo`D000002P3oool2000000@0
oooo0P00003o0?ooool0ooooVP3oool000D0oooo1000003o0?ooob<0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool4000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0;0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0
oooo0P0000030?ooo`800000o`3ooooo0?oooiX0oooo00040?ooo`<00000
0P3oool00`000000oooo0?ooo`3o0?ooob00oooo0P0000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool3000000030?oo
o`000000oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`<0000000<0oooo0000003oool03@3oool2000000T0oooo
00D000000?ooo`3oool0oooo0000003o0?ooool0ooooV`3oool000<0oooo
0`0000040?ooo`030000003oool0oooo0?l0oooo7`3oool2000000P0oooo
00<000000?ooo`3oool03@3oool200000080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooohd0oooo00030?ooo`<00000
1@3oool00`000000oooo0?ooo`3o0?oooah0oooo0P0000090?ooo`030000
003oool0oooo00/0oooo0`0000020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool300000080oooo00<000000?ooo`3oool0
303oool2000000X0oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`3o0?ooool0ooooS03oool000/0oooo00<000000?ooo`3oool0
CP3oool500000<X0oooo0P0000090?ooo`030000003oool0oooo00/0oooo
0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
3@3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000X0oooo
00D000000?ooo`3oool0oooo000000040?ooo`@000000`3oool010000000
oooo0?ooo`3oool600000?l0ooooo`3ooon50?ooo`002`3oool2000004L0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
04H0oooo00<000000?ooo`3oool0O`3oool2000000X0oooo00<000000?oo
o`3oool02P3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`8000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooh<0oooo000;0?ooo`800000A`3oool0
0`000000oooo0?ooo`0;0?ooo`800000A@3oool00`000000oooo0?ooo`1o
0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo0P0000000`3oool00000000000050?ooo`030000003oool0
oooo00P0oooo100000090?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0o`3ooooo0?ooohL0oooo000<0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool0303oool2000004H0oooo00<0
00000?ooo`3oool0OP3oool2000000/0oooo0P0000080?ooo`<000001@3o
ool2000000`0oooo0P00000:0?ooo`<000001@3oool2000000/0oooo00<0
00000?ooo`3oool02@3oool9000000D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0?l0ooooo`3ooon60?ooo`00303o
ool00`000000oooo0?ooo`130?ooo`8000003P3oool2000004H0oooo00<0
00000?ooo`3oool0OP3oool2000000/0oooo0P0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`8000005`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohD0oooo000<0?ooo`800000A03oool0
0`000000oooo0?ooo`0=0?ooo`800000A`3oool00`000000oooo0?ooo`1m
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000004@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000C
0?ooo`030000003oool0oooo00T0oooo0P00000E0?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`800000o`3ooooo0?ooohH0oooo000<0?oo
o`800000A03oool00`000000oooo0?ooo`0<0?ooo`800000B03oool00`00
0000oooo0?ooo`1m0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`<000004@3oool2000000D0oooo00<000000?ooo`3oool00P3oool30000
01<0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooQ03oool000`0oooo0P0000130?ooo`80
0000303oool4000004P0oooo0P00001l0?ooo`@000001P3oool010000000
oooo0?ooo`3oool2000000/0oooo0`0000050?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`8000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000004`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooool0ooooQ03oool0
00`0oooo0P0000130?ooo`8000003P3oool00`000000oooo0?ooo`170?oo
o`800000OP3oool2000000L0oooo1000000?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool4000000h0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`050?ooo`@00000503oool2
00000080oooo0P0000040?ooo`050000003oool000000000003oool00P00
003o0?ooool0ooooQP3oool000`0oooo0P0000130?ooo`030000003oool0
oooo00d0oooo0P00000@0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0N0?ooo`@000001@3oool00`000000oooo0?oo
o`0300000?l0ooooo`3ooon70?ooo`00303oool2000003T0oooo1P000004
0?ooo`030000003oool0oooo00d0oooo0P00000?0?ooo`8000006@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo0P00000I
0?ooo`030000003oool0oooo05/0oooo0P0000060?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`3o0?ooool0oooo/`3oool000`0oooo0P00000?0?ooo`<000009`3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo01@0oooo0`00
00030?ooo`030000003oool0oooo01/0oooo0P00000M0?ooo`030000003o
ool0oooo01@0oooo0`0000030?ooo`030000003oool0oooo01P0oooo0`00
00110?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3o
ool3000000H0oooo00<000000?ooo`3oool0o`3ooooo0?oook<0oooo000<
0?ooo`<000003@3oool2000000030?ooo`000000000002L0oooo00<00000
0?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool00`00000>
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0oooo01X0oooo0P00000M0?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo01H0oooo0P0000000`3oool000000000000m0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0ooooo`3ooonc0?ooo`00303oool3
000000X0oooo100000020?ooo`030000003oool0oooo01L0oooo1@000002
0?ooo`H000000`3oool00`000000oooo0?ooo`040?ooo`800000303oool4
000000h0oooo00<000000?ooo`3oool00`3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000006`3oool2
000000D0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`03
0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`<000000P3oool3000000D0oooo10000002
0?ooo`030000003oool0oooo03d0oooo0P0000060?ooo`h000003@3oool2
000000D0oooo3P00003o0?ooool0ooooZ03oool000`0oooo0`00000;0?oo
o`030000003oool0oooo01h0oooo0P0000050?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`8000007P3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool00P3oool200000080oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo8`3oool000`0oooo0`00000<0?oo
o`030000003oool0oooo01d0oooo0P0000040?ooo`8000001`3oool20000
00@0oooo0P00000M0?ooo`800000103oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00L0oooo0P00000J0?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000040?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo8P3oool000`0
oooo0`00000=0?ooo`030000003oool0oooo01`0oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`020?ooo`8000007@3oool2000000@0
oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80
00006P3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000D0
oooo0P0000030?ooo`800000103oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00P0
oooo1`0000000`3oool000000000000500000?l0ooooo`3ooooo0?ooo`X0
oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0M0?ooo`800000
0P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`80
00007@3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`060?ooo`8000006P3oool2000000P0oooo2@0000050?ooo`80
00000`3oool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool2000000<0oooo0P0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooob40
oooo000<0?ooo`<000003P3oool00`000000oooo0?ooo`0L0?ooo`800000
00@0oooo00000000000000001@3oool2000000030?ooo`000000000000@0
oooo0P0000070?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`050?ooo`8000006P3oool2000000T0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`80
00001@3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0
oooo0P0000070?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`060?ooo`030000003oool0oooo01l0ooooP000003o0?ooool0
ooooP03oool000`0oooo0`00000;0?ooo`050000003oool0oooo0?ooo`00
00007@3oool2000000030?ooo`000000000000L0oooo0`0000050?ooo`80
00007@3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000J0?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?oo
o`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`800000203oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooo
o`3ooolQ0?ooo`003@3oool2000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo1000
000@0?ooo`8000007@3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo00<000000?ooo`3oool03`3oool2000000T0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo0P0000020?oo
o`80000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo1`0000000`3oool00000000000050000
0?l0ooooo`3ooooo0?ooo`X0oooo000=0?ooo`800000303oool5000000T0
oooo00<000000?ooo`3oool04@3oool2000000030?ooo`000000oooo00h0
oooo0P00000M0?ooo`800000203oool7000000H0oooo1@0000050?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool2000000X0
oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0
oooo1`0000060?ooo`D000001@3oool00`000000oooo0?ooo`090?ooo`@0
000000<0oooo0000003oool0103oool500000?l0ooooo`3ooooo0?ooob00
oooo000=0?ooo`8000004`3oool4000000<0oooo00@000000?ooo`3oool0
oooo1P00000:0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00007P3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool4000000<0
oooo00@000000?ooo`3oool0oooo1P0000070?ooo`8000002P3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool0703oool20000
00h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3ooolX0?oo
o`003@3oool200000180oooo0P0000020?ooo`8000000P3oool010000000
oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0203oool20000
00<0oooo0P00000<0?ooo`8000007P3oool2000001d0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool01@3oool2000000/0oooo0`00
000>0?ooo`8000007@3oool00`000000oooo0?ooo`0=0?ooo`80000000<0
oooo0000003oool0o`3ooooo0?ooool0oooo:03oool000d0oooo0P00000G
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0=0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`8000007`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00T0oooo
0P00000;0?ooo`<000003`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`000000o`3ooooo0?ooool0oooo
:@3oool000d0oooo0P00000G0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool00`000000oooo
0?ooo`080?ooo`800000803oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00l0oooo0`00003o0?ooool0ooooo`3ooolY0?ooo`00
3@3oool2000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo1P0000000`3oool00000
00000003000000T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
1000003o0?ooool0ooooo`3ooolY0?ooo`003@3oool2000001@0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P00000O0?ooo`030000003o
ool0oooo00P0oooo2000000a0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`<00000I03o
ool600000?l0ooooo`3ooonn0?ooo`003@3oool2000001H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01d0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool200000;H0oooo0P00003o
0?ooool0oooo`03oool000d0oooo0P00000B0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo01d0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`800000]P3oool200000?l0ooooo`3oooo00?oo
o`003@3oool300000140oooo0P0000020?ooo`800000103oool01@000000
oooo000000000000oooo00800000803oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0340oooo0P0000020?ooo`800000103oool01@00
0000oooo000000000000oooo008000001`3oool00`000000oooo0?ooo`2e
0?ooo`800000o`3ooooo0?oool00oooo000=0?ooo`<000004P3oool40000
00D0oooo00<000000?ooo`3oool00`00000Q0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0<@3oool4000000D0oooo00<000000?oo
o`3oool00`0000080?ooo`030000003oool0oooo0;D0oooo0P00003o0?oo
ool0oooo`03oool000h0oooo0P0000130?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2f0?ooo`80
0000o`3ooooo0?oool00oooo000>0?ooo`800000@`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
]P3oool200000?l0ooooo`3oooo00?ooo`003P3oool2000004@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo0;L0oooo0P00003o0?ooool0oooo`03oool000h0oooo0P000014
0?ooo`030000003oool0oooo00/0oooo0P0000150?ooo`030000003oool0
oooo0;L0oooo0P00003o0?ooool0oooo`03oool000l0oooo0P00001A0?oo
o`800000o`3oool200000?l0ooooo`3oooo00?ooo`003`3oool2000004/0
oooo00<000000?ooo`3oool00`3oool200000?l0oooo0P00003o0?ooool0
oooo`03oool000l0oooo0P00001;0?ooo`030000003oool0oooo0080oooo
0`00003o0?ooo`800000o`3ooooo0?oool00oooo000@0?ooo`800000103o
ool3000004@0oooo00@000000?ooo`3oool0oooo0P00003n0?ooo`@00000
o`3ooooo0?oool00oooo000A0?ooo`8000000`3oool3000004D0oooo1000
003o0?ooo`80oooo0P00003o0?ooool0oooo`03oool00180oooo1P00003o
0?ooool0ooooo`3ooooo0?ooo`l0oooo003o0?ooool0ooooo`3ooooo0?oo
obL0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1059, 128},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{
              RowBox[{"-", "3"}], "/", "2"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0067"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{
              RowBox[{"-", "3"}], "/", "2"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", "z"}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", "z"}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", 
            SqrtBox["z"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        FractionBox["7", "6"], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", "1"}], ",", 
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], ",", "1", ",", 
                          FractionBox["4", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        FractionBox["1", "6"], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["2", "3"], ",", 
                          FractionBox["7", "6"]}], "}"}], ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{"1", ",", 
                          FractionBox["4", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", "1"}], ",", 
                          RowBox[{"-", 
                            FractionBox["2", "3"]}]}], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0067"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{
                  RowBox[{"-", "3"}], "/", "2"}]], " ", 
              RowBox[{
                SubscriptBox["K", "2"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", "z"}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", "z"}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", 
              SqrtBox["z"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"2", " ", "\[Pi]", " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["7", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", "1"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["2", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["4", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", 
                      RowBox[{"log", "(", 
                        RowBox[{"a", " ", "z"}], ")"}]}], "-", 
                    RowBox[{"2", " ", 
                      RowBox[{"log", "(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", "z"}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"2", ",", "4"}], 
                      RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                "z"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["7", "6"],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["4", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", "1"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["2", "3"]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0067"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0067.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[(BesselK[2, (2/3) (a z)^(3/2)] AiryAi[a z])/z^(3/2), z] \
== 
 (1/(12 2^(1/3) 3^(1/6) Pi^(3/2) Sqrt[z])) 
  (2 Pi MeijerG[{{7/6}, {1/6, 2/3}}, {{-1, -(2/3), 1, 4/3}, {1/6}}, 
     (2/3)^(2/3) a z, 1/3] + (3 Log[a z] - 2 Log[(a z)^(3/2)]) 
    MeijerG[{{2/3, 7/6}, {}}, {{1, 4/3}, {-1, -(2/3)}}, (2/3)^(2/3) a z, \
1/3])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[RowBox[List[\"-\", \"3\"]], \"/\
\", \"2\"]]], \" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"2\", \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \
\"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \
\"3\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
SqrtBox[\"z\"]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[\"2\", \" \", \
\"\[Pi]\", \" \", RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\
\", RowBox[List[RowBox[List[\"{\", FractionBox[\"7\", \"6\"], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\
\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \"1\"]], \",\", \
RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \",\", \"1\", \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"6\"], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"3\", \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", \"z\"]], \"]\"]]]], \"-\
\", RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
FractionBox[\"7\", \"6\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \",\", FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \"1\"]], \",\", \
RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \"z\"]], \
\",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \")\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mrow> <mo>-</mo> <mn>3</mn> \
</mrow> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>BesselK</mi> <mo>[</mo> <mrow> <mn>2</mn> <mo>,</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>z</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>12</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msqrt> <mi>z</mi> </msqrt> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>,</mo> <mrow> \
<mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> \
<mn>1</mn> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mrow> <mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>7</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>1</mn> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{
                  RowBox[{"-", "3"}], "/", "2"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"2", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", "z_"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", "z_"}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", 
            SqrtBox["z"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"2", " ", "\[Pi]", " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        FractionBox["7", "6"], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "6"], ",", 
                          FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", "1"}], ",", 
                          RowBox[{"-", 
                            FractionBox["2", "3"]}], ",", "1", ",", 
                          FractionBox["4", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        FractionBox["1", "6"], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3", " ", 
                    RowBox[{"Log", "[", 
                      RowBox[{"a", " ", "z"}], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", "z"}], ")"}], 
                        RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["2", "3"], ",", 
                          FractionBox["7", "6"]}], "}"}], ",", 
                      RowBox[{"{", "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{"1", ",", 
                          FractionBox["4", "3"]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", "1"}], ",", 
                          RowBox[{"-", 
                            FractionBox["2", "3"]}]}], "}"}]}], "}"}], ",", 
                  RowBox[{
                    SuperscriptBox[
                      RowBox[{"(", 
                        FractionBox["2", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], " ", "a", " ", "z"}], ",", 
                  FractionBox["1", "3"]}], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009:0000GB000`400?l0
0000o`00003oo`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool008h0
oooo00<000000?ooo`3oool09`3oool2000001d0oooo0P00000@0?ooo`<0
0000o`3oool20?ooo`030000003oool0oooo01H0oooo0P00000^0?ooo`80
00004P3oool001L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool001L0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool001H0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1:0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0=0?ooo`@000001`3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`005P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`2Y0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`005@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`<000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`<00000103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo0`000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0?0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2W0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool01P3oool3000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`<0
00000`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo0`0000060?ooo`030000003oool0oooo02T0oooo0`00
00090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000001P3o
ool00`000000oooo0?ooo`0Y0?ooo`<000002P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`H00000103oool00`000000oooo
0?ooo`090?ooo`H000000`3oool8000000X0oooo00<000000?ooo`3oool0
2P3oool8000000X0oooo200000050?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0W0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo200000090?ooo`H00000103oool00`00
0000oooo0?ooo`090?ooo`H000000`3oool8000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool001D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo02L0oooo0`00
00090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000005@3o
ool4000000/0oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`0=0?ooo`<00000203oool00`000000oooo0?ooo`2W0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<0
00000?ooo`3oool09`3oool3000000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0000000@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`0000005P3oool4000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`8000005`3oool0
0`000000oooo0?ooo`0;0?ooo`8000003@3oool400000100oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`060?ooo`8000003@3oool4000001@0oooo0P00000H
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`000000403oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo0`00000f0?oo
o`<00000@03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`0000005@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`0K0?ooo`8000000`3oool4000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01l0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`000000303oool400000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0000002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01@3oool3000000P0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`<00000
2@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000001d0
oooo0P00000@0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01l0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0`0000080?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
1P3oool3000000X0oooo00<000000?ooo`3oool05`3oool2000002`0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo000E0?ooo`040000003oool0oooo0?ooo`D0
00000`3oool00`000000oooo0?ooo`02000000D0oooo100000060?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool20000
00030?ooo`000000oooo0080oooo100000020?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool09`3oool3000001h0oooo00<000000?oo
o`3oool03@3oool2000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<00000103oool3
00000080oooo0P0000040?ooo`<000000P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo0080oooo100000030?ooo`030000003o
ool0oooo00`0oooo1@0000030?ooo`<000000P3oool2000000@0oooo0`00
00020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?oo
o`000000oooo0080oooo100000030?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo000000040?ooo`@000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0:`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`005@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000
oooo00000080oooo00@000000?ooo`3oool00000603oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000
00020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
303oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`060000003oool0oooo0000003oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`040000003oool0oooo000001P0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<00000
0`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000040?ooo`040000003oool0oooo0?ooo`<00000
0P3oool3000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool9000000@0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool02@3oool9000000D0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`020?ooo`H000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool6000000H0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`3oool300000080oooo0`0000060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`T00000103oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`T000001P3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool3000000D0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo00000003
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0000001P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`80000000<0oooo0000003oool00P3oool4000001L0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`800000103oool4000000030?ooo`00
0000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`@0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
0P3oool400000080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180
oooo0P0000000`3oool000000?ooo`020?ooo`@000005`3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`000000oooo00<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0000000<00000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000300000080oooo1@0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`005@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0303oool01P000000oooo0?ooo`3o
ool000000?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo01l0oooo0`00000?0?ooo`<00000
3`3oool2000001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01h0oooo
0P00000@0?ooo`<000007@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000E0?ooo`030000003oool0oooo0080oooo0`00
000@0?ooo`<0000000H0oooo0000003oool000000?ooo`0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool07P3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo
00000140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0A
0?ooo`<00000103oool200000300oooo0`0000040?ooo`800000:@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00h0oooo0`00
00001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool000007@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01h0oooo
00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00000A0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`040000003o
ool0oooo000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01h0oooo1000000>0?ooo`@00000403oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo07`0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool40000
01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`005@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool5000000L0oooo00<000000?ooo`3oool09`3oool3000000T0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1j0?ooo`<000000`3oool00`000000oooo00000002000001D0
oooo0`0000040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo1@0000070?ooo`030000003oool0oooo02L0
oooo0`00000:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool001D0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`00000M0?ooo`03
0000003oool0oooo0:L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool07P3oool3000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool001D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?oo
o`02000001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0100000020?ooo`030000003oool0oooo008000007P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`005@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`0L0?ooo`P000002`3oool8000000X0oooo
2000000J0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo01`0oooo2000000:0?ooo`P000006P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo01/0oooo0P00000:0?ooo`030000003oool0oooo
06<0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool06`3oool2000000/0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo000E0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool02P3oool3000000X0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool02P3oool3000000X0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool001H0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0G0?ooo`<000000`3oool00`000000
oooo00000002000002P0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0>0?ooo`<000003P3oool4000001`0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`0G0?ooo`<000000`3oool00`000000
oooo00000002000002T0oooo00<000000?ooo`3oool07@3oool400000100
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo000F0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo000G0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo000H0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0B03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo002b0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`00003o0?ooocL0oooo00@00000
0?ooo`3oool000004@3oool00`000000oooo0?ooo`0U0?ooo`00/03oool3
000000l0oooo0P00000@0?ooo`<00000o`3ooolh0?ooo`<000003`3oool3
000002L0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<0?ooo`00
o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0ooooo`3ooom<
0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool00?l0oooo
o`3ooom<0?ooo`00o`3ooooo0?oood`0oooo003o0?ooool0ooooC03oool0
0<l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0?l0oooo>03oool00;d0oooo0`0000020?ooo`D0
0000203oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000
oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`02000001L0
oooo00<000000?ooo`3oool00`3oool400000?l0oooo<@3oool00;h0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002@3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
000001L0oooo0P0000050?ooo`040000003oool0oooo00000?l0oooo<@3o
ool00;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00D0oooo0P000008
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`3o0?oooc40oooo002n0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?oo
o`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo0?l0oooo<03oool00;h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000005
0?ooo`<000001`3oool2000000030?ooo`000000oooo0080oooo0P000003
0?ooo`030000003oool0000000<000001`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool000000?l0oooo<@3oool000@0oooo0`00000f
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo0080oooo1000
003o0?oooc00oooo00030?ooo`8000000P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00<0oooo0`00000[0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo=P3oool000L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000:`3oool00`000000oooo0?ooo`180?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00203oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo0`0000070?oo
o`8000000`3oool010000000oooo0?ooo`3oool3000000T0oooo0`000002
0?ooo`040000003oool0oooo0?ooo`<00000403oool010000000oooo0?oo
o`3oool200000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?ooocD0oooo00080?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo05T0oooo00@000000?ooo`3oool000003P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0180oooo0`0000030?ooo`03
0000003oool0000000800000303oool00`000000oooo0?ooo`3o0?ooocD0
oooo00080?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
1@3oool3000002d0oooo00<000000?ooo`3oool0F@3oool010000000oooo
0?ooo`00000>0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`3o0?ooocD0oooo00080?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo05P0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`@000000P3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0?l0oooo=@3oool000P0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`3oool80000
00L0oooo00<000000?ooo`3oool00`3oool8000002@0oooo1`00003o0?oo
oc00oooo00080?ooo`800000:P3oool4000000<0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0e0?oo
o`<000004P3oool00`000000oooo0?ooo`3o0?ooofH0oooo00080?ooo`80
0000;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo0`0000090?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0o`3ooonc0?ooo`00203oool2000000H0oooo
1000000G0?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool4000000<0oooo00<000000?ooo`3o
ool0403oool010000000oooo0?ooo`3oool3000000<0oooo1P0000000`3o
ool000000?ooo`020?ooo`80000000<0oooo0000003oool00P3oool40000
00<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0000000000004
0?ooo`@00000o`3ooonS0?ooo`00203oool2000000H0oooo00@000000?oo
o`3oool00000603oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000002
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`D000000P3oool010000000oooo0?ooo`0000040?ooo`X0
0000o`3ooonE0?ooo`00203oool2000000L0oooo00<000000?ooo`3oool0
603oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`00203oool2000000P0
oooo00<000000?ooo`3oool0603oool00`000000oooo000000050?ooo`<0
00000`3oool00`000000oooo0?ooo`030?ooo`T00000103oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo1@0000030?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000D0
oooo00<000000?ooo`3oool04P3ooomT00000?l0oooo;03oool000P0oooo
0P0000070?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0
2P3oool3000000/0oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00800000103oool00`000000oooo0000
00040?ooo`X00000o`3ooonE0?ooo`002@3oool00`000000oooo0?ooo`05
0?ooo`@000002`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool00P3oool400000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000000`3oool200000080oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo1000
00020?ooo`030000003oool0oooo00@0oooo100000040?ooo`@00000o`3o
oonR0?ooo`002@3oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool0
0`000000oooo00000003000000L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P0000030?ooo`030000003oool0000000<000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool000000?l0ooooZ@3oool000T0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool000000?l0
ooooZ@3oool000T0oooo00<000000?ooo`3oool02P3oool4000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`<0
000000@0oooo00000000000000001`3oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06`3oool200000?l0ooooZP3oool000T0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0?l0ooooe@3oool000T0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
e@3oool000T0oooo00<000000?ooo`3oool0403oool3000000<0oooo00<0
00000?ooo`0000000P00000D0?ooo`030000003oool0oooo00@0oooo1@00
000L0?ooo`<000000`3oool00`000000oooo00000002000000D0oooo00<0
00000?ooo`3oool0M@3oool300000?l0ooooG@3oool000T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo0?l0ooooG03oool000X0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?oooe`0oooo000:0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`002P3oool010000000oooo0?ooo`3oool20000
02`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3ooomL0?oo
o`002`3oool00`000000oooo0?ooo`02000002d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`00303oool3000002l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`000000o`3ooomN0?ooo`00@P3o
ool01@000000oooo0?ooo`3oool000000:@0oooo0P00003o0?oooeh0oooo
00130?ooo`<00000YP3oool00`000000oooo0?ooo`3o0?oooe`0oooo003o
0?ooool0ooooC03oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{586, 93},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AC0000Nb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomG0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomG0?ooo`00`P3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo0;X0oooo1000000^0?ooo`@00000603oool4000000T0
oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030000003oool0oooo09d0
oooo1000001:0?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00310?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0o0?ooo`800000
0P3oool2000002`0oooo0P0000020?ooo`8000005P3oool200000080oooo
0P0000090?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo02<0oooo0P0000020?ooo`800000
B03oool200000080oooo0P0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00<00oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool200000?l0oooo8`3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`8000001P3o
ool2000000L0oooo000h0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`00=`3oool200000200oooo0P0000130?ooo`800000303oool30000
00l0oooo0P0000140?ooo`800000O03oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool20000
00/0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`800000N`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo000g0?ooo`800000803oool2000004<0
oooo0P00000;0?ooo`80000000<0oooo0000000000003P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool08`3oool2000001`0oooo0P00000:0?ooo`8000004`3oool2000000l0
oooo0P00000:0?ooo`8000003@3oool4000000`0oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool05@3oool2000000h0oooo0P00000;0?ooo`8000008@3oool2000001`0
oooo0P00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool001T0oooo1P0000030?ooo`P00000303oool3000000T0oooo
2000000>0?ooo`<000002@3oool5000000X0oooo0P0000040?ooo`800000
8P3oool3000000P0oooo100000020?ooo`030000003oool0oooo00`0oooo
0P0000140?ooo`800000O@3oool00`000000oooo0?ooo`0T0?ooo`800000
7@3oool00`000000oooo0?ooo`080?ooo`8000004`3oool200000100oooo
00<000000?ooo`3oool0203oool2000000`0oooo00<000000?ooo`3oool0
3@3oool200000?l0oooo7P3oool2000007`0oooo00<000000?ooo`3oool0
5P3oool2000000l0oooo00<000000?ooo`3oool02@3oool200000240oooo
0P00000M0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
1@3oool001/0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0;0?ooo`@000002@3oool010000000oooo0?oo
o`3oool2000000T0oooo0P0000030?ooo`8000008P3oool4000000P0oooo
00<000000?ooo`3oool04@3oool2000004@0oooo0P00001m0?ooo`030000
003oool0oooo01T0oooo1P0000030?ooo`@000006@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo100000080?ooo`H00000
0`3oool4000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`@000003@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo703oool2000007`0oooo00<000000?ooo`3oool0
2`3oool6000000<0oooo1000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool4000001H0oooo1P0000030?ooo`@00000
6@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`006`3o
ool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo0`0000000`3oool000000?oo
o`0=0?ooo`8000002@3oool01@000000oooo0?ooo`3oool000000280oooo
0`0000000`3oool000000?ooo`080?ooo`030000003oool0oooo0100oooo
0P0000140?ooo`800000O@3oool00`000000oooo0?ooo`0K0?ooo`800000
1@3oool3000001X0oooo0P0000020?ooo`8000001`3oool3000000/0oooo
0P0000050?ooo`<000003@3oool200000080oooo0P0000070?ooo`<00000
3`3oool2000000d0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`800000
O03oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool3000000`0oooo
0P0000020?ooo`800000203oool3000001T0oooo0P0000050?ooo`<00000
6P3oool200000080oooo0P00000;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool001/0oooo0P0000080?ooo`030000003o
ool0oooo00d0oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03`3oool200000080oooo00<000000?ooo`3oool0303o
ool2000000T0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo01@0oooo0P0000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool06`3oool2000002<0oooo
1000000F0?ooo`8000005P3oool4000001/0oooo0P00000<0?ooo`800000
o`3ooolM0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
3@3oool2000001D0oooo1000000U0?ooo`8000008`3oool4000000`0oooo
0P0000060?ooo`800000103oool001/0oooo0P0000090?ooo`030000003o
ool0oooo00/0oooo0`0000020?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool300000080oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`0B0?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00h0oooo0P0000140?ooo`800000OP3oool00`000000oooo
0?ooo`0K0?ooo`800000?@3oool2000004<0oooo0P00003o0?oooa`0oooo
0P00001m0?ooo`030000003oool0oooo00d0oooo0P00000n0?ooo`800000
<`3oool2000000H0oooo0P0000040?ooo`006`3oool2000000T0oooo00<0
00000?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`8000002P3oool01@000000oooo0?ooo`3oool0000000@0oooo
100000030?ooo`040000003oool0oooo0?ooo`H000002`3oool2000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`80
0000A03oool2000001<0oooo1@00001@0?ooo`D000004@3oool00`000000
oooo0?ooo`0K0?ooo`800000?@3oool2000004<0oooo0P00003o0?oooa`0
oooo0P00000B0?ooo`D00000D@3oool500000100oooo00<000000?ooo`3o
ool03@3oool2000003h0oooo0P00000c0?ooo`8000001P3oool2000000@0
oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo
0P0000040?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`050000
003oool0oooo0?ooo`0000000`3oool200000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`090?oo
o`800000103oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000003P3oool2000004@0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003o
ool0oooo04@0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000
003oool0oooo00X0oooo2`0000060?ooo`800000403oool;000000D0oooo
3000000A0?ooo`8000004P3oool<00000140oooo300000080?ooo`800000
o`3ooolL0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`150?ooo`04
0000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?oo
o`8000004P3oool<000000l0oooo2`0000060?ooo`800000403oool;0000
00D0oooo300000070?ooo`8000001P3oool2000000@0oooo000K0?ooo`80
00002`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo00P0
oooo100000090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02@3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo0P0000140?ooo`8000002P3oool00`000000oooo0?ooo`0<
0?ooo`8000001`3oool00`000000oooo0?ooo`190?ooo`8000003P3oool0
0`000000oooo0?ooo`0K0?ooo`800000?@3oool2000004<0oooo0P00003o
0?oooa`0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P000007
0?ooo`030000003oool0oooo04X0oooo0P00000=0?ooo`030000003oool0
oooo00d0oooo0P00000n0?ooo`800000<`3oool2000000H0oooo0P000004
0?ooo`006`3oool2000000/0oooo0P0000080?ooo`<000001@3oool20000
00`0oooo0P00000:0?ooo`<000001@3oool2000000/0oooo00<000000?oo
o`3oool02@3oool9000000D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00X0oooo0`0000050?ooo`8000001`3oool5
000000d0oooo0P0000140?ooo`8000002@3oool00`000000oooo0?ooo`0=
0?ooo`800000203oool00`000000oooo0?ooo`180?ooo`8000003P3oool0
0`000000oooo0?ooo`0K0?ooo`800000?@3oool2000004<0oooo0P00003o
0?oooa`0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P000008
0?ooo`030000003oool0oooo04T0oooo0P00000=0?ooo`030000003oool0
oooo00d0oooo0P00000n0?ooo`800000<`3oool2000000H0oooo0P000004
0?ooo`006`3oool2000000/0oooo0P0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02P3oool2000000/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`8000005`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01L0oooo0P0000140?ooo`800000203oool2000000l0oooo0P0000080?oo
o`030000003oool0oooo04P0oooo0P00000>0?ooo`030000003oool0oooo
01/0oooo0P00000R0?ooo`H000005@3oool2000001T0oooo00<000000?oo
o`3oool05P3oool5000000`0oooo0P00003o0?oooa`0oooo0P0000080?oo
o`8000003P3oool2000000P0oooo00<000000?ooo`3oool0B@3oool20000
00d0oooo00<000000?ooo`3oool03@3oool2000001P0oooo00<000000?oo
o`3oool08`3oool200000280oooo1P00000;0?ooo`8000001P3oool20000
00@0oooo000K0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00004@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo0P00000C0?ooo`030000003oool0oooo00T0oooo0P00000E0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`8000004`3oool00`000000
oooo0?ooo`0G0?ooo`800000A03oool2000000P0oooo00<000000?ooo`3o
ool03P3oool2000000T0oooo00<000000?ooo`3oool0A`3oool2000000h0
oooo00<000000?ooo`3oool06`3oool200000280oooo0P0000030?ooo`03
0000003oool0oooo01<0oooo0P00000I0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0303oool200000?l0oooo703oool2000000P0
oooo00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3o
ool0B03oool2000000d0oooo00<000000?ooo`3oool03@3oool2000001P0
oooo00<000000?ooo`3oool08`3oool200000280oooo0P0000030?ooo`03
0000003oool0oooo00T0oooo0P0000060?ooo`800000103oool001/0oooo
0P0000050?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`<000004`3oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo
0P00000H0?ooo`800000>03oool00`000000oooo0?ooo`090?ooo`800000
203oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo
0?ooo`160?ooo`8000003`3oool00`000000oooo0?ooo`0K0?ooo`800000
8`3oool00`000000oooo0?ooo`0G0?ooo`8000005@3oool6000001T0oooo
00<000000?ooo`3oool0303oool200000?l0oooo403oool00`000000oooo
0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`800000
2P3oool00`000000oooo0?ooo`170?ooo`8000003P3oool00`000000oooo
0?ooo`0=0?ooo`800000503oool6000002@0oooo0P00000S0?ooo`030000
003oool0oooo00d0oooo0P0000060?ooo`800000103oool001T0oooo1000
00060?ooo`040000003oool0oooo0?ooo`8000002`3oool3000000D0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000h0
oooo0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05P3oool2000003T0oooo00<000000?ooo`3o
ool0203oool2000000L0oooo0P00000=0?ooo`@000002P3oool2000004D0
oooo1000000?0?ooo`030000003oool0oooo01/0oooo0P00000T0?ooo`03
0000003oool0oooo01H0oooo0P00000E0?ooo`050000003oool0oooo0?oo
o`0000006P3oool00`000000oooo0?ooo`0<0?ooo`800000o`3ooolA0?oo
o`030000003oool0oooo00P0oooo0P0000070?ooo`800000303oool40000
00X0oooo0P0000160?ooo`@000003P3oool00`000000oooo0?ooo`0=0?oo
o`800000503oool01@000000oooo0?ooo`3oool0000002D0oooo0P00000T
0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`800000103oool0
01/0oooo0P0000070?ooo`@000003`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo1000000>0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool4000001@0oooo0P000002
0?ooo`800000103oool01@000000oooo000000000000oooo00800000503o
ool00`000000oooo0?ooo`0F0?ooo`800000<P3oool4000000<0oooo00<0
00000?ooo`3oool00`0000050?ooo`8000001`3oool2000000l0oooo00<0
00000?ooo`3oool02@3oool2000004L0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0I0?ooo`@000009@3oool00`000000oooo0?oo
o`0C0?ooo`@000005P3oool010000000oooo0?ooo`00000J0?ooo`030000
003oool0oooo00`0oooo0P00003o0?ooo`T0oooo1P0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo
0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000180?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool4000001D0oooo
00@000000?ooo`3oool000008`3oool4000002D0oooo00<000000?ooo`3o
ool02`3oool2000000H0oooo0P0000040?ooo`00=`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0N0?ooo`@000001@3oool00`000000
oooo0?ooo`03000001D0oooo00<000000?ooo`3oool05P3oool200000340
oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo
00h0oooo0P00000;0?ooo`030000003oool0oooo04D0oooo0P00000?0?oo
o`030000003oool0oooo01/0oooo0P00000U0?ooo`8000005P3oool20000
01H0oooo0P0000000`3oool000000?ooo`0I0?ooo`030000003oool0oooo
00`0oooo0P00000K0?ooo`030000003oool0oooo01h0oooo1`0000070?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=`3oool70000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`8000000`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0
oooo00d0oooo0P00000;0?ooo`030000003oool0oooo04H0oooo0P00000>
0?ooo`030000003oool0oooo00d0oooo0P00000E0?ooo`80000000<0oooo
0000003oool0903oool2000002D0oooo0P00000<0?ooo`8000001P3oool2
000000@0oooo000e0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0E0?ooo`800000=P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0140oooo0P00000?0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0000000J0?ooo`030000003o
ool0oooo00`0oooo0P00000J0?ooo`8000007`3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool2000001T0oooo00<000000?ooo`3oool0=P3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P00
000I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo1P00
00030?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0140oooo0P00
000>0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`000000C@3o
ool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2000000@0oooo000g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool3
000000H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0E
0?ooo`800000=P3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo0?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool00P3o
ool2000000/0oooo0P00000/0?ooo`<000000`3oool2000000d0oooo00<0
00000?ooo`3oool00P3oool2000000l0oooo00<000000?ooo`3oool0?`3o
ool01@000000oooo0?ooo`3oool000000300oooo0P00000J0?ooo`030000
003oool0oooo00`0oooo0P00000I0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001H0
oooo0`0000030?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0503oool3000000<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000006
0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2
000002d0oooo0`0000030?ooo`8000003@3oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool00`000000oooo0?ooo`0V0?ooo`800000B@3oool0
1@000000oooo0?ooo`3oool0000000`0oooo0P0000060?ooo`800000103o
ool003@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0E0?ooo`800000=@3oool00`000000oooo0?oo
o`070?ooo`8000000`3oool2000000H0oooo0P00000<0?ooo`030000003o
ool0oooo00<000002`3oool2000002/0oooo0P0000000`3oool000000000
00030?ooo`8000003@3oool00`000000oooo0?ooo`03000000l0oooo00<0
00000?ooo`3oool0?`3oool2000000030?ooo`00000000000300oooo0P00
000H0?ooo`<000003P3oool2000001T0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?oo
o`0C0?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000040?ooo`8000001P3oool2000000/0oooo
00<000000?ooo`3oool00`00000;0?ooo`800000;03oool2000000030?oo
o`000000000000<0oooo0P00000=0?ooo`030000003oool0oooo00<00000
3P3oool00`000000oooo0?ooo`0V0?ooo`800000B@3oool2000000030?oo
o`000000000000`0oooo0P0000060?ooo`800000103oool003D0oooo0P00
00060?ooo`h000003@3oool2000000D0oooo3P00000g0?ooo``00000303o
ool2000000H0oooo200000050?ooo`800000103oool2000000/0oooo1`00
00060?ooo`8000001`3oool010000000oooo0000000000040?ooo`800000
1P3oool2000000d0oooo1000000<0?ooo`8000006P3oool300000080oooo
0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`04000000h0oooo
1000000@0?ooo`030000003oool0oooo0400oooo0`00000b0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0303oool2000000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`D00000
203oool5000000@0oooo100000050?ooo`L000000`3oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo0080oooo0P00000H0?ooo`P000001@3oool5000000@0oooo
100000050?ooo`L000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo
00<000000?ooo`3oool00P3oool2000001T0oooo0P0000050?ooo`800000
2P3oool7000000L0oooo0P0000060?ooo`80000000<0oooo0000003oool0
0`3oool2000000H0oooo0P00000<0?ooo`@00000303oool2000001/0oooo
0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0
1000000>0?ooo`@000003`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo04P0oooo0`00000=0?ooo`8000001P3oool2000000@0oooo
002l0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`8000002@3oool3000000D0oooo0P00
00070?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`8000001P3o
ool2000001d0oooo0P00000I0?ooo`8000000P3oool4000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool01@3oool3000002<0oooo00<0
00000?ooo`3oool0W`3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000
203oool2000000@0oooo0P0000030?ooo`8000000P3oool2000000T0oooo
00<000000?ooo`3oool00P3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`8000000`3oool200000080oooo0P0000090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo0`0000050?ooo`8000001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000@0oooo0P0000060?ooo`800000
703oool2000001X0oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`050?ooo`<000008P3oool00`000000oooo
0?ooo`220?ooo`8000001P3oool2000000@0oooo002l0?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`8000001P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`8000007@3oool2000001T0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo09l0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
0P00000;0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`000000203oool2000000@0oooo0P0000040?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000006@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000050?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`8000001@3oool2000000L0oooo0P0000060?oo
o`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P000004
0?ooo`8000001P3oool2000001`0oooo0P00000J0?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`22
0?ooo`8000001P3oool2000000@0oooo002l0?ooo`8000002@3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002@3oool2
000000L0oooo0`0000020?ooo`8000000P3oool2000000H0oooo0`000004
0?ooo`8000001P3oool2000001d0oooo0P00000I0?ooo`800000103oool2
000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`2O
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`8000002`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool2000000<0oooo10000004
0?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003oool0
oooo00H0oooo0P00000J0?ooo`030000003oool0oooo00T0oooo0P000003
0?ooo`8000001@3oool2000000<0oooo100000040?ooo`8000001@3oool2
000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000006@3oool2000000D0oooo0P0000060?ooo`8000001`3oool3
00000080oooo0P0000000`3oool00000000000080?ooo`800000103oool2
000000H0oooo0P00000L0?ooo`8000006P3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0PP3oool2
000000H0oooo0P0000040?ooo`00_03oool2000000X0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000090?ooo`8000001`3oool3
000000<0oooo100000070?ooo`@000000`3oool2000000H0oooo0P00000M
0?ooo`8000006P3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0W`3oool2000000/0oooo00<00000
0?ooo`3oool02@3oool2000000/0oooo0P0000070?ooo`8000000`3oool2
000000D0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000006`3oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool2000000D0oooo0P0000020?ooo`8000000`3oool010000000oooo0?oo
o`3oool2000000D0oooo0P0000050?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000001T0oooo0P0000050?ooo`800000
1P3oool2000000L0oooo0`0000030?ooo`<000002P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000001`0oooo0P00000K0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`220?ooo`8000001P3oool2000000@0oooo000E0?oooj0000001`3o
ool2000000X0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000P0oooo0P0000080?ooo`8000005@3oool2000000H0oooo
0P0000070?ooo`l000001`3oool2000001X0oooo0P0000040?ooo`800000
2P3oool00`000000oooo0?ooo`0?0?ooo`l000002P3oool00`000000oooo
0?ooo`2O0?ooo`8000001P3oool;000000H0oooo0P00000;0?ooo`800000
1`3oool2000000<0oooo0P0000050?ooo`80000000<0oooo000000000000
103oool200000080oooo0P0000050?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo2`00000:0?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`8000001@3oool2000000030?oo
o`000000000000@0oooo0P0000020?ooo`8000001@3oool2000000D0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`800000
6@3oool2000000D0oooo0P0000060?ooo`800000203oool2000001D0oooo
0P0000060?ooo`8000001`3oool?000000H0oooo0P00000K0?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool03`3oool?000000T0oooo
00<000000?ooo`3oool0PP3oool2000000H0oooo0P0000040?ooo`00_03o
ool2000000/0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000000P0oooo0P0000060?ooo`H000004`3oool2000000H0oooo
0P00000M0?ooo`8000006`3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`2O0?ooo`80
00002`3oool00`000000oooo0?ooo`090?ooo`8000002P3oool2000000P0
oooo0P0000030?ooo`800000103oool3000000030?ooo`000000000000@0
oooo0P0000020?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000001`0oooo00<000000?oo
o`3oool01`3oool2000000<0oooo0P0000040?ooo`<0000000<0oooo0000
00000000103oool200000080oooo0P0000050?ooo`8000001P3oool20000
00<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000001T0oooo0P0000050?ooo`8000001P3oool2000000H0oooo1P00000C
0?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`8000000`3oool2
000000L0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003o
ool0oooo0880oooo0P0000060?ooo`800000103oool00;`0oooo0P00000<
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`<000007P3oool2000000H0oooo0P00
000M0?ooo`800000703oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo09l0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
0P0000080?ooo`@00000203oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo0P0000030?ooo`<000000P3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000001d0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo00<000000?ooo`3oool00P3oool200000080
oooo0P0000030?ooo`<000000P3oool2000000D0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo
00h0oooo0P0000050?ooo`8000001P3oool3000001h0oooo0P0000060?oo
o`800000703oool2000001d0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`220?ooo`8000001P3oool2000000@0oooo002l0?oo
o`800000303oool2000000L0oooo2@0000060?ooo`8000004P3oool00`00
0000oooo0?ooo`090?ooo`8000001P3oool2000001d0oooo0P00000M0?oo
o`L000001P3oool5000002P0oooo00<000000?ooo`3oool0W`3oool20000
00/0oooo00<000000?ooo`3oool02@3oool2000000X0oooo00<000000?oo
o`3oool01`3oool2000000D0oooo1@0000050?ooo`L0000000<0oooo0000
00000000203oool7000000H0oooo1@0000050?ooo`030000003oool0oooo
01`0oooo0P0000070?ooo`8000001@3oool5000000D0oooo1`0000000`3o
ool00000000000050?ooo`800000203oool7000000H0oooo1@0000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000B0?oo
o`030000003oool0oooo00T0oooo0P0000060?ooo`800000703oool20000
01h0oooo1`0000060?ooo`D000009`3oool00`000000oooo0?ooo`220?oo
o`8000001P3oool2000000@0oooo002l0?ooo`800000303oool2000001H0
oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`80
00007@3oool2000005L0oooo00<000000?ooo`3oool0W`3oool2000000/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`80
0000203oool2000001P0oooo00<000000?ooo`3oool0703oool2000001h0
oooo0P0000070?ooo`800000603oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo0P0000030?ooo`@000000`3oool010000000
oooo0?ooo`3oool6000000D0oooo0P0000050?ooo`800000203oool20000
01<0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00000L0?oo
o`800000E`3oool00`000000oooo0?ooo`220?ooo`8000001P3oool20000
00@0oooo002l0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`80
00005`3oool2000000P0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000080oooo1@0000030?ooo`8000001P3oool20000
01d0oooo0P00001G0?ooo`030000003oool0oooo09l0oooo0P00000;0?oo
o`030000003oool0oooo00X0oooo0P0000090?ooo`800000203oool20000
01P0oooo0P00000M0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool2000000L0oooo0P00000H0?ooo`8000001@3oool20000
01d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0P00
00080?ooo`030000003oool0000000D000000P3oool00`000000oooo0000
0005000000<0oooo0P0000060?ooo`800000703oool2000005L0oooo00<0
00000?ooo`3oool0PP3oool2000000H0oooo0P0000040?ooo`00_03oool2
000000H0oooo00<000000?ooo`3oool00P3oool3000001P0oooo0P000006
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo0P00000M0?ooo`800000E`3o
ool00`000000oooo0?ooo`0b0?ooo`@000006@3oool4000001P0oooo1000
000`0?ooo`8000006@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000080?ooo`8000006@3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3o
ool3000000L0oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2000000H0oooo
0P0000000`3oool00000000000030?ooo`050000003oool0oooo0000003o
ool00P0000030?ooo`040000003oool0oooo0?ooo`8000001P3oool20000
01`0oooo0P00001G0?ooo`030000003oool0oooo0380oooo1000000I0?oo
o`@00000;`3oool2000000H0oooo0P0000040?ooo`00_03oool2000000L0
oooo00@000000?ooo`3oool0oooo0P00000J0?ooo`800000103oool30000
00030?ooo`000000000000@000001`3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool2000001d0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0a0?ooo`8000000P3oool2000001L0oooo0P0000020?oo
o`8000005P3oool200000080oooo0P00000_0?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<00000203oool20000
01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?oo
o`040000003oool0oooo0?ooo`800000203oool2000001X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0;0?ooo`800000103oool300000080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool2000001`0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0a0?ooo`8000000P3o
ool2000001L0oooo0P0000020?ooo`800000;P3oool2000000H0oooo0P00
00040?ooo`00_03oool2000000P0oooo1000000M0?ooo`D000000P3oool2
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`8000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02d0oooo0P00000K
0?ooo`030000003oool0oooo0080oooo100000080?ooo`<000006`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo10000008
0?ooo`<000006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo1@000002
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo0P00
00060?ooo`800000103oool00640oooo1P00001E0?ooo`800000<P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`030000003oool0oooo00T0oooo2000000:0?ooo`030000003o
ool0oooo0440oooo1P00000?0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0]0?ooo`800000e@3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`P000002P3o
ool00`000000oooo0?ooo`120?ooo`H000003P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0/0?ooo`8000001P3oool2000000@0oooo001S
0?ooo`800000E`3oool200000380oooo0P0000000`3oool000000?ooo`07
0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P000015
0?ooo`8000004@3oool00`000000oooo0?ooo`0a0?ooo`8000000P3oool2
000000P0oooo00<000000?ooo`3oool0303oool200000080oooo0P000008
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;P3oool2
00000=L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo0P0000080?ooo`800000103oool2
000000L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool2000004H0oooo0P00000@0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`8000000P3oool2000002h0oooo0P0000060?ooo`800000103oool0
06<0oooo0P00001G0?ooo`800000<`3oool00`000000oooo000000080?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`800000303oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000150?oo
o`8000004@3oool00`000000oooo0?ooo`0b0?ooo`@000002@3oool20000
00h0oooo100000090?ooo`8000003P3oool200000340oooo0P00003C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oo
o`800000AP3oool200000100oooo00<000000?ooo`3oool0<`3oool20000
00/0oooo0P00000=0?ooo`@00000;`3oool2000000H0oooo0P0000040?oo
o`00H`3oool2000005L0oooo0P00000d0?ooo`800000203oool00`000000
oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool200000140
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0;0?ooo`80
00003@3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`000000
oooo0?ooo`0^0?ooo`800000d`3oool200000080oooo0P0000040?ooo`05
0000003oool000000000003oool00P00000T0?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
00080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`150?ooo`800000403oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003o
ool0oooo0300oooo0P0000060?ooo`800000103oool006<0oooo0P00001G
0?ooo`800000=03oool2000000H0oooo0`0000050?ooo`800000203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0A03oool200000140oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`080?ooo`@000003P3oool00`000000oooo0?ooo`08
0?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02d0oooo0P00003D0?ooo`@000001@3oool00`000000oooo0?ooo`03
000002D0oooo0P0000000`3oool00000000000050?ooo`80000000<0oooo
000000000000103oool2000000P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo0P00000@
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`@000003@3oool00`000000oooo0?ooo`0_
0?ooo`8000001P3oool2000000@0oooo001S0?ooo`800000E`3oool20000
03D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0A@3oool200000140oooo00<000000?oo
o`3oool0=03oool2000000P0oooo0`00000@0?ooo`800000203oool30000
00`0oooo0P0000020?ooo`800000;`3oool200000?l0oooo2P3oool30000
00L0oooo0`0000050?ooo`8000002@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0AP3oool20000
0100oooo00<000000?ooo`3oool0<@3oool200000080oooo0P0000080?oo
o`<000003`3oool2000002l0oooo0P0000060?ooo`800000103oool006<0
oooo0P00001G0?ooo`800000A03oool2000000T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>@3oool200000140oooo00<000000?ooo`3o
ool0=@3oool2000001/0oooo0P00000G0?ooo`@00000<03oool200000?l0
oooo703oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0>P3oool200000100oooo00<000000?ooo`3oool0<P3oool4000001`0
oooo0P00000^0?ooo`8000001P3oool2000000@0oooo001S0?ooo`800000
E`3oool2000004@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03P0oooo0P00000A0?ooo`030000003oool0oooo09l0oooo
0P00003o0?oooa`0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03T0oooo0P00000@0?ooo`030000003oool0oooo0880oooo
0P0000060?ooo`800000103oool006<0oooo0P00001G0?ooo`800000A03o
ool2000000X0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<0
00000?ooo`3oool00`3oool600000080oooo00<000000?ooo`3oool00P3o
ool400000380oooo0P00000A0?ooo`030000003oool0oooo09l0oooo0P00
003o0?oooa`0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P00
00070?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`030000003o
ool0oooo0080oooo1000000c0?ooo`800000403oool00`000000oooo0?oo
o`220?ooo`8000001P3oool2000000@0oooo001S0?ooo`800000E`3oool2
000004@0oooo0P00000I0?ooo`8000003@3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo0P00000a0?ooo`8000004@3o
ool00`000000oooo0?ooo`0_0?ooo``00000403oool<00000140oooo3000
000[0?ooo`800000o`3ooolL0?ooo`800000603oool2000000d0oooo0P00
00030?ooo`040000003oool0oooo000000<0oooo0P0000020?ooo`800000
<P3oool200000100oooo00<000000?ooo`3oool0;`3oool<00000140oooo
3000000Z0?ooo`8000001P3oool2000000@0oooo001S0?ooo`800000F03o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo0P00
000A0?ooo`030000003oool0oooo09l0oooo0P00003o0?oooad0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`8000003P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0<03oool200000100oooo00<000000?ooo`3oool0PP3o
ool2000000H0oooo0P0000040?ooo`00H`3oool2000005P0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`8000004@3oool0
0`000000oooo0?ooo`2O0?ooo`800000o`3ooolM0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0300oooo0P00000@0?ooo`030000003oool0oooo0880oooo0P000006
0?ooo`800000103oool00640oooo1000001H0?ooo`800000A03oool20000
01<0oooo00@000000?ooo`3oool0oooo0P00000A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^
0?ooo`@000004@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo01X0oooo1@00000F0?ooo`H00000;`3oool00`000000oooo0?ooo`3o
0?oooa`0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`8000004@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;`3oool400000100oooo00<000000?ooo`3oool0<@3o
ool6000001P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo001S0?ooo`800000F03oool2
000004@0oooo0P00000D0?ooo`@000004P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool2000003<0oooo0P00000A0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F
0?ooo`8000000`3oool00`000000oooo0?ooo`0/0?ooo`800000o`3ooolN
0?ooo`8000004`3oool400000180oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00000d0?ooo`800000403oool00`000000oooo0?ooo`0a
0?ooo`8000000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo02l0oooo0P0000060?ooo`8000001@3oool00;h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0300oooo0P00003o0?oo
oal0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0;P3oool2000000H0oooo0P0000050?ooo`00_P3oool2000004@0
oooo0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oo
oah0oooo0P00000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo000000040?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`00_`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
02@0oooo0P0000000`3oool00000000000050?ooo`040000003oool00000
00000080oooo0P0000140?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo02d0oooo0P00003o0?ooob40oooo00<000000?ooo`3oool08`3oool2
000000030?ooo`000000000000D0oooo00@000000?ooo`00000000000P3o
ool2000004@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02`0oooo0P0000060?ooo`8000001P3o
ool00;l0oooo0P0000140?ooo`8000009P3oool3000000H0oooo00<00000
0?ooo`3oool0100000150?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`800000;P3oool0
0`000000oooo0?ooo`3o0?ooob00oooo0P00000U0?ooo`<000001P3oool0
0`000000oooo0?ooo`04000004D0oooo00<000000?ooo`3oool0=03oool2
000001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00300?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo8P3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00<40oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool00000
02`0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo
0:/0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooong0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05P3oool3000001P0oooo0P0000000`3oool000000000003o0?oo
ool0oooo0P3oool2000000030?ooo`000000000001P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00o`3ooong0?ooo`H0
00006P3oool00`000000oooo0?ooo`0G0?ooo`<00000o`3ooooo0?ooo`@0
oooo0`00000I0?ooo`H00000?03oool00?l0ooooo`3ooooo0?ooool0oooo
E`3oool00?l0ooooo`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo
0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?ooool0ooooE`3oool00?l0
ooooo`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?ooool0oooo
E`3oool00?l0ooooo`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo
0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?ooool0ooooE`3oool00?l0
ooooo`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?ooool0oooo
E`3oool00?l0ooooo`3ooooo0?ooool0ooooE`3oool00?l0ooooo`3ooooo
0?ooool0ooooE`3oool00?l0ooooo`3ooooo0?ooool0ooooE`3oool000D0
oooo1000003o0?ooool0ooooo`3ooooo0?ooodh0oooo00040?ooo`<00000
0P3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oood/0oooo
00030?ooo`<00000103oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oooo0?ooodX0oooo00030?ooo`<000001@3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooooo0?ooodT0oooo000;0?ooo`030000003oool0oooo
05L0oooo1@00003o0?ooool0ooooo`3oooo/0?ooo`002`3oool200000500
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
04H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooX@3oool000/0
oooo0P00001@0?ooo`030000003oool0oooo00/0oooo0P0000150?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?oooj40oooo000<0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0303oool2000004H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooX03oool000`0oooo00<0
00000?ooo`3oool0C03oool2000000h0oooo0P0000160?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooj00oooo000<0?ooo`800000C@3oool0
0`000000oooo0?ooo`0=0?ooo`800000A`3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooonO0?ooo`00303oool2000004d0oooo00<000000?oo
o`3oool0303oool2000004P0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0ooooW`3oool000`0oooo0P00001<0?ooo`800000303oool4000004P0
oooo0P00003o0?ooool0ooooo`3ooonP0?ooo`00303oool2000004`0oooo
0P00000>0?ooo`030000003oool0oooo04L0oooo0P00003o0?ooool0oooo
o`3ooonP0?ooo`00303oool2000004`0oooo00<000000?ooo`3oool03@3o
ool200000100oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomS0?ooo`00303oool2
00000480oooo1P0000040?ooo`030000003oool0oooo00d0oooo0P00000?
0?ooo`8000006@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01d0oooo0P00000I0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooof<0oooo000<0?ooo`8000003`3oool300000300oooo0P0000030?oo
o`040000003oool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool0
0`000000oooo0?ooo`0K0?ooo`8000007@3oool00`000000oooo0?ooo`0D
0?ooo`<000000`3oool00`000000oooo0?ooo`0H0?ooo`<00000o`3ooooo
0?ooool0ooooA`3oool000`0oooo0`00000=0?ooo`80000000<0oooo0000
00000000<03oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`00
0000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool06P3oool20000
01d0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool05P3oool2000000030?ooo`0000000000
0?l0ooooo`3ooooo0?ooodH0oooo000<0?ooo`<000002P3oool400000080
oooo00<000000?ooo`3oool0803oool500000080oooo1P0000030?ooo`03
0000003oool0oooo00@0oooo0P00000<0?ooo`@000003P3oool00`000000
oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`03
0000003oool0oooo0080oooo0P00000K0?ooo`8000001@3oool4000000D0
oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`<0
00001P3oool400000080oooo00<000000?ooo`3oool00P3oool2000000L0
oooo0`0000020?ooo`<000001@3oool400000080oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooA@3oool000`0oooo0`00000;0?ooo`030000
003oool0oooo02L0oooo0P0000050?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`8000007P3oool00`000000oooo0?ooo`020?ooo`800000
0P3oool4000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0I0?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`03000000040?ooo`0000000000000000@0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooBP3oool000`0oooo0`00000<0?ooo`030000
003oool0oooo02H0oooo0P0000040?ooo`8000001`3oool2000000@0oooo
0P00000M0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo0P00000J0?ooo`8000001`3oool00`000000oooo
0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000040?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0ooooB@3oool000`0oooo0`00
000=0?ooo`030000003oool0oooo02D0oooo0P0000040?ooo`800000203o
ool00`000000oooo0?ooo`020?ooo`8000007@3oool2000000@0oooo0P00
00040?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`8000006P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00
00030?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P00
00000`3oool000000?ooo`060?ooo`030000003oool0oooo00P0oooo1`00
00000`3oool000000000000500000?l0ooooo`3ooooo0?oooc40oooo000<
0?ooo`<000003@3oool00`000000oooo0?ooo`0V0?ooo`8000000P3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000007@3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000006P3oool2000000P0oooo2@0000050?ooo`8000000`3o
ool2000000D0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?oo
o`060?ooo`8000001P3oool2000000<0oooo0P0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodP0oooo000<
0?ooo`<000003P3oool00`000000oooo0?ooo`0U0?ooo`80000000@0oooo
00000000000000001@3oool2000000030?ooo`000000000000@0oooo0P00
00070?ooo`l000001`3oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`050?ooo`8000006P3oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo0P00
00070?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodL0oooo000<
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0000002H0oooo0P00
00000`3oool00000000000070?ooo`<000001@3oool2000001d0oooo0P00
00060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000006P3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`030?oo
o`050000003oool0oooo0?ooo`000000o`3ooooo0?ooool0ooooB03oool0
00d0oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`@00000403oool20000
01d0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000008
0?ooo`030000003oool0oooo00l0oooo0P0000090?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`8000000P3oool2000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`L0000000<0oooo0000000000001@00003o0?ooool0oooo
o`3ooola0?ooo`003@3oool2000000`0oooo1@00000B0?ooo`030000003o
ool0oooo0140oooo0P0000000`3oool000000?ooo`0>0?ooo`8000007@3o
ool2000000P0oooo1`0000060?ooo`D000001@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00h0oooo0P00000:0?ooo`030000003o
ool0oooo008000001@3oool4000000<0oooo0P0000080?ooo`L000001P3o
ool5000000D0oooo00<000000?ooo`3oool02@3oool4000000030?ooo`00
0000oooo00@0oooo1@00003o0?ooool0ooooo`3ooom70?ooo`003@3oool2
000001`0oooo100000030?ooo`040000003oool0oooo0?ooo`H000002P3o
ool200000080oooo00<000000?ooo`3oool0303oool2000001h0oooo00<0
00000?ooo`3oool0703oool2000000<0oooo100000030?ooo`040000003o
ool0oooo0?ooo`H000001`3oool2000000X0oooo00<000000?ooo`000000
0P00000=0?ooo`030000003oool0oooo01`0oooo0P00000>0?ooo`800000
00<0oooo0000003oool0o`3ooooo0?ooool0ooooC`3oool000d0oooo0P00
000K0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`800000
303oool2000001h0oooo0P00000M0?ooo`040000003oool0oooo0?ooo`80
00000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00D0oooo0P00000;0?ooo`<000003P3oool20000
01d0oooo00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo
0?l0ooooo`3ooooo0?ooodl0oooo000=0?ooo`800000803oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool20000
00@0oooo00<000000?ooo`3oool02@3oool2000001l0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`8000002`3oool3
000000l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool000000?l0ooooo`3ooooo0?oooe00oooo000=0?oo
o`8000004`3oool7000000H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`030000003oool0
oooo00P0oooo0P00000P0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool03`3oool300000?l0ooooo`3ooooo0?oooe00oooo000=
0?ooo`8000007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool6000000030?ooo`000000
000000<000002@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool4
00000?l0ooooo`3ooooo0?oooe00oooo000=0?ooo`8000007@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000001l0oooo00<000000?oo
o`3oool0203oool800000340oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo04/0oooo0`00003o0?oo
ool0ooooo`3ooom@0?ooo`003@3oool2000001l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool200000?l0ooooo`3ooooo0?oooj00
oooo000=0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`0M0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1@3oool200000?l0ooooo`3ooooo0?oooj00oooo000=0?ooo`<000006P3o
ool200000080oooo0P0000040?ooo`050000003oool000000000003oool0
0P00000P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
<@3oool200000080oooo0P0000040?ooo`050000003oool000000000003o
ool00P0000070?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oooil0
oooo000=0?ooo`<000006`3oool4000000D0oooo00<000000?ooo`3oool0
0`00000Q0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
<@3oool4000000D0oooo00<000000?ooo`3oool00`0000080?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?oooil0oooo000>0?ooo`800000C03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooX03oool000h0oooo0P00001<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooonP0?ooo`003P3oool20000
04d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?oooj40oooo000>0?ooo`80
0000C@3oool00`000000oooo0?ooo`0;0?ooo`800000A@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooonQ0?ooo`003`3oool2000005X0oooo
0P00003o0?ooool0ooooo`3ooooY0?ooo`003`3oool2000005@0oooo00<0
00000?ooo`3oool00`3oool200000?l0ooooo`3ooooo0?ooonT0oooo000?
0?ooo`800000E03oool00`000000oooo0?ooo`020?ooo`<00000o`3ooooo
0?ooool0ooooj@3oool00100oooo0P0000040?ooo`<00000C@3oool01000
0000oooo0?ooo`3oool200000?l0ooooo`3ooooo0?ooonX0oooo000A0?oo
o`8000000`3oool3000004h0oooo1000003o0?ooool0ooooo`3oooo[0?oo
o`004P3oool600000?l0ooooo`3ooooo0?ooool0oooo?`3oool00?l0oooo
o`3ooooo0?ooool0ooooE`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1107, 123},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Power arguments", "Section[5]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0068"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[Pi]", " ", 
        RowBox[{"Csc", "[", 
          RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SuperscriptBox["\[Pi]", 
                      RowBox[{"3", "/", "2"}]], " ", "r"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
                    SuperscriptBox["3", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
                    SuperscriptBox["z", "\[Alpha]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"4", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{"1", "-", 
                                  FractionBox["\[Alpha]", 
                                    RowBox[{"3", " ", "r"}]], "-", 
                                  FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"0", ",", 
                                FractionBox["1", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                                
                                RowBox[{"-", "\[Nu]"}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                      RowBox[{"3", " ", "r", " ", "\[Nu]"}]}],
                                     
                                    RowBox[{"6", " ", "r"}]]}]}], "}"}]}], 
                          "}"}], ",", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}], ",", 
                        FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  SuperscriptBox["\[Pi]", 
                    RowBox[{"3", "/", "2"}]], " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["4", "3"]}], "-", "\[Nu]"}]], " ", 
                  SuperscriptBox["3", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["7", "6"]}], "+", "\[Nu]"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]], ")"}], 
                    RowBox[{"-", "\[Nu]"}]], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]], "+", 
                                FractionBox["\[Nu]", "2"]}], ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", 
                                    RowBox[{"3", " ", "r"}]]}], "+", 
                                FractionBox["\[Nu]", "2"]}], ",", "\[Nu]", 
                              ",", 
                              RowBox[{
                                FractionBox["1", "3"], "+", "\[Nu]"}]}], 
                            "}"}]}], "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0068"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["K", "\[Nu]"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", "\[Pi]", " ", 
          RowBox[{"csc", "(", 
            RowBox[{"\[Pi]", " ", "\[Nu]"}], ")"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", "\[Nu]"}], "-", 
                        FractionBox["4", "3"]}]], " ", 
                    SuperscriptBox["3", 
                      RowBox[{"\[Nu]", "-", 
                        FractionBox["7", "6"]}]], " ", 
                    SuperscriptBox["z", "\[Alpha]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], 
                      RowBox[{"-", "\[Nu]"}]]}], 
                  RowBox[{
                    SuperscriptBox["\[Pi]", 
                      RowBox[{"3", "/", "2"}]], " ", "r"}]], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                SuperscriptBox["z", "r"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["\[Alpha]", 
                                        RowBox[{"3", " ", "r"}]]}], "+", 
                                    FractionBox["\[Nu]", "2"], "+", "1"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "6"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "1"}], ")"}]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "6"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{
                                        RowBox[{"3", " ", "\[Nu]"}], "+", 
                                        "4"}], ")"}]}],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["\[Nu]", "2"], "-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["\[Nu]",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"\[Nu]", "+", 
                                    FractionBox["1", "3"]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{"\[Nu]", "-", 
                        FractionBox["4", "3"]}]], " ", 
                    SuperscriptBox["3", 
                      RowBox[{
                        RowBox[{"-", "\[Nu]"}], "-", 
                        FractionBox["7", "6"]}]], " ", 
                    SuperscriptBox["z", "\[Alpha]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"]}], 
                  RowBox[{
                    SuperscriptBox["\[Pi]", 
                      RowBox[{"3", "/", "2"}]], " ", "r"}]], " ", 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                SuperscriptBox["z", "r"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "6"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"1", "-", 
                                        RowBox[{"3", " ", "\[Nu]"}]}], 
                                      ")"}]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "6"], " ", 
                                    RowBox[{"(", 
                                      RowBox[{"4", "-", 
                                        RowBox[{"3", " ", "\[Nu]"}]}], 
                                      ")"}]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    RowBox[{"-", 
                                      FractionBox["\[Alpha]", 
                                        RowBox[{"3", " ", "r"}]]}], "-", 
                                    FractionBox["\[Nu]", "2"], "+", "1"}],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{
                                    FractionBox["1", "3"], "-", "\[Nu]"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", "\[Nu]"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      RowBox[{
                                        RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                        RowBox[{
                                        "3", " ", "r", " ", "\[Nu]"}]}], 
                                      RowBox[{"6", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0068"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0068.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[\[Nu], (2/3) (a z^r)^(3/2)] \
AiryAi[a z^r], 
  z] == (1/2) Pi Csc[Pi \[Nu]] 
  (-((1/(Pi^(3/2) r)) (2^(-(4/3) + \[Nu]) 3^(-(7/6) - \[Nu]) z^\[Alpha] 
      ((a z^r)^(3/2))^\[Nu] MeijerG[{{(1/6) (1 - 3 \[Nu]), 
         (1/6) (4 - 3 \[Nu]), 1 - \[Alpha]/(3 r) - \[Nu]/2}, {}}, 
       {{0, 1/3}, {1/3 - \[Nu], -\[Nu], -((2 \[Alpha] + 3 r \[Nu])/(6 r))}}, 
       (2/3)^(2/3) a z^r, 1/3])) + (1/(Pi^(3/2) r)) 
    ((2^(-(4/3) - \[Nu]) 3^(-(7/6) + \[Nu]) z^\[Alpha] 
      MeijerG[{{1 - \[Alpha]/(3 r) + \[Nu]/2, (1/6) (1 + 3 \[Nu]), 
         (1/6) (4 + 3 \[Nu])}, {}}, {{0, 1/3}, {-(\[Alpha]/(3 r)) + \[Nu]/2, 
         \[Nu], 1/3 + \[Nu]}}, (2/3)^(2/3) a z^r, 1/3])/
     ((a z^r)^(3/2))^\[Nu]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"\[Nu]\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
\"2\"], \" \", \"\[Pi]\", \" \", RowBox[List[\"Csc\", \"[\", RowBox[List[\"\
\[Pi]\", \" \", \"\[Nu]\"]], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \
\", \"r\"]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \"+\", \
\"\[Nu]\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"7\", \"6\"]]], \"-\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\")\"]], \"\[Nu]\"], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \
\" \", \"r\"]]], \"-\", FractionBox[\"\[Nu]\", \"2\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"3\"], \"-\", \"\[Nu]\"]], \",\", \
RowBox[List[\"-\", \"\[Nu]\"]], \",\", RowBox[List[\"-\", \
FractionBox[RowBox[List[RowBox[List[\"2\", \" \", \"\[Alpha]\"]], \"+\", \
RowBox[List[\"3\", \" \", \"r\", \" \", \"\[Nu]\"]]]], RowBox[List[\"6\", \" \
\", \"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]]]], \"+\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \
\", \"r\"]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"4\", \"3\"]]], \"-\", \
\"\[Nu]\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"7\", \"6\"]]], \"+\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\")\"]], RowBox[List[\"-\", \"\[Nu]\"]]], \" \", RowBox[List[\"MeijerG\", \"[\
\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", \
RowBox[List[\"3\", \" \", \"r\"]]], \"+\", FractionBox[\"\[Nu]\", \"2\"]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \
\",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"+\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \
\")\"]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \
RowBox[List[\"3\", \" \", \"r\"]]]]], \"+\", FractionBox[\"\[Nu]\", \"2\"]]], \
\",\", \"\[Nu]\", \",\", RowBox[List[FractionBox[\"1\", \"3\"], \"+\", \
\"\[Nu]\"]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mrow> <mi>Csc</mi> <mo>[</mo> <mrow> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#957;</mi> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> <mrow> <mfrac> <mn>1</mn> <mrow> \
<msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>+</mo> <mi>&#957;</mi> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>-</mo> <mi>&#957;</mi> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> \
<mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
<mo>)</mo> </mrow> <mi>&#957;</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>1</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mn>4</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>-</mo> <mfrac> \
<mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>-</mo> <mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mrow> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mo>+</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mrow> <mn>6</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> \
<mo>+</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>r</mi> \
</mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mn>2</mn> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>-</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> </mrow> \
<mo>+</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> \
<mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> <mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>4</mn> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> \
</mrow> <mo>,</mo> <mi>&#957;</mi> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>+</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"\[Nu]_", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", "2"], " ", "\[Pi]", " ", 
        RowBox[{"Csc", "[", 
          RowBox[{"\[Pi]", " ", "\[Nu]"}], "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{
                    SuperscriptBox["\[Pi]", 
                      RowBox[{"3", "/", "2"}]], " ", "r"}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["2", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["4", "3"]}], "+", "\[Nu]"}]], " ", 
                    SuperscriptBox["3", 
                      RowBox[{
                        RowBox[{"-", 
                          FractionBox["7", "6"]}], "-", "\[Nu]"}]], " ", 
                    SuperscriptBox["z", "\[Alpha]"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], ")"}], "\[Nu]"], " ", 
                    RowBox[{"MeijerG", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"1", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{
                                  FractionBox["1", "6"], " ", 
                                  RowBox[{"(", 
                                    RowBox[{"4", "-", 
                                      RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                                ",", 
                                RowBox[{"1", "-", 
                                  FractionBox["\[Alpha]", 
                                    RowBox[{"3", " ", "r"}]], "-", 
                                  FractionBox["\[Nu]", "2"]}]}], "}"}], ",", 
                            RowBox[{"{", "}"}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"{", 
                              RowBox[{"0", ",", 
                                FractionBox["1", "3"]}], "}"}], ",", 
                            RowBox[{"{", 
                              RowBox[{
                                RowBox[{
                                  FractionBox["1", "3"], "-", "\[Nu]"}], ",", 
                                
                                RowBox[{"-", "\[Nu]"}], ",", 
                                RowBox[{"-", 
                                  FractionBox[
                                    RowBox[{
                                      RowBox[{"2", " ", "\[Alpha]"}], "+", 
                                      RowBox[{"3", " ", "r", " ", "\[Nu]"}]}],
                                     
                                    RowBox[{"6", " ", "r"}]]}]}], "}"}]}], 
                          "}"}], ",", 
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                          SuperscriptBox["z", "r"]}], ",", 
                        FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{
                  SuperscriptBox["\[Pi]", 
                    RowBox[{"3", "/", "2"}]], " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["2", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["4", "3"]}], "-", "\[Nu]"}]], " ", 
                  SuperscriptBox["3", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["7", "6"]}], "+", "\[Nu]"}]], " ", 
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], ")"}], 
                        RowBox[{"3", "/", "2"}]], ")"}], 
                    RowBox[{"-", "\[Nu]"}]], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]], "+", 
                                FractionBox["\[Nu]", "2"]}], ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"1", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], 
                              ",", 
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "+", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], 
                            "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{
                                RowBox[{"-", 
                                  FractionBox["\[Alpha]", 
                                    RowBox[{"3", " ", "r"}]]}], "+", 
                                FractionBox["\[Nu]", "2"]}], ",", "\[Nu]", 
                              ",", 
                              RowBox[{
                                FractionBox["1", "3"], "+", "\[Nu]"}]}], 
                            "}"}]}], "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000U2000`400?l0
0000o`00003oo`3ooooo0?ooobT0oooo003o0?ooonT0oooo00<000000?oo
o`3oool0?03oool00?l0oooo703oool00`000000oooo0?ooo`0_0?ooo`80
0000403oool2000004h0oooo0`0000040?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0?03oool00<T0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0k0?ooo`00b@3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1:0?ooo`040000003oool0oooo000000@0oooo0P00000[0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool00<P0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0B`3oool4000000@0oooo
0`00000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
>P3oool00<P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0>P3oool00<L0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo0`000004
0?ooo`030000003oool0oooo00P0oooo0`00000G0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool0
0<L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00a`3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo01l0oooo0`0000030?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0>P3oool00<L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool07P3oool2000000030?ooo`000000000003@0oooo
0P00000D0?ooo`800000F03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03X0oooo001M0?ooo`030000003oool0oooo008000004P3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool3000000H0oooo00<000000?ooo`3oool0;P3o
ool3000000T0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?oo
o`3oool0000003@0oooo0P00000D0?ooo`800000F03oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03X0oooo001N0?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
;03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool07P3oool01@000000oooo0?ooo`3oool0000000X0oooo2000000:0?oo
o`P000001@3oool6000000D0oooo00<000000?ooo`0000002@3oool60000
00@0oooo00<000000?ooo`000000203oool6000000@0oooo9`00000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool005l0
oooo0P0000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool01@000000
oooo0?ooo`3oool0000003<0oooo0P0000000`3oool000000?ooo`0A0?oo
o`80000000<0oooo0000003oool0EP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03X0oooo001O0?ooo`030000003oool0000000<0
oooo0P0000030?ooo`030000003oool0000000<000001@3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0
00000140oooo00D000000?ooo`3oool0oooo0000001F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0>P3oool005h0oooo0P000000
0`3oool000000?ooo`040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<0
00000?ooo`3oool0;03oool3000000T0oooo00<000000?ooo`3oool07P3o
ool01@000000oooo0?ooo`3oool0000000`0oooo0`00000?0?ooo`<00000
?`3oool4000000<0oooo1@0000040?ooo`040000003oool0oooo0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00
GP3oool5000000@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`040000003oool00000000004l0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01h0oooo0P0000000`3oool000000000000=0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0>P3oool006H0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000004l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool07`3oool3000000h0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P0000020?ooo`@00000103oool0
0`000000oooo0?ooo`020?ooo`800000103oool200000240oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00I`3oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0B03oool2
000000<0oooo100000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0`0000030?ooo`030000003oool000000200oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00I@3o
ool3000000<0oooo00<000000?ooo`0000000P00001<0?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03h0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0j0?ooo`00/P3oool4000000H0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0@0?ooo`80000000<0oooo0000003o
ool00P3oool4000000L0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0_0?ooo`800000403oool200000440oooo0`00000@0?ooo`<0
0000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0
oooo002a0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool01P000000
oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000007@3o
ool00`000000oooo0?ooo`370?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>P3oool00;40oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo000W
0?ooohH00000103oool010000000oooo0?ooo`3oool300000080oooo0`00
00040?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo2@0000050?ooo`030000003oool0oooo00l0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00h0oooo
2@0000050?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0j0?ooo`00/@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`0000007@3oool00`000000oooo0?ooo`370?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool00;80oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`80000000<0oooo0000003oool00P3oool4000001`0oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03X0oooo002b0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`0000020?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`370?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3o
ool00;<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00T0oooo0`00000j0?ooo`<00000
@`3oool2000000D0oooo00<000000?ooo`3oool04`3oool4000001X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00]03o
ool3000000050?ooo`000000oooo0?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0M0?ooo`8000006@3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000003T0oooo00@000000?ooo`3oool00000A@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03X0oooo001i0?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M
0?ooo`<00000603oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000003T0oooo00@000000?ooo`3oool00000A@3oool00`000000oooo
0?ooo`020?ooo`8000005P3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool007T0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool0203oool40000
03T0oooo100000140?ooo`030000003oool0oooo00<0oooo0`00000F0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0j0?ooo`00:@3oool5000001T0oooo0`00000N0?ooo`@0
0000303oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000000`3o
ool000000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo0`0000040?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1@0000070?oo
o`030000003oool0oooo02`0oooo0`0000090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool000006P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03X0oooo000Y0?oo
o`050000003oool0oooo0?ooo`0000003P3oool2000000P0oooo00D00000
0?ooo`3oool0oooo0000000D0?ooo`<000001P3oool010000000oooo0?oo
o`00000<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240
oooo00@000000?ooo`3oool000004`3oool3000001/0oooo0`00000J0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>P3oool002X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0140oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000001@0oooo
00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000004d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00
:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo0`00
000@0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0>0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000003d0oooo00<000000?ooo`3oool01@3oool3000000D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00
;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo
0`00000D0?ooo`@000001`3oool00`000000oooo0000000<0?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo
008000008`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000001@3oool2000000@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03X0oooo000]0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00L0oooo2@0000060?ooo`050000003oool0oooo0?ooo`000000103o
ool2000000030?ooo`000000oooo0080oooo100000000`3oool000000?oo
o`040?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
0003000000@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0500000180oooo
00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`00;@3o
ool010000000oooo0?ooo`00000;0?ooo`<000002`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?oo
o`0000003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000001h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo00L0oooo200000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool6000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00P0oooo
200000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0103oool6000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00L0oooo1P0000030?ooo`h0
00001@3oool6000000D0oooo200000050?ooo`H000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0>P3oool002T0oooo00D000000?ooo`3oool0oooo000000020?ooo`80
0000503oool01@000000oooo0?ooo`3oool0000000P0oooo0P00000H0?oo
o`030000003oool0oooo008000001`3oool01@000000oooo0?ooo`3oool0
000000l0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0803oool2000000X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo0`0000050?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000@0?ooo`<000001@3oool2000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0j0?ooo`00:P3oool3000000<0oooo0P0000020?ooo`@000000P3oool7
000000H0oooo0`0000030?ooo`@000000P3oool200000080oooo10000002
0?ooo`L000002P3oool4000001/0oooo0`0000070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000070?ooo`8000007@3o
ool00`000000oooo0?ooo`0;0?ooo`<000002P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01@0oooo00L000000?ooo`3oool0oooo0000003oool000000180oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0j0?ooo`00<03oool00`000000oooo0000000P0?ooo`030000003o
ool000000480oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000007@3oool00`000000oooo
0?ooo`0H0?ooo`<000000`3oool00`000000oooo00000002000002d0oooo
00<000000?ooo`3oool02@3oool3000000P0oooo00D000000?ooo`000000
oooo0000000D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool3000000P0oooo00@000000?ooo`3oool0oooo0P00000C0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool50000
01P0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool009H0
oooo0`0000030?ooo`030000003oool00000008000009`3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0200000100oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`3oool2000000l0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool000006@3oool2000001<0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00<T0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03`3oool3000001X0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`<000008`3o
ool00`000000oooo0?ooo`02000001P0oooo0P00000D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0k0?ooo`00?P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0A03oool4
000001P0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03/0oooo000k0?ooo`@000008@3oool00`00
0000oooo0?ooo`350?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`0l0?ooo`00?03oool00`000000
oooo0000000Q0?ooo`030000003oool0oooo0<@0oooo0P00000k0?ooo`80
0000P@3oool00`000000oooo0?ooo`0m0?ooo`00?03oool00`000000oooo
0000000R0?ooo`030000003oool0oooo0?l0ooooa03oool003d0oooo0P00
000R0?ooo`030000003oool0oooo0?l0ooooa03oool003h0oooo00<00000
0?ooo`3oool07P3oool300000?l0ooooaP3oool00?l0ooooo`3ooolY0?oo
o`00o`3ooooo0?ooobT0oooo003o0?ooool0oooo:@3oool00?l0ooooo`3o
oolY0?ooo`00o`3ooooo0?ooobT0oooo003o0?ooool0oooo:@3oool00?l0
ooooo`3ooolY0?ooo`00o`3ooooo0?ooobT0oooo003o0?ooool0oooo:@3o
ool00?l0ooooo`3ooolY0?ooo`00o`3ooooo0?ooobT0oooo001@0?ooo`03
0000003oool0oooo0?l0ooooe@3oool00500oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`0h0?ooo`8000003`3oool4000001D0oooo
0P0000050?ooo`030000003oool0oooo02h0oooo0P00000j0?ooo`00C`3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3o
ool004l0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo0P00000a
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool0
04h0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0`00000_0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool004h0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0303oool010000000
oooo0?ooo`00000G0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0>0?ooo`00CP3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`080?ooo`<00000103oool00`000000
oooo0?ooo`080?ooo`<000005@3oool3000000X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0K0?ooo`<00000:@3oool00`000000
oooo0?ooo`0=0?ooo`00CP3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00d0oooo
001>0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0X0?ooo`<000000`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00d0oooo001>0?ooo`030000003oool0oooo0:T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool09`3oool2000000030?ooo`000000
000004`0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`D00000>`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo008000004P3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo00<000000?ooo`3oool0;P3oool30000
00X0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0
000004`0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo00d0oooo000>0?ooo`050000003oool0oooo
0?ooo`000000>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0;03o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
9`3oool01@000000oooo0?ooo`3oool0000000T0oooo2000000:0?ooo`P0
00001@3oool6000000H0oooo3P00000:0?ooo`030000003oool0000000T0
oooo00<000000?ooo`0000001@3oool6000000D0oooo2000000W0?ooo`03
0000003oool0oooo00d0oooo000?0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0?@3oool2000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000B`3oool200000003
0?ooo`000000oooo00L0oooo0P0000000`3oool000000?ooo`070?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool00100oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0000000<0oooo0P0000030?ooo`030000003oool0000000<00000
1@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000B`3oool01@000000
oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool03@3oool0
0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0l0?oo
o`80000000<0oooo0000003oool0103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`000008
0?ooo`030000003oool0oooo02`0oooo0`00000:0?ooo`030000003oool0
oooo02L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<000003`3o
ool00`000000oooo0?ooo`0F0?ooo`D00000<P3oool3000002T0oooo00<0
00000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0l0?ooo`D00000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`0000000000
D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool2000000030?oo
o`000000000000d0oooo00<000000?ooo`3oool03P3oool2000001L0oooo
00@000000?ooo`3oool00000=03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00d0oooo000B0?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000D`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0X0?ooo`<000003P3oool00`000000
oooo0?ooo`0>0?ooo`8000005`3oool00`000000oooo0?ooo`02000003<0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`00
3P3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0
oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo
04`0oooo0P0000030?ooo`@00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000001L0oooo1000
000c0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03@3o
ool000l0oooo0`00000T0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`<000000`3oool0
0`000000oooo0000000200000500oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3o
ool3000000P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`060?ooo`<000002P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0=0?ooo`006@3oool00`000000oooo0?ooo`02000000H0oooo0P000003
0?ooo`<00000103oool2000000<0oooo00@000000?ooo`3oool000000P3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo09@0oooo100000060?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool2000000030?oo
o`000000oooo0080oooo100000080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0>03oool200000600oooo0P00000Z0?ooo`030000
003oool0oooo00d0oooo000J0?ooo`030000003oool0000000H0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0T`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
000001h0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0=
0?ooo`006`3oool2000000H0oooo00<000000?ooo`3oool01@3oool20000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`8000001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool03@3oool000`0oooo2@0000060?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0ooooS00000040?ooo`040000003oool0oooo
0?ooo`<000000P3oool3000000@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool9000000@0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03P3oool9000000H0oooo00<000000?ooo`3oool0aP3o
ool00`000000oooo0?ooo`030?ooo`H00000103oool001X0oooo0P000000
0`3oool000000?ooo`040?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool20000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000N
0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03@3oool0
01X0oooo1@0000050?ooo`800000103oool3000000<0oooo0P0000030?oo
o`040000003oool0oooo0?ooo`D00000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool04@3oool2000000030?ooo`000000oooo0080oooo1000
000M0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03@3o
ool003H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000300000080oooo00@000000?ooo`0000000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0<H0oooo00<000000?ooo`3oool03@3oool003H0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo09D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`030000
003oool0oooo01<0oooo1000000R0?ooo`<00000>P3oool300000380oooo
00<000000?ooo`3oool03@3oool004h0oooo00<000000?ooo`3oool0UP3o
ool3000000050?ooo`000000oooo0?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0M0?ooo`8000006P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0P0?ooo`040000003oool0oooo000003T0oooo00@000000?oo
o`3oool00000<P3oool00`000000oooo0?ooo`0=0?ooo`00CP3oool00`00
0000oooo0?ooo`1D0?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0M
0?ooo`<000006@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo0P00000F0?ooo`030000003oool0oooo0200oooo00@00000
0?ooo`3oool00000>@3oool010000000oooo0?ooo`00000b0?ooo`030000
003oool0oooo00d0oooo001>0?ooo`030000003oool0oooo05@0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000060?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`<000005P3oool00`000000oooo0?ooo`0O0?oo
o`@00000>@3oool400000380oooo00<000000?ooo`3oool03@3oool000l0
oooo0`00000l0?ooo`030000003oool0oooo00@0oooo1@00000O0?ooo`<0
00006@3oool4000000/0oooo00D000000?ooo`3oool0oooo000000030?oo
o`80000000<0oooo0000003oool00P3oool4000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`<00000103oool30000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`D000001`3oool00`000000oooo0?ooo`0/0?ooo`<000002P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00@000000?oo
o`3oool000008P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000503oool2000000P0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`<000001`3oool010000000oooo0?ooo`00000;0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool04@3oool3000001/0oooo0`00000G0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0Q0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo000@0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`<000001P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`0000040?oo
o`040000003oool0oooo000001<0oooo00@000000?ooo`3oool0oooo0`00
00060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01`3oool3000000h0oooo100000080?ooo`030000003oool0
000000/0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0400000080oooo
00<000000?ooo`3oool00P00000S0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0D0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool2000000T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00100oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0
oooo2@0000050?ooo`050000003oool0oooo0?ooo`000000103oool20000
00030?ooo`000000oooo0080oooo100000000`3oool000000?ooo`040?oo
o`030000003oool0oooo008000000`3oool00`000000oooo000000030000
00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2
000000T0oooo00<000000?ooo`3oool00`3oool5000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`00
0000oooo0000000m0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`090?ooo`<000002`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000l0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000;0?oo
o`030000003oool0oooo00D0oooo1P0000040?ooo`h000001@3oool60000
00D0oooo200000050?ooo`H000001@3oool00`000000oooo0?ooo`0:0?oo
o`P00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool6000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`P00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool6000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo000?0?oo
o`800000?@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000203oool2000001@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`8000006@3oool00`000000oooo0?ooo`02000000H0oooo00D0
00000?ooo`3oool0oooo0000000?0?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`8000007P3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000303oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0803oool2
000000/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
10000000oooo0?ooo`3oool3000000D0oooo0P0000000`3oool000000?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`<00000
1@3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`050?ooo`<000000`3oool400000080oooo0P00
00020?ooo`@000000P3oool7000000H0oooo0`0000030?ooo`8000000P3o
ool400000080oooo1`00000;0?ooo`@000006P3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo
100000020?ooo`8000007P3oool00`000000oooo0?ooo`0:0?ooo`<00000
2P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000008P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo001>0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`0000006P3oool00`000000oooo00000012
0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0000001h0oooo00<000000?ooo`3oool05`3o
ool3000000<0oooo00<000000?ooo`0000000P00000^0?ooo`030000003o
ool0oooo01<0oooo1@00000H0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`0000003P3oool3000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool02P3oool3000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0F0?ooo`800000103oool01@000000oooo0?oo
o`3oool000000100oooo001>0?ooo`030000003oool0oooo0740oooo0`00
00030?ooo`030000003oool0000000800000;P3oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000
6@3oool200000180oooo0P00000?0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0E0?ooo`800000
103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
001?0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00800000603o
ool2000001<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0:0?ooo`<000006@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00X0oooo0`00000J0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03`3oool004l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0D0?ooo`@00000603oool0
0`000000oooo0000000R0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0@0?ooo`00D03oool00`00
0000oooo0?ooo`0J0?ooo`@000006`3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`110?oo
o`00D@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000001/0
oooo00<000000?ooo`3oool0o`3ooolG0?ooo`800000>`3oool2000004<0
oooo001^0?ooo`030000003oool0000001`0oooo00<000000?ooo`3oool0
o`3ooonH0?ooo`00K`3oool2000001`0oooo00<000000?ooo`3oool0o`3o
oonH0?ooo`00L03oool00`000000oooo0?ooo`0H0?ooo`<00000o`3ooonJ
0?ooo`00o`3ooooo0?ooobT0oooo003o0?ooool0oooo:@3oool00?l0oooo
o`3ooolY0?ooo`00o`3ooooo0?ooobT0oooo003o0?ooool0oooo:@3oool0
0?l0ooooo`3ooolY0?ooo`00o`3ooooo0?ooobT0oooo003o0?ooool0oooo
:@3oool00?l0ooooo`3ooolY0?ooo`00103oool3000003<0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?oook40oooo00030?oo
o`8000000P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00<0oooo0`00000a0?ooo`030000003oool0oooo0?l0oooo/@3oool000L0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000<@3oool00`000000oooo0?ooo`3o0?oo
ok00oooo00080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0
oooo/03oool000P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
o`3ooon_0?ooo`00203oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00D0oooo0`00000c0?ooo`030000003oool0oooo0?l0oooo[`3o
ool000P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0o`3ooon_
0?ooo`00203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oo
ojl0oooo00080?ooo`800000:@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0o`3ooon80?ooo`00203oool2000002T0oooo0P0000030?ooo`03
0000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooon80?ooo`00
203oool2000000H0oooo1000000E0?ooo`<000000P3oool300000080oooo
0P0000030?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0
oooo0P0000000`3oool000000?ooo`020?ooo`@00000203oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`<000000`3oool60000
00030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`020?oo
o`@00000203oool010000000oooo0?ooo`3oool3000000030?ooo`000000
000000<0oooo1000003o0?ooogT0oooo00080?ooo`8000001P3oool01000
0000oooo0?ooo`00000F0?ooo`030000003oool0oooo0080oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3oool0
403oool010000000oooo0?ooo`0000020?ooo`030000003oool000000080
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`0000000P3oool010000000oooo0?ooo`0000080?ooo`050000
003oool0oooo0?ooo`0000000P3oool5000000050?ooo`000000oooo0?oo
o`000000103oool:00000?l0ooooJ`3oool000P0oooo0P0000070?ooo`03
0000003oool0oooo01H0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`3o0?ooogT0oooo00080?ooo`800000203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool00`3oool9000000@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`D000000`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo0?l0
ooooN03oool000P0oooo0P0000070?ooo`030000003oool0000001L0oooo
0`00000:0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000103o
ool:00000?l0ooooJ`3oool000T0oooo00<000000?ooo`3oool01@3oool4
000001H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
00030?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0103o
ool4000000<0oooo1000003o0?ooogP0oooo00090?ooo`030000003oool0
oooo00T0oooo1@0000080?ooo`<000001`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000`3o
ool00`000000oooo00000003000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool000000?l0ooooOP3oool000T0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooogh0
oooo00090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`<00000
00@0oooo00000000000000001P3oool00`000000oooo0?ooo`0Q0?ooo`80
00002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0140oooo0P00000=0?ooo`800000o`3ooomo0?oo
o`002@3oool00`000000oooo0?ooo`0:0?ooo`@000002@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo0`0000070?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo01l0oooo0`00003o0?ooohd0oooo00090?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0/0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo[`3oool000T0
oooo00<000000?ooo`3oool05P3oool2000001@0oooo00<000000?ooo`3o
ool0103oool500000240oooo0`0000030?ooo`030000003oool000000080
00001P3oool00`000000oooo0?ooo`3o0?ooojl0oooo00090?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000380oooo00<000000?ooo`3oool0o`3ooon_0?ooo`00
2P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?ooojl0oooo
000:0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo/03o
ool000X0oooo00@000000?ooo`3oool0oooo0P00000Y0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`3o0?oook00oooo000;0?ooo`030000003oool0oooo00800000:P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0o`3ooona0?ooo`00303oool3000002`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0?l0oooo/P3oool003l0oooo00D000000?ooo`3oool0oooo0000003o0?oo
on@0oooo00100?ooo`<00000o`3ooooU0?ooo`00o`3ooooo0?ooobT0oooo
0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{551, 148},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BD0000Rb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooonH0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonH0?ooo`00o`3ooom50?ooo`030000003oool0oooo0=40
oooo1000000I0?ooo`@00000N`3oool4000000D0oooo00<000000?ooo`3o
ool0B@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooP@3oool00?l0ooooA03oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo0500oooo0P0000020?ooo`8000005`3oool200000080oooo
0P00001i0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
P03oool00?l0oooo@`3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1:0?ooo`8000001P3oool200000?l0ooooP@3o
ool00?l0oooo@P3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1g
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooomo0?ooo`00o`3ooom10?ooo`800000PP3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0/0?oo
o`8000000P3oool2000000D0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooOP3oool00?l0
oooo@@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0480
oooo0P00000>0?ooo`8000002P3oool2000000l0oooo0P00000Y0?ooo`80
00008@3oool2000002h0oooo100000070?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooogh0
oooo003o0?oood00oooo0P0000230?ooo`030000003oool0oooo04<0oooo
0P00000?0?ooo`030000003oool0oooo00P0oooo0P00000@0?ooo`030000
003oool0oooo02L0oooo0P00000Q0?ooo`800000;@3oool00`000000oooo
0?ooo`070?ooo`040000003oool00000000004X0oooo0P0000060?ooo`80
0000o`3ooomo0?ooo`00o`3ooom00?ooo`800000P`3oool00`000000oooo
0?ooo`0i0?ooo`@00000103oool4000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`@00000303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1@3oool4000001L0oooo00<000000?ooo`3oool01@3oool4000002h0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooO@3oool00?l0oooo@03oool2000008<0oooo00<0
00000?ooo`3oool0=`3oool3000000<0oooo0P0000020?ooo`<00000303o
ool200000080oooo0P0000070?ooo`<000003@3oool200000080oooo0P00
000N0?ooo`8000001P3oool3000001P0oooo0P0000060?ooo`<00000<03o
ool2000005D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3o0?ooogd0oooo003o0?oood00oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`0g0?ooo`800000103oool200000180oooo1000000I
0?ooo`@000007`3oool00`000000oooo0000000P0?ooo`030000003oool0
000003T0oooo0P00001D0?ooo`8000001P3oool200000?l0ooooOP3oool0
0?l0oooo?`3oool2000008@0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`040?ooo`800000D@3oool00`000000oooo0000000P0?oo
o`030000003oool0000008l0oooo0P0000060?ooo`800000o`3ooomn0?oo
o`00U`3oool2000000@0oooo0P00000L0?ooo`800000P@3oool2000001<0
oooo1@00001F0?ooo`D000004@3oool00`000000oooo0?ooo`0f0?ooo`80
00001P3oool200000540oooo00@000000?ooo`3oool000007`3oool01000
0000oooo0?ooo`00002>0?ooo`8000001P3oool200000?l0ooooOP3oool0
09P0oooo0P0000030?ooo`800000703oool200000840oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P000008
0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool0oooo0P00
000?0?ooo`030000003oool0oooo03H0oooo0P0000060?ooo`8000003P3o
ool<00000100oooo300000080?ooo`/00000203oool01@000000oooo0?oo
o`3oool0000000h0oooo2`0000050?ooo`050000003oool0oooo0?ooo`00
00003P3oool;000000D0oooo>P00000e0?ooo`8000001P3oool200000?l0
ooooOP3oool009T0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`03
0000003oool0oooo07l0oooo0P00000:0?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`030000003oool0oooo04l0oooo0P00000>0?ooo`03
0000003oool0oooo03H0oooo0P0000060?ooo`800000D@3oool01@000000
oooo0?ooo`3oool0000001h0oooo00D000000?ooo`3oool0oooo0000002=
0?ooo`8000001P3oool200000?l0ooooOP3oool009T0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo0100oooo0P000020
0?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`800000203oool0
0`000000oooo0?ooo`1>0?ooo`8000003P3oool00`000000oooo0?ooo`0f
0?ooo`8000001P3oool200000500oooo0P0000030?ooo`800000703oool2
000000<0oooo0P00002<0?ooo`8000001P3oool200000?l0ooooOP3oool0
09X0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0?
0?ooo`800000P03oool2000000P0oooo0P00000?0?ooo`800000203oool0
0`000000oooo0?ooo`1>0?ooo`8000003P3oool00`000000oooo0?ooo`0f
0?ooo`8000001P3oool200000140oooo1@00000H0?ooo`D00000703oool2
000000D0oooo00<000000?ooo`3oool06@3oool2000000D0oooo00<00000
0?ooo`3oool07@3oool6000000D0oooo0`0000000`3oool0000000000006
0?ooo`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0>P3oool2000000H0oooo0P00003o
0?ooogh0oooo002J0?ooo`050000003oool0oooo0?ooo`000000103oool4
000000<0oooo00@000000?ooo`3oool0oooo1P0000080?ooo`<00000O`3o
ool2000000P0oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<0
00000?ooo`3oool0C@3oool2000000h0oooo00<000000?ooo`3oool0=P3o
ool2000000H0oooo0P00000C0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0IP3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0
0P3oool200000080oooo0P0000040?ooo`030000003oool0oooo00L0oooo
0P00000k0?ooo`8000001P3oool200000?l0ooooOP3oool009X0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000000LP3oool00`000000oooo0?ooo`090?ooo`80
0000203oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000
oooo0?ooo`1<0?ooo`8000003`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo0P00000k0?ooo`8000001P3oool200000?l0
ooooOP3oool009P0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0;0?ooo`<0000000<0oooo0000003oool0L03oool00`00
0000oooo0?ooo`080?ooo`8000001`3oool2000000d0oooo1000000:0?oo
o`800000B`3oool4000000l0oooo00<000000?ooo`3oool0=`3oool20000
00@0oooo0P00000D0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo0P0000030?ooo`L000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`000000>P3oool20000
00H0oooo0P00003o0?ooogh0oooo002I0?ooo`T000001@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool30000
00030?ooo`000000000006X0oooo100000030?ooo`030000003oool0oooo
00<000001@3oool2000000L0oooo0P00000?0?ooo`030000003oool0oooo
00T0oooo0P00001=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0>03oool2000000<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`00000i0?ooo`800000
1P3oool200000?l0ooooOP3oool00:H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07L0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo0P0000070?ooo`030000003oool0oooo00h0oooo
0P00000;0?ooo`030000003oool0oooo04/0oooo0P00000?0?ooo`030000
003oool0oooo03T0oooo1000000F0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0J@3oool2000000L0oooo100000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`80
00001P3oool200000?l0ooooOP3oool00:@0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P00001m0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00h0
oooo0P00000;0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool04@3oool2000000l0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`0000000000@P3oool2000000H0oooo0P00003o0?oo
ogh0oooo002V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000002`3oool00`00
0000oooo0?ooo`020?ooo`8000002`3oool2000002`0oooo0`0000090?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0IP3oool01@000000oooo0?ooo`3oool0000001L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`8000001P3oool2
00000?l0ooooOP3oool00:80oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`070?ooo`8000000`3oool20000
00H0oooo0P00000<0?ooo`030000003oool0oooo00<000002`3oool20000
02/0oooo0P0000000`3oool00000000000090?ooo`8000003@3oool00`00
0000oooo0?ooo`03000000l0oooo00<000000?ooo`3oool0D@3oool30000
01X0oooo0`00001X0?ooo`80000000<0oooo0000000000005`3oool20000
0080oooo0P00001;0?ooo`8000001P3oool200000?l0ooooOP3oool00:80
oooo0P0000020?ooo`800000103oool01@000000oooo000000000000oooo
00800000K@3oool7000000H0oooo0P0000070?ooo`040000003oool00000
000000@0oooo0P0000060?ooo`8000003@3oool4000000`0oooo0P00000J
0?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000003oool0
oooo00H0oooo1000000>0?ooo`@00000403oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I`3oool3
000001T0oooo1000001<0?ooo`8000001P3oool200000?l0ooooOP3oool0
0:<0oooo100000050?ooo`030000003oool0oooo00<00000K03oool30000
00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`0000050?oo
o`8000001P3oool2000001d0oooo0P00000I0?ooo`8000000P3oool40000
00030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02`3oool30000
02<0oooo00<000000?ooo`3oool0o`3ooom70?ooo`8000001P3oool20000
0?l0ooooOP3oool00?l0oooo7`3oool2000000H0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`8000001P3oool2000001d0oooo0P00000I0?ooo`80
0000103oool2000000T0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`3o0?ooodL0oooo0P0000060?ooo`800000o`3ooomn0?ooo`00
o`3ooolN0?ooo`8000001`3oool300000080oooo0P0000020?ooo`800000
1P3oool3000000@0oooo0P0000060?ooo`8000007@3oool2000001T0oooo
0P0000040?ooo`8000002P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0?l0ooooA`3oool2000000H0oooo0P00003o0?ooogh0oooo
003o0?oooah0oooo0P0000070?ooo`<000000`3oool4000000L0oooo1000
00030?ooo`8000001P3oool2000001d0oooo0P00000J0?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3o0?ooodL0oooo0P0000060?ooo`800000o`3ooomn0?ooo`00A@3ooooA
000000L0oooo0P0000080?ooo`8000005@3oool2000000H0oooo0P000007
0?ooo`l000001`3oool2000001X0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0E0?ooo`l000002P3oool00`000000oooo0?ooo`3o
0?ooodL0oooo0P0000060?ooo`800000o`3ooomn0?ooo`00o`3ooolN0?oo
o`8000001P3oool6000001<0oooo0P0000060?ooo`8000007@3oool20000
01/0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0
000002l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`8000001P3oool2
00000?l0ooooOP3oool00?l0oooo7P3oool3000001h0oooo0P0000060?oo
o`8000007@3oool2000001`0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?ooodL0oooo0P0000060?ooo`800000o`3ooomn
0?ooo`00o`3ooolO0?ooo`8000004P3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool2000001d0oooo0P00000M0?ooo`L000001P3oool50000
02h0oooo00<000000?ooo`3oool0o`3ooom70?ooo`8000001P3oool20000
0?l0ooooOP3oool00?l0oooo7`3oool2000001<0oooo00<000000?ooo`3o
ool0203oool2000000H0oooo0P00000M0?ooo`800000<03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooA`3oool2000000H0
oooo0P00003o0?ooogh0oooo00320?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01L0oooo0P0000080?ooo`030000003oool0000000D00000
0P3oool00`000000oooo0?ooo`04000000@0oooo0P0000060?ooo`800000
7@3oool200000300oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3o0?ooodL0oooo0P0000060?ooo`800000o`3ooomn0?ooo`00`@3o
ool2000000D0oooo0P00000P0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0603oool2000000H0oooo0P0000000`3oool000000000
00030?ooo`050000003oool0oooo0000003oool00P0000020?ooo`800000
0`3oool2000000H0oooo0P00000M0?ooo`800000<03oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00l0oooo1000001Q0?ooo`@00000
L03oool4000000D0oooo00<000000?ooo`3oool08@3oool6000002/0oooo
0P0000060?ooo`800000o`3ooomn0?ooo`00Z`3oool300000180oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<000002P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo0P00
00040?ooo`<000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003o
ool0oooo0?ooo`8000001P3oool2000001d0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0oooo
0P0000020?ooo`800000G`3oool200000080oooo0P00001^0?ooo`800000
0P3oool2000000@0oooo00<000000?ooo`3oool08@3oool2000000<0oooo
00<000000?ooo`3oool0:@3oool2000000H0oooo0P00003o0?ooogh0oooo
002Z0?ooo`80000000<0oooo0000000000004@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
000:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool500000080oooo00@000000?ooo`3oool00000303oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0]0?ooo`8000001P3oool200000?l0ooooOP3oool004P0oooo
2000000S0?ooo`D00000;`3oool400000080oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0
2@3oool2000001T0oooo0P00000U0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool0
2@3oool8000000X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0C0?ooo`H000003`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0;03oool2000000H0oooo
0P00003o0?ooogh0oooo00190?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool010000000oooo0?ooo`3oool2000002h0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool08`3oool2000000L0oooo0P0000050?ooo`800000
1`3oool2000000/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`800000<P3oool010000000oooo00000000000E0?ooo`80
00004@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool2000000h0
oooo0P00000i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool200000080oooo0P00000?0?ooo`800000>@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02/0
oooo0P0000060?ooo`800000o`3ooomn0?ooo`00BP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02H0oooo0P00000^0?ooo`030000
003oool0oooo0180oooo0P0000050?ooo`800000103oool2000000@0oooo
0P0000090?ooo`030000003oool0oooo00h0oooo0P00000I0?ooo`800000
9@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
0P0000070?ooo`800000303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo0P00001;0?ooo`8000004@3oool00`000000oooo
0?ooo`0?0?ooo`@000003P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00@0oooo0P00000=0?ooo`@000003`3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`800000
203oool00`000000oooo0?ooo`0R0?ooo`800000;03oool2000000H0oooo
0P00003o0?ooogh0oooo001;0?ooo`030000003oool0oooo01L0oooo0`00
000A0?ooo`8000007`3oool2000000h0oooo00<000000?ooo`3oool04@3o
ool2000000D0oooo0P0000040?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000001T0oooo0P00000Q0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3oool200000140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0103oool2000000`0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00@0oooo0P00000M0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`00000000008`3oool00`000000oooo0?ooo`0Z0?oo
o`8000001P3oool200000?l0ooooOP3oool004`0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0>0?ooo`8000007P3oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo0140oooo0P0000050?oo
o`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00d0oooo0P00000I0?ooo`8000008@3oool2000000030?ooo`0000000000
00D0oooo0P0000020?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04X0oooo0P00000A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`040?ooo`H00000603oool50000
00/0oooo00<000000?ooo`3oool01`3oool2000000<0oooo1000000=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool20000
01P0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo0P0000030?oo
o`@000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02H0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0
oooo00X0oooo1P0000070?ooo`8000001P3oool200000?l0ooooOP3oool0
04`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>0?oo
o`8000007P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0
oooo0100oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`8000008P3oool3
000000L0oooo100000040?ooo`8000002@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B`3oool2
00000140oooo00<000000?ooo`3oool04@3oool2000000d0oooo00<00000
0?ooo`3oool01P3oool2000001/0oooo00@000000?ooo`3oool0oooo0P00
00090?ooo`8000002@3oool010000000oooo0?ooo`3oool3000000l0oooo
0P00000>0?ooo`030000003oool0oooo00P0oooo0P00000I0?ooo`040000
003oool0oooo0?ooo`8000002@3oool2000000T0oooo00@000000?ooo`3o
ool0oooo0`00000J0?ooo`8000000P3oool2000002P0oooo0P0000000`3o
ool000000000000B0?ooo`030000003oool0oooo00`0oooo0P0000090?oo
o`8000001P3oool200000?l0ooooOP3oool004d0oooo00<000000?ooo`3o
ool05P3oool200000100oooo0P00000O0?ooo`040000003oool0oooo0000
00/0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`8000001@3oool2
000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo0P00000I0?ooo`800000=03oool2000000T0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0?`3oool200000140oooo00<0
00000?ooo`3oool04P3oool2000000/0oooo0P0000080?ooo`800000803o
ool2000000P0oooo00<000000?ooo`000000203oool2000001D0oooo0P00
000<0?ooo`8000002P3oool2000001h0oooo0P0000080?ooo`030000003o
ool0000000P0oooo0P00000P0?ooo`@00000:P3oool3000001<0oooo00<0
00000?ooo`3oool0303oool2000000T0oooo0P0000060?ooo`800000o`3o
oomn0?ooo`00CP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00/0oooo1000000O0?ooo`<00000303oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0000000<0oooo000000000000203oool2
000000D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000X0oooo0P00
00080?ooo`030000003oool0oooo00h0oooo0P00000d0?ooo`8000002P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0n0?ooo`8000004@3o
ool00`000000oooo0?ooo`0O0?ooo`800000203oool200000200oooo0P00
00080?ooo`030000003oool0000000P0oooo0P00000S0?ooo`8000002P3o
ool2000001h0oooo0P0000080?ooo`030000003oool0000000P0oooo0P00
001T0?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`8000001P3o
ool200000?l0ooooOP3oool004h0oooo0P0000030?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303o
ool5000000030?ooo`000000oooo0080oooo0`0000080?ooo`8000001@3o
ool2000000P0oooo1`0000060?ooo`D0000000<0oooo0000003oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0<`3oool2000000X0oooo00<000000?ooo`3oool0303o
ool2000000L0oooo00<000000?ooo`3oool00`3oool600000080oooo00<0
00000?ooo`3oool00P3oool4000003P0oooo0P00000A0?ooo`030000003o
ool0oooo01l0oooo0P0000080?ooo`800000803oool2000000P0oooo00@0
00000?ooo`3oool000001`3oool2000002<0oooo0P0000040?ooo`X00000
703oool2000000P0oooo00@000000?ooo`3oool000001`3oool2000006@0
oooo00<000000?ooo`3oool0303oool2000000T0oooo0P0000060?ooo`80
0000o`3ooomn0?ooo`00CP3oool2000000<0oooo0P00000A0?ooo`800000
403oool2000000d0oooo0P00000B0?ooo`8000004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo
0P0000030?ooo`@000000`3oool010000000oooo0?ooo`3oool6000000D0
oooo0P00000e0?ooo`8000006@3oool2000000d0oooo0P0000030?ooo`04
0000003oool0oooo000000<0oooo0P0000020?ooo`800000=`3oool20000
0140oooo00<000000?ooo`3oool0303oool<000000L0oooo0P0000080?oo
o`8000002@3oool;000000`0oooo0P0000080?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000l0oooo300000080?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool;000000`0oooo0P000008
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000d0oooo2`00
00050?oooa@000001`3oool;000000P0oooo300000080?ooo`/000002@3o
ool2000000T0oooo0P0000060?ooo`800000o`3ooomn0?ooo`00B03oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool2000002<0oooo0P00000=
0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool2
000000D0oooo0P00000K0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`8000000P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo03D0oooo0P00000A0?ooo`030000
003oool0oooo01l0oooo0P0000080?ooo`8000007`3oool2000000T0oooo
00D000000?ooo`3oool0oooo000000060?ooo`8000008`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000001d0oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000006@0oooo00<000000?oo
o`3oool0303oool2000000T0oooo0P0000060?ooo`800000o`3ooomn0?oo
o`00B03oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000
oooo000000030?ooo`L000000`3oool8000000P0oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo1`0000030?ooo`030000003oool0000000<0
oooo1`0000040?ooo`P00000403oool01`000000oooo0?ooo`3oool00000
0?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3o
ool200000140oooo00<000000?ooo`3oool07`3oool2000000P0oooo0P00
000M0?ooo`@00000203oool2000000<0oooo0P0000050?ooo`8000008`3o
ool2000000H0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`@00000
203oool2000000<0oooo0P0000050?ooo`800000I03oool00`000000oooo
0?ooo`0<0?ooo`8000002@3oool2000000H0oooo0P00003o0?ooogh0oooo
00190?ooo`040000003oool0oooo0?ooo`800000103oool010000000oooo
0?ooo`00000M0?ooo`030000003oool0oooo00<000003@3oool010000000
oooo0?ooo`00000V0?ooo`@0000000<0oooo0000003oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03H0oooo0P00000C0?ooo`040000003oool0oooo0?ooo`8000004@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0=03oool400000140oooo00<000000?ooo`3oool03`3o
ool5000000/0oooo0P0000080?ooo`8000007`3oool00`000000oooo0?oo
o`060?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo1@00000<0?ooo`8000001`3oool00`000000oooo0?oo
o`02000001d0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`<0000000<0
oooo0000000000009P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00`0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooomm0?ooo`00BP3oool4000000@0oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`@000003@3oool01@000000oooo0?oo
o`3oool0000003L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`040000003oool00000000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02l0oooo0P00000D0?ooo`@000004P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool2000003T0oooo0P00000A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`060?ooo`8000007`3oool2000001<0oooo0P00000E0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool200000003
0?ooo`000000000001d0oooo0P00000C0?ooo`8000008`3oool010000000
oooo0?ooo`3oool3000002H0oooo0P00000C0?ooo`030000003oool0oooo
00`0oooo0P0000080?ooo`8000001P3oool200000?l0ooooO`3oool006P0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1E0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`800000303oool200000340
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`80
00007`3oool2000001<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0=0?ooo`8000001`3oool010000000oooo00000000000M0?oo
o`8000004`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09@3oool2000001<0oooo00<000000?oo
o`3oool0303oool2000000P0oooo0P0000060?ooo`800000o`3ooomo0?oo
o`00J03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo0P00000a0?ooo`8000009P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`8000006P3oool00`00
0000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool30000
01P0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`020?ooo`8000009P3oool00`00
0000oooo0000000Q0?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0ooooOP3oool006D0oooo1@00000`0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0000000a0?ooo`030000003oool0oooo02@0
oooo0P0000000`3oool00000000000050?ooo`040000003oool000000000
0080oooo0P00001:0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`@000006`3oool00`00
0000oooo0?ooo`0300000180oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`030000003oool0oooo00<000004P3oool00`000000oooo0?ooo`0T0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000U0?ooo`040000003o
ool0oooo000001h0oooo100000070?ooo`8000001P3oool200000?l0oooo
P03oool006D0oooo00@000000?ooo`3oool00000<P3oool00`000000oooo
0?ooo`1B0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`000000
00000?ooo`02000000`0oooo00@000000?ooo`3oool00000<03oool20000
02H0oooo0`0000060?ooo`030000003oool0oooo00@00000B`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool2000001`0oooo1000000B0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?oo
o`8000006P3oool400000180oooo00<000000?ooo`3oool09P3oool40000
00030?ooo`000000oooo02<0oooo00D000000?ooo`3oool0oooo0000000P
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0ooooO`3oool006H0oooo00<000000?ooo`000000<P3oool00`00
0000oooo0?ooo`1C0?ooo`@000001@3oool00`000000oooo0?ooo`030000
00`0oooo00D000000?ooo`3oool0oooo0000000a0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?oooh00oooo001W0?ooo`800000<03oool01000
0000oooo0?ooo`00002V0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`390?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooon10?ooo`00J03oool00`00
0000oooo0?ooo`0^0?ooo`@00000o`3ooolj0?ooo`<00000HP3oool30000
0?l0ooooo`3ooomH0?ooo`00o`3ooooI0?ooo`030000003oool0oooo0680
oooo00<000000?ooo`3oool0o`3ooooo0?oooeH0oooo003o0?ooool0oooo
o`3ooooo0?oooiP0oooo003o0?ooool0ooooo`3ooooo0?oooiP0oooo003o
0?ooool0ooooo`3ooooo0?oooiP0oooo003o0?ooool0ooooo`3ooooo0?oo
oiP0oooo003o0?ooool0ooooo`3ooooo0?oooiP0oooo003o0?ooool0oooo
o`3ooooo0?oooiP0oooo003o0?ooool0ooooo`3ooooo0?oooiP0oooo003o
0?ooool0ooooo`3ooooo0?oooiP0oooo003o0?ooool0ooooo`3ooooo0?oo
oiP0oooo003o0?ooool0ooooo`3ooooo0?oooiP0oooo003o0?ooool0oooo
o`3ooooo0?oooiP0oooo003o0?ooool0ooooo`3ooooo0?oooiP0oooo003o
0?ooool0ooooo`3ooooo0?oooiP0oooo003o0?ooool0ooooo`3ooooo0?oo
oiP0oooo003o0?ooool0ooooo`3ooooo0?oooiP0oooo003o0?ooool0oooo
o`3ooooo0?oooiP0oooo003o0?ooojP0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`030000003oool0oooo0=l0oooo1000000G0?ooo`H000008P3o
ool4000000D0oooo00<000000?ooo`3oool0C03oool4000004@0oooo00<0
00000?ooo`3oool0603oool00?l0ooooY`3oool00`000000oooo0?ooo`3o
0?ooo`/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`1N
0?ooo`8000000P3oool2000001H0oooo0P0000030?ooo`030000003oool0
oooo01l0oooo0P0000020?ooo`800000103oool00`000000oooo0?ooo`1;
0?ooo`8000000P3oool2000004@0oooo00<000000?ooo`3oool05`3oool0
0?l0ooooYP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0@P3oool20000
01P0oooo003o0?ooojD0oooo00<000000?ooo`3oool0o`3oool;0?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool05P3oool00?l0ooooY03oool200000?l0oooo
303oool200000880oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`0E0?ooo`00o`3ooonT0?ooo`030000003oool0oooo0?l0oooo2`3o
ool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0500oooo0P00
000>0?ooo`8000002P3oool2000000l0oooo0P00000T0?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000004`3oool2000002d0oooo0P00
00180?ooo`030000003oool0oooo01D0oooo003o0?oooj<0oooo0P00003o
0?ooo``0oooo0P0000230?ooo`030000003oool0oooo0540oooo0P00000?
0?ooo`030000003oool0oooo00P0oooo0P00000?0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0103oool010000000oooo00000000
00080?ooo`8000004`3oool2000002h0oooo00<000000?ooo`3oool0A@3o
ool2000001H0oooo00050?ooo`@00000o`3ooonJ0?ooo`800000o`3oool<
0?ooo`800000P`3oool00`000000oooo0?ooo`170?ooo`@00000103oool4
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`@000002`3oool01@000000oooo0?ooo`3oool000000280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`@000002@3o
ool00`000000oooo0?ooo`050?ooo`@000002@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01@0oooo0004
0?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00003o
0?ooo``0oooo0P0000230?ooo`030000003oool0oooo04D0oooo0`000003
0?ooo`8000000P3oool3000000`0oooo0P0000020?ooo`8000001`3oool3
000000`0oooo0P0000000`3oool000000000000R0?ooo`8000000P3oool2
000000l0oooo0`00000:0?ooo`8000001P3oool3000000X0oooo0P00000?
0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`800000A`3oool0
0`000000oooo0?ooo`0D0?ooo`000`3oool3000000@0oooo00<000000?oo
o`3oool0o`3ooonF0?ooo`030000003oool0oooo0?l0oooo2`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo04D0oooo0P0000040?oo
o`8000004P3oool4000001P0oooo0`00000T0?ooo`@000007@3oool00`00
0000oooo0000000B0?ooo`030000003oool0000000h0oooo00<000000?oo
o`3oool03P3oool4000004P0oooo0P00000E0?ooo`000`3oool3000000D0
oooo00<000000?ooo`3oool0o`3ooonD0?ooo`800000o`3oool<0?ooo`80
0000Q03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00@0
oooo0P00001e0?ooo`030000003oool000000180oooo00<000000?ooo`00
00003P3oool00`000000oooo0?ooo`1J0?ooo`8000005@3oool000/0oooo
00<000000?ooo`3oool0E03oool500000=<0oooo2000001O0?ooo`800000
G`3oool2000000@0oooo0P00000L0?ooo`800000QP3oool2000001<0oooo
1@00001F0?ooo`D000004@3oool00`000000oooo0?ooo`140?ooo`800000
1P3oool2000007D0oooo00@000000?ooo`3oool000004@3oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo05X0oooo0P00000E0?oo
o`002`3oool2000004d0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool2000004`0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo0P00001P0?oo
o`8000000`3oool2000001`0oooo0P0000260?ooo`8000002P3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000203oool0
0`000000oooo0?ooo`1:0?ooo`040000003oool0oooo0?ooo`8000003`3o
ool00`000000oooo0?ooo`140?ooo`8000001P3oool2000000h0oooo3000
000@0?ooo``00000203oool;000000P0oooo5000000@0?ooo`050000003o
ool0oooo0?ooo`000000403oool01@000000oooo0?ooo`3oool0000000L0
oooo2`0000080?ooo``00000@`3oool2000001D0oooo000;0?ooo`800000
C@3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool00`000000oooo
0?ooo`240?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
G03oool200000640oooo00D000000?ooo`3oool0oooo0000000N0?ooo`03
0000003oool0oooo08@0oooo0P00000:0?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`030000003oool0oooo04l0oooo0P00000>0?ooo`03
0000003oool0oooo04@0oooo0P0000060?ooo`800000M@3oool01@000000
oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo05X0oooo0P00000E0?ooo`00303oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo00`0oooo0P00001<0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0H@3oool20000
0640oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo0100oooo0P0000250?ooo`8000002@3oool00`000000oooo0?ooo`0=
0?ooo`800000203oool00`000000oooo0?ooo`1>0?ooo`8000003P3oool0
0`000000oooo0?ooo`140?ooo`8000001P3oool2000007@0oooo0P000003
0?ooo`8000003P3oool2000000<0oooo0P00000;0?ooo`030000003oool0
oooo05X0oooo0P00000E0?ooo`00303oool00`000000oooo0?ooo`190?oo
o`8000003P3oool2000004`0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`1P0?ooo`800000HP3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo00l0oooo0P0000250?ooo`800000203oool2
000000l0oooo0P0000080?ooo`030000003oool0oooo04h0oooo0P00000>
0?ooo`030000003oool0oooo04@0oooo0P0000060?ooo`8000004@3oool5
000001P0oooo00<000000?ooo`3oool09P3oool3000000030?ooo`000000
000001H0oooo0P0000050?ooo`030000003oool0oooo00/0oooo0P000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool5
000004L0oooo0P00000E0?ooo`00303oool2000004X0oooo00<000000?oo
o`3oool03@3oool2000004d0oooo00<000000?ooo`3oool0Q03oool00`00
0000oooo0?ooo`1P0?ooo`800000HP3oool01@000000oooo0?ooo`3oool0
000000@0oooo100000030?ooo`040000003oool0oooo0?ooo`H00000203o
ool3000008@0oooo0P0000080?ooo`030000003oool0oooo00h0oooo0P00
00090?ooo`030000003oool0oooo04d0oooo0P00000>0?ooo`030000003o
ool0oooo04@0oooo0P0000060?ooo`8000004`3oool00`000000oooo0?oo
o`0H0?ooo`8000009P3oool010000000oooo0?ooo`3oool3000003h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`170?ooo`800000
5@3oool000`0oooo0P00001:0?ooo`030000003oool0oooo00`0oooo0P00
001>0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0G`3o
ool200000680oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`000000M`3oool00`000000
oooo0?ooo`090?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`80
00002P3oool00`000000oooo0?ooo`1<0?ooo`8000003`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0H0?ooo`8000009P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`170?ooo`8000005@3oool000`0oooo
0P0000190?ooo`800000303oool4000004h0oooo0P0000270?ooo`030000
003oool0oooo05h0oooo0P00001P0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02`3oool3000000030?ooo`000000oooo
07D0oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00000=0?oo
o`@000002P3oool2000004/0oooo1000000?0?ooo`030000003oool0oooo
04D0oooo0P0000040?ooo`800000503oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0000002D0oooo00<000000?ooo`3oool00P3oool20000
0540oooo00<000000?ooo`3oool0A`3oool2000001D0oooo000<0?ooo`80
0000B@3oool2000000h0oooo00<000000?ooo`3oool0C@3oool2000008L0
oooo0P00001O0?ooo`800000H@3oool9000000D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00T0oooo0`0000000`3o
ool000000000001_0?ooo`@000000`3oool00`000000oooo0?ooo`030000
00D0oooo0P0000070?ooo`8000003`3oool00`000000oooo0?ooo`090?oo
o`800000C@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
04H0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0603oool010000000oooo0?ooo`00000U0?ooo`070000003oool0
oooo0?ooo`000000oooo0000001@0?ooo`030000003oool0oooo04L0oooo
0P00000E0?ooo`00303oool2000004T0oooo00<000000?ooo`3oool03@3o
ool200000100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`140?ooo`800000>03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00P0oooo0P00001^0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1l0?ooo`8000000P3oool200000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo
0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`1;0?ooo`800000
3`3oool00`000000oooo0?ooo`170?ooo`@000005P3oool00`000000oooo
0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000009P3oool400000003
0?ooo`000000oooo04l0oooo00<000000?ooo`3oool0A`3oool2000001D0
oooo000<0?ooo`800000@@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00d0oooo0P00000?0?ooo`800000803oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool00`3oool2000003L0oooo
0P00000K0?ooo`030000003oool0oooo00P0oooo0P00001/0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`800000PP3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`0>0?ooo`8000002`3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo0140oooo0P00000?0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`170?ooo`80
00005@3oool000`0oooo0P00000?0?ooo`<00000;`3oool2000000D0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000
003oool0oooo01@0oooo0`00000:0?ooo`030000003oool0oooo01X0oooo
0P00000M0?ooo`030000003oool0oooo01@0oooo0`0000090?ooo`030000
003oool0oooo01P0oooo0`00000R0?ooo`030000003oool0oooo0080oooo
0`00000f0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
1`3oool2000006h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo0P00000;0?ooo`800000;03oool3000000T0
oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`170?ooo`8000005@3oool000`0oooo0`00000=0?ooo`800000
00<0oooo000000000000;P3oool2000000D0oooo0P00000;0?ooo`030000
003oool0oooo00<000003P3oool00`000000oooo0?ooo`0C0?ooo`800000
00<0oooo0000000000002P3oool00`000000oooo0?ooo`0I0?ooo`800000
7@3oool00`000000oooo0?ooo`0C0?ooo`80000000<0oooo000000000000
2@3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo000000000000
8P3oool010000000oooo0?ooo`3oool2000003L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`060?ooo`800000JP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00L0
oooo0P0000030?ooo`8000001P3oool2000000`0oooo00<000000?ooo`3o
ool00`00000;0?ooo`800000:`3oool2000000030?ooo`000000000000T0
oooo0P00000=0?ooo`030000003oool0oooo00<000003`3oool00`000000
oooo0?ooo`1O0?ooo`<00000V03oool3000004T0oooo0P00000E0?ooo`00
303oool3000000X0oooo100000020?ooo`030000003oool0oooo01d0oooo
1@0000020?ooo`H000000`3oool00`000000oooo000000040?ooo`800000
303oool4000000h0oooo00<000000?ooo`3oool00`3oool300000080oooo
0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`090?ooo`800000
6P3oool2000000D0oooo100000050?ooo`/000000`3oool00`000000oooo
0?ooo`030?ooo`<000000P3oool3000000H0oooo100000020?ooo`030000
003oool0oooo00P0oooo0P0000070?ooo`<000000P3oool3000000D0oooo
100000020?ooo`030000003oool0oooo0280oooo1000000<0?ooo`800000
103oool2000000T0oooo100000040?ooo`D00000103oool4000000D0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`800000JP3oool200000080oooo
0P0000040?ooo`050000003oool000000000003oool00P00001b0?ooo`L0
00001P3oool2000000L0oooo00@000000?ooo`0000000000103oool20000
00H0oooo0P00000=0?ooo`@00000303oool2000001X0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool01P3oool40000
00h0oooo1000000@0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`170?ooo`8000005@3oool000`0
oooo0`00000;0?ooo`030000003oool0oooo02@0oooo0P0000050?ooo`80
00001@3oool010000000oooo0?ooo`0000030?ooo`8000007P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00P3oool200000080oooo100000000`3o
ool000000?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000
000000@0oooo00<000000?ooo`3oool0>03oool2000000<0oooo0P000008
0?ooo`<000000P3oool200000080oooo0P0000030?ooo`80000000@0oooo
00000000000000000P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`800000J`3oool4000000D0oooo00<000000?ooo`3oool00`00
001a0?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool0103o
ool3000000D0oooo0P0000060?ooo`8000007@3oool2000001T0oooo0P00
00020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`0;0?ooo`<000008`3oool00`000000oooo0?ooo`3o0?ooodL0oooo0P00
000E0?ooo`00303oool3000000`0oooo00<000000?ooo`3oool08`3oool2
000000@0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool2000001d0oooo0P0000040?ooo`800000103oool2000000T0oooo00<0
00000?ooo`3oool03P3oool2000001T0oooo0P0000070?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0oooo0P00
00040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001@3o
ool00`000000oooo0?ooo`0h0?ooo`050000003oool0oooo0?ooo`000000
203oool3000000@0oooo00@000000?ooo`3oool00000103oool5000000@0
oooo00<000000?ooo`3oool00P0000060?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo000000080?ooo`8000001P3oool20000
0>/0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo0P00000M0?ooo`8000006@3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooom70?oo
o`8000005@3oool000`0oooo0`00000=0?ooo`030000003oool0oooo0280
oooo0P0000040?ooo`8000003@3oool2000001d0oooo0P0000040?ooo`80
0000103oool2000000X0oooo00<000000?ooo`3oool03@3oool2000001T0
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`080?ooo`L0
000000<0oooo0000000000001@00000P0?ooo`050000003oool0oooo0?oo
o`000000203oool2000000/0oooo0`0000000`3oool00000000000080?oo
o`8000001P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`000000203oool2000000H0oooo0P00003Z0?ooo`8000001`3oool3
00000080oooo0P0000020?ooo`8000001P3oool3000000@0oooo0P000006
0?ooo`8000007@3oool2000001T0oooo0P0000040?ooo`8000002P3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooA`3oool2
000001D0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S0?oo
o`8000000P3oool2000000h0oooo0P00000M0?ooo`8000001@3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00000I0?oo
o`800000203oool9000000D0oooo0P0000030?ooo`8000001@3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P0000060?oo
o`8000000`3oool2000000030?ooo`000000oooo00H0oooo00<000000?oo
o`3oool0>03oool010000000oooo0?ooo`0000080?ooo`8000002P3oool3
00000080oooo0P0000080?ooo`8000001`3oool010000000oooo0?ooo`00
000;0?ooo`040000003oool0oooo000000L0oooo0P0000060?ooo`800000
jP3oool2000000L0oooo0`0000030?ooo`@000001`3oool4000000<0oooo
0P0000060?ooo`8000007@3oool2000001X0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0oooo
A`3oool2000001D0oooo000<0?ooo`<000003P3oool00`000000oooo0?oo
o`0R0?ooo`80000000@0oooo00000000000000003P3oool2000000L0oooo
3`0000070?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00`0oooo0P00000I0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool07`3oool?000000T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`8000002@3oool3000000<0oooo0P0000080?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?oo
o`3oool0oooo000000060?ooo`8000001P3oool2000000P0oooofP000008
0?ooo`800000203oool2000001D0oooo0P0000060?ooo`8000001`3oool?
000000L0oooo0P00000J0?ooo`800000103oool2000000X0oooo00<00000
0?ooo`3oool05@3oool?000000X0oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`8000001P3oool;000000@0oooo000<0?ooo`<000002`3oool01@00
0000oooo0?ooo`3oool0000002<0oooo0P0000000`3oool000000000000?
0?ooo`8000007@3oool2000000H0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000d0oooo0P00000I0?ooo`8000002@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`800000203oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000000h0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`06
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo
000000060?ooo`8000001P3oool200000>X0oooo0P0000060?ooo`H00000
4`3oool2000000H0oooo0P00000M0?ooo`8000006`3oool2000000<0oooo
0P0000070?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000
oooo0?ooo`3o0?ooodL0oooo0P00000E0?ooo`003@3oool2000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`@00000
403oool2000001d0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo0P00000I0?ooo`8000002@3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`8000001`3oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`800000203oool200000080oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7
000000030?ooo`000000000000D000007`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`8000000P3o
ool2000000<0oooo00<000000?ooo`3oool00P0000030?ooo`8000000P3o
ool2000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`070?ooo`8000000`3oool2000000D0oooo0P0000060?ooo`800000
jP3oool3000001h0oooo0P0000060?ooo`8000007@3oool2000001`0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooodL0
oooo0P00000E0?ooo`003@3oool2000000`0oooo1@00000S0?ooo`800000
00<0oooo0000003oool03P3oool2000001d0oooo0P0000080?ooo`L00000
1P3oool5000000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0>0?ooo`8000002P3oool00`000000oooo0?ooo`02000000D0oooo
100000030?ooo`800000203oool7000000H0oooo1@00000;0?ooo`030000
003oool0oooo00T0oooo100000000`3oool000000?ooo`040?ooo`D00000
=P3oool9000000H0oooo1P0000030?ooo`D000000`3oool600000080oooo
0P0000060?ooo`T000001@3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`800000j`3oool200000180oooo
00<000000?ooo`3oool02@3oool2000000H0oooo0P00000M0?ooo`800000
7@3oool7000000H0oooo1@00000^0?ooo`030000003oool0oooo0?l0oooo
A`3oool2000001D0oooo000=0?ooo`8000004`3oool3000000030?ooo`00
0000000000`0oooo1@00000:0?ooo`8000000P3oool00`000000oooo0?oo
o`0<0?ooo`8000007P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P00
000:0?ooo`030000003oool00000008000003@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`80000000<0
oooo0000003oool0I`3oool00`000000oooo0?ooo`0N0?ooo`8000001`3o
ool200000>/0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0P00
00060?ooo`8000007@3oool200000300oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`3o0?ooodL0oooo0P00000E0?ooo`003@3oool2
00000180oooo00@000000?ooo`3oool0oooo0`00000>0?ooo`030000003o
ool0oooo00X0oooo0P0000030?ooo`800000303oool2000001h0oooo0P00
000J0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool4000000<0oooo00@000000?ooo`3oool0oooo1P0000060?ooo`800000
2`3oool3000000h0oooo0P00000J0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03@3oool2000000030?ooo`000000oooo06L0oooo
0P00000O0?ooo`030000003oool0oooo00H0oooo0P0000260?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0200oooo0P0000080?ooo`030000
003oool0000000D000000P3oool00`000000oooo0?ooo`04000000@0oooo
0P0000060?ooo`8000007@3oool200000300oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`3o0?ooodL0oooo0P00000E0?ooo`003@3o
ool200000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003o
ool0oooo00T0oooo0P00000O0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool200000080oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`8000002`3oool3000000l0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`000000J@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo0P0000250?ooo`8000001@3oool2000001l0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q0?ooo`80
00001P3oool2000000030?ooo`000000000000<0oooo00D000000?ooo`3o
ool000000?ooo`0200000080oooo0P0000030?ooo`8000001P3oool20000
01d0oooo0P00000`0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool07@3oool4000000D0oooo00<000000?ooo`3oool08@3oool60000
03L0oooo1000001Q0?ooo`@00000EP3oool2000001D0oooo000=0?ooo`80
00004P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool7000000@0
oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<000000?ooo`3o
ool0203oool200000200oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`8000001P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03`3oool3000006X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`070?ooo`800000K`3oool300000180oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0D0?ooo`<000002@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0240oooo0P0000040?oo
o`<000000P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000001d0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01`0oooo0P000002
0?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`8000000`3oool0
0`000000oooo0?ooo`0d0?ooo`8000000P3oool2000005l0oooo0P000002
0?ooo`800000E@3oool2000001D0oooo000=0?ooo`8000004`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000003@3oool00`000000oooo0?oo
o`090?ooo`H0000000<0oooo0000000000000`0000090?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3`3oool4000006/0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`080?ooo`800000KP3oool2000000030?ooo`00000000000140oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`800000
00<0oooo0000000000002@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0280oooo1@0000020?ooo`040000003oool0oooo000000`0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo03P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0D`3oool2000001D0oooo000=0?ooo`80
0000503oool4000000030?ooo`000000oooo00`0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`080?ooo`P00000:P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool05@3oool3000002`0oooo1P00001P0?ooo`80
0000303oool8000002`0oooo1@00000V0?ooo`@000000P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool300000080oooo0`0000060?ooo`@000000P3oool00`000000
oooo0?ooo`080?ooo`8000006P3oool2000002h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000
oooo0?ooo`090?ooo`P000002P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo01<0oooo1P00000?0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`80
00005@3oool000d0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool010000000oooo00000000000;0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool2000003X0oooo00@000000?ooo`00
00000000AP3oool200000680oooo0P00000=0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`3oool2
000002D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@0000000<0oooo
0000003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0;03oool2000000L0oooo0P000005
0?ooo`8000001`3oool2000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000<P3oool010000000oooo00000000
000E0?ooo`8000004@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`8000003P3o
ool2000003T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0;0?ooo`8000000P3oool2000000l0oooo0P00000i0?ooo`030000003o
ool0oooo00P0oooo0P00000E0?ooo`003@3oool2000002L0oooo00<00000
0?ooo`3oool07P3oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`800000Q03oool2
00000680oooo0P00000>0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;`3oool2000002D0oooo00<000000?ooo`3oool04P3oool2
000000D0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000001X0oooo0P00000^0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00000<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool2
000004/0oooo0P00000A0?ooo`030000003oool0oooo01h0oooo0P000008
0?ooo`030000003oool0oooo0280oooo0P00000Y0?ooo`8000003@3oool4
000000h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`04
0?ooo`8000003@3oool4000000l0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`070?ooo`8000005@3oool000d0oooo0`00000T0?oo
o`<000008@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`230?ooo`800000HP3oool2000000l0oooo00<000000?oo
o`3oool07`3oool300000180oooo0P00000F0?ooo`8000003P3oool00`00
0000oooo0?ooo`0A0?ooo`8000001@3oool2000000@0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0<0?ooo`8000006P3oool20000
02X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000080?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1:0?ooo`8000004@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`00000000008`3oool00`000000oooo
0?ooo`0X0?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0103oool2000000`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo00H0oooo0P00000E0?ooo`003@3oool3000002H0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03L0oooo0P0000020?ooo`800000103oool01@000000oooo0000
00000000oooo008000001P3oool00`000000oooo0?ooo`230?ooo`800000
HP3oool200000100oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0?0?ooo`8000005@3oool010000000oooo0?ooo`00000=0?ooo`03
0000003oool0oooo0140oooo0P0000050?ooo`8000001@3oool2000000@0
oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`80
0000:P3oool2000000030?ooo`000000000000D0oooo0P0000020?ooo`80
00000`3oool2000000P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo04X0oooo0P00000A0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo0000000B0?ooo`030000003oool0oooo00X0oooo1P0000030?oo
o`@000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00<0oooo1@00000;0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool02P3oool6000000D0oooo0P0000030?ooo`@000003@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo1@00000;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool20000
00D0oooo0P0000070?ooo`8000005@3oool000h0oooo0P0000190?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0>03oool4000000D0
oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo08@0
oooo0P00001R0?ooo`800000403oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00l0oooo0P00000E0?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`3oool0403oool2000000D0oooo0P0000050?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool02`3oool20000
01X0oooo0P00000[0?ooo`<000001`3oool4000000@0oooo0P0000090?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1;0?ooo`8000004@3oool00`000000oooo0?ooo`0L0?oo
o`8000000P3oool2000001P0oooo00<000000?ooo`3oool03@3oool20000
00030?ooo`00000000000180oooo00<000000?ooo`3oool0303oool20000
00D0oooo0`00000?0?ooo`8000003@3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo0?ooo`8000002@3oool2000000l0oooo00<00000
0?ooo`3oool0303oool2000000P0oooo00@000000?ooo`3oool0oooo0`00
000?0?ooo`8000003P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`8000002@3oool2000000l0oooo00<000000?ooo`3oool0
3P3oool2000000H0oooo00<000000?ooo`3oool01@3oool2000001D0oooo
000>0?ooo`800000B@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0Q03oool200000680oooo0P00
000A0?ooo`030000003oool0oooo01h0oooo0P00000A0?ooo`8000005P3o
ool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`00
00004@3oool2000000D0oooo0P0000060?ooo`8000000`3oool2000000L0
oooo00D000000?ooo`3oool0oooo0000000<0?ooo`8000006P3oool20000
03d0oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03l0oooo0P00000A0?ooo`030000003oool0oooo01d0oooo1000000I0?oo
o`030000003oool0oooo00h0oooo0`00000C0?ooo`030000003oool0oooo
00`0oooo0P00000H0?ooo`8000002`3oool2000000/0oooo0P0000080?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool0303oool20000
00P0oooo0P00000E0?ooo`800000303oool2000000/0oooo0P0000080?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool03P3oool20000
00H0oooo0P0000060?ooo`8000005@3oool000h0oooo0P00001:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`250?ooo`800000HP3oool200000180oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0<0?ooo`@000005P3oool3000000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0300000003
0?ooo`000000000000P0oooo0P0000050?ooo`8000001`3oool010000000
oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000090?ooo`800000203oool00`000000oooo0?ooo`0?0?oo
o`800000?@3oool2000000X0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0?P3oool200000140oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00`0oooo0P00000U0?oo
o`8000002`3oool2000000P0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool2000002<0oooo0P00000;0?oo
o`800000203oool00`000000oooo0000000>0?ooo`030000003oool0oooo
00h0oooo0P0000060?ooo`8000001P3oool2000001D0oooo000>0?ooo`80
0000BP3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool00`000000
oooo0?ooo`250?ooo`800000HP3oool200000180oooo0P00000<0?ooo`03
0000003oool0oooo00h0oooo00@000000?ooo`3oool00000403oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0303oool5000000030?ooo`000000oooo0080oooo0`0000080?oo
o`8000001@3oool2000000P0oooo1`0000060?ooo`D0000000<0oooo0000
003oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0?03oool2000000X0oooo00<000000?oo
o`3oool0303oool2000000L0oooo00<000000?ooo`3oool00`3oool60000
0080oooo00<000000?ooo`3oool00P3oool4000003P0oooo0P00000A0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0<0?ooo`8000009@3oool2000000/0oooo0P0000080?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0303oool2
000000P0oooo0P00000S0?ooo`8000002`3oool2000000P0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`080?ooo`X00000103o
ool2000000H0oooo0P00000E0?ooo`003`3oool2000005L0oooo0P00003C
0?ooo`800000HP3oool200000180oooo0P00000<0?ooo`800000403oool2
00000140oooo0P0000040?ooo`8000004P3oool200000180oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3oool0oooo1P00
00060?ooo`800000?P3oool2000001T0oooo0P00000=0?ooo`8000000`3o
ool010000000oooo0?ooo`0000030?ooo`8000000P3oool2000003L0oooo
0P00000A0?ooo`030000003oool0oooo00X0oooo2`0000050?oooa@00000
1`3oool;000000P0oooo300000080?ooo`/000002@3oool200000180oooo
300000070?ooo`8000002`3oool2000000P0oooo00D000000?ooo`3oool0
oooo000000070?ooo`/000002@3oool2000000P0oooo0P00000?0?ooo``0
0000203oool2000000/0oooo0P0000080?ooo`050000003oool0oooo0?oo
o`0000001`3oool;000000H0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000060?ooo`8000005@3oool000l0oooo0P00001A0?ooo`03
0000003oool0oooo00<0oooo0P00003C0?ooo`800000H`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`80
00008`3oool2000000@0oooo0P00000V0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`8000001@3oool2000001/0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`030?ooo`8000003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool2
00000140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00`0oooo0P00000U0?ooo`8000002P3oool2
000000T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`8000008`3oool2000000X0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
1P3oool2000001D0oooo000?0?ooo`800000D@3oool00`000000oooo0?oo
o`020?ooo`<00000d`3oool2000006<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`<000000P3oool7000000<0oooo00<0
00000?ooo`0000000`3oool7000000<0oooo200000080?ooo`030000003o
ool0oooo0080oooo0P0000040?ooo`030000003oool0000000<0oooo1`00
00040?ooo`P00000403oool01`000000oooo0?ooo`3oool000000?ooo`00
00002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool20000
0140oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00`0oooo0P00000U0?ooo`800000203oool40000
00P0oooo0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`0<0?oo
o`800000203oool2000002<0oooo0P0000080?ooo`@00000203oool20000
00<0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`8000001P3oool2000001D0oooo000@0?oo
o`800000103oool3000004X0oooo00@000000?ooo`3oool0oooo0P00003B
0?ooo`@00000H`3oool2000000`0oooo00@000000?ooo`3oool0oooo0P00
000=0?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0
0`0000040?ooo`040000003oool0oooo000002H0oooo100000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?`3oool2000001<0oooo00@000000?oo
o`3oool0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`@000004@3oool0
0`000000oooo0?ooo`0P0?ooo`<0000000<0oooo000000000000503oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0303oool2000001D0oooo1@00000;0?ooo`8000002P3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0
oooo0140oooo1@00000<0?ooo`8000002P3oool00`000000oooo0?ooo`06
0?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool00140oooo0P0000030?oo
o`<00000B`3oool400000=D0oooo0P00001S0?ooo`8000003@3oool40000
00d0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`@00000103oool0
1@000000oooo0?ooo`3oool0000003L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo02l0oooo0P00000D0?ooo`@00000
4P3oool2000000@0oooo00<000000?ooo`3oool00P3oool2000003T0oooo
0P00000A0?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool0
oooo0`00000D0?ooo`030000003oool0oooo00l0oooo0P00000C0?ooo`03
0000003oool0oooo00`0oooo0P00000G0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool2000001X0oooo00<000000?ooo`3o
ool0303oool2000000L0oooo0P00000E0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool2000001X0oooo00<000000?ooo`3o
ool02`3oool2000000030?ooo`000000000000D0oooo0P0000060?ooo`80
00005P3oool00180oooo1P00003o0?oooh`0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05@0oooo
0P0000050?ooo`030000003oool0oooo00<0oooo0P00000F0?ooo`800000
<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00l0oooo0P00000C0?ooo`030000
003oool0oooo00`0oooo0P00000G0?ooo`030000003oool0oooo00`0oooo
0P0000090?ooo`8000006P3oool00`000000oooo0?ooo`0<0?ooo`800000
1`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo
0P0000090?ooo`8000006P3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool00000000000D0oooo00<000000?ooo`3oool01@3oool2000001H0
oooo003o0?oooj@0oooo0P00000b0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool200000340oooo
0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`020?ooo`8000009P3oool00`000000
oooo0000000Q0?ooo`8000005`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000002T0
oooo0P0000070?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P00000Z0?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01D0oooo003o0?ooojD0oooo00<000000?ooo`3oool0
;@3oool5000002P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0:0?ooo`L000000`3oool00`000000oooo
0000000a0?ooo`030000003oool0oooo02@0oooo0P0000000`3oool00000
000000050?ooo`040000003oool0000000000080oooo0P00001:0?ooo`03
0000003oool0oooo0200oooo00L000000?ooo`3oool0oooo0000003oool0
000002D0oooo00@000000?ooo`3oool000007P3oool4000001L0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<000009`3oool4000000H0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`00000[0?ooo`800000103oool00`000000oooo0?oo
o`050?ooo`8000005`3oool00?l0ooooY@3oool2000002h0oooo00@00000
0?ooo`3oool00000:P3oool00`000000oooo0?ooo`1A0?ooo`8000000P3o
ool2000000@0oooo00D000000?ooo`00000000000?ooo`02000001H0oooo
00@000000?ooo`3oool00000<03oool2000002H0oooo0`0000060?ooo`03
0000003oool0oooo00@00000B`3oool00`000000oooo0?ooo`0Q0?ooo`@0
000000<0oooo0000003oool08`3oool01@000000oooo0?ooo`3oool00000
0200oooo0P00000G0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool4000002X0oooo0P0000050?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`@00000;03oool2000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`00o`3ooonV0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`000000:P3oool00`000000oooo0?ooo`1B0?ooo`@0
00001@3oool00`000000oooo0?ooo`03000001H0oooo00D000000?ooo`3o
ool0oooo0000000a0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0R@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool05`3oool00?l0ooooY`3oool00`000000
oooo0?ooo`0]0?ooo`800000:03oool010000000oooo0?ooo`00002_0?oo
o`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0603oool00?l0
oooof03oool00`000000oooo0?ooo`0V0?ooo`@00000o`3ooonk0?ooo`<0
0000HP3oool3000006h0oooo003o0?ooool0ooooo`3oooo30?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0K03oool00?l0ooooo`3o
oooo0?ooool0ooooV03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1172, 139},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0069"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"0", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", "0", ",", 
                              FractionBox["1", "3"], ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0069"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z", 
                RowBox[{"\[Alpha]", "-", "1"}]], " ", 
              RowBox[{
                SubscriptBox["K", "0"], "(", 
                RowBox[{
                  FractionBox["2", "3"], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"a", " ", 
                        SuperscriptBox["z", "r"]}], ")"}], 
                    RowBox[{"3", "/", "2"}]]}], ")"}], " ", 
              RowBox[{"Ai", "(", 
                RowBox[{"a", " ", 
                  SuperscriptBox["z", "r"]}], ")"}]}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", "r"}]], 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["z", "\[Alpha]"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", "\[Pi]", " ", 
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Alpha]", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}], "+", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"3", " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          RowBox[{"log", "(", 
                            SuperscriptBox[
                              RowBox[{"(", 
                                RowBox[{"a", " ", 
                                  SuperscriptBox["z", "r"]}], ")"}], 
                              RowBox[{"3", "/", "2"}]], ")"}]}]}], ")"}], " ",
                     
                    TagBox[
                      RowBox[{
                        SubsuperscriptBox[
                          TagBox["G",
                            MeijerG], 
                          RowBox[{"3", ",", "5"}], 
                          RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]",
                         
                        RowBox[{"(", 
                          RowBox[{
                            TagBox[
                              RowBox[{
                                TagBox[
                                  RowBox[{
                                    SuperscriptBox[
                                      RowBox[{"(", 
                                        FractionBox["2", "3"], ")"}], 
                                      RowBox[{"2", "/", "3"}]], " ", "a", " ",
                                     
                                    SuperscriptBox["z", "r"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "3"],
                                  MeijerG,
                                  Editable->True]}],
                              MeijerG], "\[VerticalSeparator]", GridBox[{
                                {
                                  RowBox[{
                                    TagBox[
                                      FractionBox["1", "6"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["2", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"1", "-", 
                                        FractionBox["\[Alpha]", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]},
                                {
                                  RowBox[{
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox["0",
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      FractionBox["1", "3"],
                                      MeijerG,
                                      Editable->True], ",", 
                                    TagBox[
                                      RowBox[{"-", 
                                        FractionBox["\[Alpha]", 
                                        RowBox[{"3", " ", "r"}]]}],
                                      MeijerG,
                                      Editable->True]}]}
                                }]}], ")"}]}],
                      MeijerG,
                      Editable->False]}]}], ")"}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0069"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0069.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[0, (2/3) (a z^r)^(3/2)] AiryAi[a \
z^r], 
  z] == (1/(12 2^(1/3) 3^(1/6) Pi^(3/2) r)) 
  (z^\[Alpha] (2 Pi MeijerG[{{1 - \[Alpha]/(3 r)}, {1/6, 2/3}}, 
      {{0, 0, 1/3, 1/3}, {-(\[Alpha]/(3 r))}}, (2/3)^(2/3) a z^r, 1/3] + 
    (3 Log[a z^r] - 2 Log[(a z^r)^(3/2)]) 
     MeijerG[{{1/6, 2/3, 1 - \[Alpha]/(3 r)}, {}}, 
      {{0, 1/3}, {0, 1/3, -(\[Alpha]/(3 r))}}, (2/3)^(2/3) a z^r, \
1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"0\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"12\", \" \", \
SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \", \
\"r\"]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \
\" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \
\", RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\
\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \"0\", \",\", \
FractionBox[\"1\", \"3\"], \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[\"-\", FractionBox[\"\[Alpha]\", \
RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", RowBox[List[\"Log\", \"[\", \
RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \"r\"]]], \"]\"]]]], \"-\", \
RowBox[List[\"2\", \" \", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\"]\"]]]]]], \")\"]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \
\" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \
\",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"], \",\", \
RowBox[List[\"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \
\"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]]]], \")\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mn>0</mn> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mn>0</mn> <mo>,</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mrow> \
<mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> \
<mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mi>r</mi> </msup> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"0", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", "r"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["z", "\[Alpha]"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", "\[Pi]", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", "0", ",", 
                              FractionBox["1", "3"], ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"2", " ", 
                        RowBox[{"Log", "[", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], "]"}]}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"0", ",", 
                              FractionBox["1", "3"], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006R0000SB000`400?l0
0000o`00003oo`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooolb0?ooo`03
0000003oool0oooo01H0oooo0P00000L0?ooo`8000006@3oool2000000D0
oooo00<000000?ooo`3oool05@3oool00=l0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo003O0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo003N0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool3
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo003N0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00=d0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool3000000D0
oooo00<000000?ooo`3oool0403oool3000000h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040
oooo003M0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`010?ooo`00g@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo00H0oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00g@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo
0000000000006P3oool2000000030?ooo`000000000003L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0040oooo003M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool3000000L0oooo00<000000?ooo`3oool0;P3oool30000
00T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000001X0oooo00D000000?ooo`3oool0oooo0000000g0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`010?ooo`00g@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo02`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`P0
00002@3oool01@000000oooo0?ooo`3oool0000000T0oooo200000090?oo
o`H00000103oool>000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo003M0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000006P3oool01@000000oooo0?ooo`3oool0000003L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0040oooo003M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000006P3oool01@000000oooo0?ooo`3o
ool0000003L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0040oooo003M0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool3000000T0oooo00<00000
0?ooo`3oool0;03oool3000000T0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000`0oooo0`00000;0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool3000001X0oooo1@00000:0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`010?ooo`00g@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000000030?ooo`000000000000d0oooo00<000000?ooo`3oool02P3o
ool2000000030?ooo`000000000000`0oooo00<000000?ooo`3oool06@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00C`3o
ool3000003/0oooo0`0000150?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo0`00000>0?ooo`030000003o
ool0oooo00/0oooo0`00000=0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00P00000:0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00>P3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01l0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`0000003@3oool2000000<0oooo100000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06P3o
ool4000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0040oooo000j0?ooo`030000003oool0
oooo0140oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool07`3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000?0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0040oooo000i0?ooo`040000003oool0oooo
0?ooo`<00000103oool300000080oooo0P0000040?ooo`<000000P3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo1000
00080?ooo`030000003oool0oooo00`0oooo1@0000030?ooo`<000000P3o
ool2000000@0oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool2000000030?ooo`000000oooo0080oooo100000080?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo000000040?ooo`@0
00001P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0oooo0P00000L0?oo
o`800000:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00@3oool003T0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`0000000P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool0
03T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000i
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`H000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
0?ooo`<000000P3oool3000000@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool9000000D0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03@3oool9000000H0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00@3oool003T0oooo00@000000?ooo`3oool0oooo0`00
00050?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0000000M0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool2000000@0oooo100000000`3oool000000?ooo`030?ooo`80000000<0
oooo0000003oool00P3oool4000000L0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
103oool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003o
ool00P3oool4000001`0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00@3oool003X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`050000
003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo008000000`3oool00`000000oooo00000003000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`0000020?ooo`040000003oool00000
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00>P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0140oooo0`00000?0?ooo`8000008`3oool2000000D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00@3oool003d0oooo0`0000040?oo
o`8000007`3oool2000001@0oooo0`0000040?ooo`8000008`3oool20000
00T0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0>
0?ooo`<0000000D0oooo0000003oool0oooo000000070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01d0oooo0P00000I0?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00@3oool006D0oooo0`00000o0?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0
oooo0`00000H0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool000004@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo0P00000?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`010?ooo`00/P3oool010000000
oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool04P3oool01000
0000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0403oool400000100oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`030?ooo`<000003P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3o
ool00;00oooo0`0000030?ooo`030000003oool00000008000005@3oool3
000000@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool5000000P0oooo00<000000?ooo`3oool0;03oool3
000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00@3oool00=d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo0`0000040?ooo`030000003oool0oooo01/0oooo0`00000E
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`010?ooo`00g@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool00=d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo0`00000/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`010?ooo`00g@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0
0P00000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00g@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`010?ooo`00g@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool03P3oool8000000X0oooo2000000:0?ooo`030000
003oool0oooo00D0oooo1P0000050?ooo`h000003@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0@3oool00=d0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0200oooo0P00000:0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool00=d0oooo
00<000000?ooo`3oool02P3oool3000000/0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool000000280oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0040oooo003N0?ooo`030000003oool0oooo01P0
oooo0`0000030?ooo`030000003oool0000000800000;@3oool00`000000
oooo0?ooo`0A0?ooo`<000003P3oool4000000X0oooo00<000000?ooo`00
00005P3oool500000140oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003N0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00X0oooo0P00000F0?ooo`040000
003oool0oooo00000180oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo003O0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0200000100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
003P0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo1000
000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`00o`3ooom70?ooo`030000003oool0
oooo00d0oooo00@000000?ooo`3oool00000B03oool00?l0ooooAP3oool2
00000100oooo0`0000180?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00
o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?oo
o`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS
0?ooo`00o`3ooonS0?ooo`00n@3oool00`000000oooo0?ooo`0S0?ooo`80
0000403oool2000001P0oooo0P0000050?ooo`030000003oool0oooo04d0
oooo001Y0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`150?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0A@3o
ool000l0oooo0`0000020?ooo`D00000203oool00`000000oooo0?ooo`03
0?ooo`D000002P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool0
0`000000oooo0?ooo`0200000180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03
0?ooo`<000001P3oool00`000000oooo0?ooo`140?ooo`00403oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
A03oool00100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00D0oooo0P00
00080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<0
00000?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool0403o
ool3000000h0oooo00<000000?ooo`3oool0@`3oool00100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo
0000003oool01@3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo
0000003oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`13
0?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo000000D0oooo0`0000070?ooo`80000000<0
oooo0000003oool00P3oool2000000<0oooo00<000000?ooo`0000000`00
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool01P3oool3000000<0oooo00<000000?ooo`3oool0103o
ool3000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0@`3o
ool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool5000000@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool00000000000H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0j0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000
000000080?ooo`80000000<0oooo000000000000B@3oool00`000000oooo
0?ooo`130?ooo`003P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000
003oool0oooo02h0oooo0`0000090?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`000000B@3oool00`000000oooo0?ooo`130?ooo`003`3oool2000000<0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000002@3o
ool8000000X0oooo2000000:0?ooo`H000000`3oool>000000D0oooo00<0
00000?ooo`3oool0@`3oool00100oooo00<000000?ooo`3oool00P3oool3
000000H0oooo0P0000040?ooo`040000003oool0oooo0?ooo`<00000203o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00D000000?ooo`3oool0oooo000000190?ooo`030000003oool0
oooo04<0oooo000P0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo0`00
00030?ooo`030000003oool00000008000003P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000
003oool0oooo0?ooo`000000B@3oool00`000000oooo0?ooo`130?ooo`00
803oool01@000000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo
02`0oooo0`0000090?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000303o
ool3000000l0oooo0`00000I0?ooo`D000002P3oool00`000000oooo0?oo
o`130?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo100000030?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`80000000<0oooo000000000000203oool2
000000030?ooo`000000000000d0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0@`3oool00200oooo00<000000?ooo`3oool00P3oool8
000000H0oooo00<000000?ooo`3oool0103oool8000002D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`00000:
0?ooo`<000003P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00P00000:0?ooo`030000003oool0
oooo04<0oooo000N0?ooo`<000004P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3oool20000
00<0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool06@3oool4000000X0oooo00<0
00000?ooo`3oool0@`3oool006L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo0`00
00080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3o
ool3000000T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@`3o
ool006L0oooo00@000000?ooo`3oool0oooo1000000;0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`02000000D0oooo
100000060?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool2000000030?ooo`000000oooo0080oooo100000070?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool200000100
oooo0P00000Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>`3oool006L0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0103oool2
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00l0oooo00H000000?ooo`3oool000000?oo
o`0000020?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0
oooo001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00l0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0k0?ooo`00303ooomF000000D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000040?ooo`040000003oool0oooo0?ooo`<000000P3oool3000000@0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool9000000D0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03P3oool90000
00D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`020?oo
o`H00000>`3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0000000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000001d0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03/0oooo001W0?ooo`03
0000003oool0oooo0080oooo1000000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`80
000000<0oooo0000003oool00P3oool4000001`0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03/0
oooo001W0?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
00000?ooo`03000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo04<0
oooo001W0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0303oool01P000000oooo0?ooo`3oool000000?ooo`@000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0903oool2000000D0oooo00<0
00000?ooo`3oool03P3oool3000000l0oooo0P00000@0?ooo`030000003o
ool0oooo04<0oooo001W0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P0000050?ooo`030000003oool0oooo0080oooo0`00000@
0?ooo`<0000000H0oooo0000003oool000000?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01d0oooo0P00000I0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`130?ooo`00I`3oool00`000000oooo
0?ooo`070?ooo`@000001@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7@3oool3000001P0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`020?ooo`8000003P3oool010000000oooo0?ooo`00000A0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3oool006L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool3000000d0oooo
1000000@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
@`3oool003D0oooo0`00000_0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1@00
00070?ooo`030000003oool0oooo02`0oooo0`0000090?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0@`3o
ool003H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0903oool3000000X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`00
000?0?ooo`030000003oool0oooo04<0oooo000f0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04<0oooo000f0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00h0oooo0`00000Q0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`130?ooo`00=P3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0400000080
oooo00<000000?ooo`3oool00P00000S0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo04<0oooo000f0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0@`3oool003@0oooo00<000000?ooo`000000
<03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0103oool6000000D0oooo3P00000:0?ooo`P000002P3oool8000000d0
oooo00<000000?ooo`3oool0@`3oool003D0oooo0P00000`0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000303oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0803oool20000
00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo04<0oooo000f0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00/0oooo0`00000:0?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo04<0oooo001X0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0H0?oo
o`<000000`3oool00`000000oooo00000002000002d0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0000000E0?ooo`D000004P3oool30000
00h0oooo1000000>0?ooo`030000003oool0oooo04@0oooo001X0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo00h0oooo0P00000E0?ooo`04
0000003oool0oooo000001@0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo04@0oooo001Y0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`02000001<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04D0
oooo001Z0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02H0oooo
1000000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`160?ooo`00o`3ooolj0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool00000E@3oool00?l0oooo>@3o
ool200000100oooo0`00001E0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?oo
o`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS
0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00o`3ooonS0?ooo`00103o
ool3000003@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`3o0?ooob/0oooo00030?ooo`8000000P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00<0oooo0`00000a0?ooo`030000003oool0
oooo0?l0oooo:`3oool000L0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000<@3oool0
0`000000oooo0?ooo`3o0?ooobX0oooo00080?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0?l0oooo:P3oool000P0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0o`3ooolY0?ooo`00203oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00D0oooo0`00000c0?ooo`030000
003oool0oooo0?l0oooo:@3oool000P0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0o`3ooolY0?ooo`00203oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`3o0?ooobT0oooo00080?ooo`800000:@3oool20000
00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo00080?ooo`800000:03oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo0`000009
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3oool20?ooo`00203oool2000000H0oooo1000000E0?oo
o`<000000P3oool3000000050?ooo`000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`3oool3000000<0oooo1P0000000`3oool00000
0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4000000P0oooo
00@000000?ooo`3oool0oooo0`0000000`3oool00000000000030?ooo`@0
0000lP3oool000P0oooo0P0000060?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`050000003oool0oooo0?ooo`0000004P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool000000080oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000000P3o
ool5000000050?ooo`000000oooo0?ooo`000000103oool:00000>@0oooo
00080?ooo`8000001`3oool00`000000oooo0?ooo`0F0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0100oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`3b0?ooo`00203oool2000000P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo000000050?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`T00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
1P000000oooo0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool0
l@3oool000P0oooo0P0000070?ooo`030000003oool0000001L0oooo0`00
000;0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`02000000<0oooo00<000000?ooo`000000103oool:
00000>@0oooo00090?ooo`030000003oool0oooo00D0oooo1000000F0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3oool2
00000080oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo0080oooo100000070?ooo`030000003oool0oooo00@0oooo10000003
0?ooo`@00000l@3oool000T0oooo00<000000?ooo`3oool02@3oool50000
00P0oooo0`0000070?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
000000<000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000m`3oool0
00T0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0000003g0?ooo`002@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo008000000P3oool4000000<0oooo00<0
00000?ooo`3oool01@3oool3000000040?ooo`0000000000000000L0oooo
00<000000?ooo`3oool08@3oool2000000T0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`80
00003@3oool200000?P0oooo00090?ooo`030000003oool0oooo00X0oooo
100000090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
8@3oool3000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool07`3oool300000?l0
oooo1`3oool000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooolY0?ooo`002@3oool00`000000oooo0?ooo`0F0?ooo`800000
5@3oool00`000000oooo0?ooo`040?ooo`D000008@3oool3000000<0oooo
00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo0?l0oooo
:@3oool000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo
0?ooo`3o0?ooobT0oooo000:0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0?l0oooo:@3oool000X0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0o`3ooolZ0?ooo`002P3oool010000000oooo0?ooo`3oool2
000002X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0?l0oooo:P3oool000/0oooo00<000000?oo
o`3oool00P00000[0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`3o0?ooob/0oooo000<0?ooo`<0
0000;@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`00@03oool01@000000oooo
0?ooo`3oool000000?l0ooooGP3oool00440oooo0`00003o0?oooel0oooo
003o0?oooj<0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{418, 141},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000B@0000Nb000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooonD0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonD0?ooo`00[`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0^03oool4000001T0
oooo1000000V0?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`2T0?ooo`@0
0000;@3oool4000002L0oooo100000050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo002^0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1m0?ooo`030000
003oool0oooo03P0oooo0P0000020?ooo`8000005`3oool200000080oooo
0P00000T0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`0T0?ooo`8000000P3oool2000002/0oooo
0P0000020?ooo`8000009@3oool200000080oooo0P0000040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo002]0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool200000?l0oooo<03oool00`000000oooo0?oo
o`1n0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool2000000H0oooo0P0000060?ooo`8000001`3o
ool003P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o
0?ooobd0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo000g0?ooo`800000803oool200000500oooo0P00000L0?oo
o`800000A@3oool200000840oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oool[0?oo
o`800000P@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool003L0oooo0P00000P0?ooo`80
0000D03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0E0?ooo`80
00004`3oool2000000h0oooo0P00000;0?ooo`8000003P3oool2000000X0
oooo0P00000L0?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo01D0oooo0P00000?0?ooo`8000002P3oool2000001<0
oooo0P00000>0?ooo`8000002P3oool2000001d0oooo0P0000080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo000I0?ooo`H00000
0`3oool8000000`0oooo0`0000090?ooo`P000003P3oool3000000T0oooo
1@00000:0?ooo`800000103oool2000001`0oooo0P00000A0?ooo`800000
703oool2000004D0oooo0P0000220?ooo`030000003oool0oooo01H0oooo
0P00000C0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000
3`3oool00`000000oooo0?ooo`080?ooo`8000007@3oool00`000000oooo
0?ooo`040?ooo`040000003oool00000000000X0oooo0P00003o0?ooob/0
oooo0P0000220?ooo`030000003oool0oooo01H0oooo0P00000@0?ooo`03
0000003oool0oooo00P0oooo0P00000C0?ooo`8000003`3oool00`000000
oooo0?ooo`080?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool00000000000T0oooo0P0000060?ooo`8000001P3oool20000
00D0oooo000K0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00T0oooo100000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool4000000T0oooo00@000000?ooo`3o
ool0oooo0P0000090?ooo`8000000`3oool2000001`0oooo0P00000A0?oo
o`800000703oool2000004D0oooo0P0000220?ooo`030000003oool0oooo
00`0oooo100000040?ooo`@000002@3oool4000000@0oooo1000000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool40000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`@000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooolY0?ooo`800000PP3oool00`00
0000oooo0?ooo`0<0?ooo`@00000103oool4000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002@3oool40000
00@0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool4000001X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`006`3oool2000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<0
000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?oo
o`3oool03`3oool2000001`0oooo0P0000150?ooo`800000PP3oool00`00
0000oooo0?ooo`0:0?ooo`<000000`3oool200000080oooo0`0000080?oo
o`<000000`3oool200000080oooo0`00000<0?ooo`8000000P3oool20000
00P0oooo0`00000<0?ooo`8000000P3oool2000000L0oooo0`00000J0?oo
o`8000000P3oool2000001@0oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`800000PP3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool20000
0080oooo0`00000=0?ooo`8000000P3oool2000000L0oooo0`0000080?oo
o`<000000`3oool200000080oooo0`00000<0?ooo`8000000P3oool20000
00L0oooo0`00000K0?ooo`8000000P3oool2000001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo000K0?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`80
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0@0?oo
o`800000403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0:0?oo
o`800000103oool2000000d0oooo0P0000040?ooo`8000004P3oool40000
01T0oooo1000000V0?ooo`@000005@3oool200000?l0oooo:P3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`8000004`3oool4000001<0oooo0P0000040?ooo`8000004P3oool40000
02L0oooo1000000D0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`006`3oool2000000T0oooo00<000000?ooo`3oool02`3oool300000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`<0
00000P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool010000000
oooo0?ooo`00000<0?ooo`030000003oool0oooo00l0oooo0P00000?0?oo
o`800000703oool2000004D0oooo0P0000230?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?oo
o`3oool0103oool200000740oooo0P00003o0?ooobT0oooo0P0000230?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool20000
02T0oooo00<000000?ooo`3oool0103oool2000005@0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo000K0?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo00/0
oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000103oool40000
00<0oooo00@000000?ooo`3oool0oooo1P0000080?ooo`<000003P3oool2
000001`0oooo0P0000150?ooo`8000004P3oool5000005L0oooo1@00000@
0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`8000002`3oool2
000000H0oooo0P00001a0?ooo`800000o`3ooolY0?ooo`8000004P3oool5
000005L0oooo1@00000@0?ooo`030000003oool0oooo00T0oooo0P000006
0?ooo`800000:03oool2000000H0oooo0P00001D0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`006`3oool2000000X0oooo00<000000?oo
o`3oool02P3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`8000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0000000=0?ooo`800000703o
ool2000004D0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool0oooo0P0000080?ooo`030000003oool0oooo04/0oooo
00@000000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`8000002`3oool2000000H0oooo0P00000>0?ooo``0
00004@3oool<000000h0oooo2`0000050?oooa@00000203oool200000?l0
oooo:@3oool2000000X0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0B`3oool01000
0000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P00000>0?ooo``000003P3oool2000000H0oooo0P00000>
0?ooo``000003P3oool;000000D0oooo500000080?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`006`3oool2000000/0oooo00<000000?oo
o`3oool01@3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo0000
000000001@3oool00`000000oooo0?ooo`080?ooo`@000002@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0oooo0`00
00000`3oool000000?ooo`0:0?ooo`800000703oool2000004D0oooo0P00
000:0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`030000003o
ool0oooo0500oooo0P00000=0?ooo`030000003oool0oooo00T0oooo0P00
00060?ooo`8000002`3oool2000000H0oooo0P00001a0?ooo`800000o`3o
oolY0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3o
ool00`000000oooo0?ooo`1@0?ooo`8000003@3oool00`000000oooo0?oo
o`090?ooo`8000001P3oool2000002P0oooo0P0000060?ooo`800000E03o
ool2000000H0oooo0P0000060?ooo`800000103oool001/0oooo0P00000;
0?ooo`800000203oool3000000D0oooo0P00000<0?ooo`8000002P3oool3
000000D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo2@000005
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`090?ooo`<0000000<0oooo0000000000002`3oool2000001`0oooo0P00
00150?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`800000203o
ool00`000000oooo0?ooo`1?0?ooo`8000003@3oool00`000000oooo0?oo
o`090?ooo`8000001P3oool2000000/0oooo0P0000060?ooo`800000L@3o
ool200000?l0oooo:@3oool2000000T0oooo00<000000?ooo`3oool0303o
ool2000000P0oooo00<000000?ooo`3oool0C`3oool2000000d0oooo00<0
00000?ooo`3oool02@3oool2000000H0oooo0P00000X0?ooo`8000001P3o
ool2000005@0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000K
0?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`800000703oool2000004D0oooo0P0000080?ooo`8000003P3oool2
000000P0oooo00<000000?ooo`3oool0C`3oool2000000d0oooo00<00000
0?ooo`3oool02@3oool2000000H0oooo0P00000;0?ooo`8000001P3oool2
00000140oooo1@00000H0?ooo`D00000:03oool3000000030?ooo`000000
00000100oooo0P00003o0?ooobT0oooo0P0000080?ooo`8000003P3oool2
000000P0oooo00<000000?ooo`3oool0C`3oool2000000d0oooo00<00000
0?ooo`3oool02@3oool2000000H0oooo0P00000B0?ooo`D000004@3oool2
000000H0oooo0P00000A0?ooo`D00000:@3oool3000000030?ooo`000000
000000l0oooo0P0000060?ooo`8000001P3oool2000000@0oooo000K0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000004@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000C0?oo
o`030000003oool0oooo00T0oooo0P00000E0?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`8000006P3oool2000001`0oooo0P0000150?oo
o`800000203oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`00
0000oooo0?ooo`1>0?ooo`8000003@3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool2000000/0oooo0P0000060?ooo`8000004`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00@000000?oo
o`3oool0oooo0`00000@0?ooo`800000o`3ooolY0?ooo`800000203oool0
0`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`1>
0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2
000001@0oooo00<000000?ooo`3oool04@3oool2000000H0oooo0P00000C
0?ooo`030000003oool0oooo02P0oooo00@000000?ooo`3oool0oooo0`00
000?0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`006`3oool2
000000D0oooo00<000000?ooo`3oool00P3oool300000140oooo0P000005
0?ooo`030000003oool0oooo0080oooo0`00000C0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool2
000001`0oooo0P00000h0?ooo`030000003oool0oooo00X0oooo0P000008
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo04d0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0?0?ooo`800000o`3ooolM0?ooo`030000003oool0
oooo00T0oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00000:
0?ooo`030000003oool0oooo04d0oooo0P00000>0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`006@3oool4000000H0oooo00@000000?oo
o`3oool0oooo0P00000;0?ooo`<000001@3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo0?ooo`8000003P3oool2000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`03000001<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0603oool2000001`0oooo0P00
000i0?ooo`030000003oool0oooo00T0oooo0P0000070?ooo`800000303o
ool4000000X0oooo0P00001<0?ooo`@000003P3oool00`000000oooo0?oo
o`0:0?ooo`800000103oool2000000d0oooo0P0000040?ooo`800000503o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool200000100oooo0P00003o0?oooah0oooo00<0
00000?ooo`3oool0203oool2000000L0oooo0P00000<0?ooo`@000002P3o
ool2000004`0oooo1000000>0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`8000005@3oool00`000000oooo0?ooo`0B0?ooo`800000103o
ool2000001@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`020?ooo`8000003`3oool2000000H0oooo0P0000060?ooo`800000103o
ool001/0oooo0P0000070?ooo`@000003`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo1000000>0?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool01@3oool4000001@0oooo0P00
00020?ooo`800000103oool01@000000oooo000000000000oooo00800000
6P3oool2000001`0oooo0P00000b0?ooo`@000000`3oool00`000000oooo
0?ooo`03000000H0oooo0P0000070?ooo`8000003P3oool00`000000oooo
0?ooo`090?ooo`800000CP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo00d0oooo
0P0000030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0X0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000?0?ooo`800000o`3ooolG0?ooo`@000000`3oool00`00
0000oooo0?ooo`03000000D0oooo0P0000070?ooo`8000003P3oool00`00
0000oooo0?ooo`090?ooo`800000CP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool2000000<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0Y0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000>0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0N0?ooo`@000001@3oool00`000000oooo0?ooo`03000001/0oooo0P00
000L0?ooo`800000<@3oool200000080oooo0P0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool2000000L0oooo
00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3oool0
C03oool2000000h0oooo00<000000?ooo`3oool0303oool400000140oooo
1000000F0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
:@3oool4000000030?ooo`000000oooo00h0oooo0P00000K0?ooo`030000
003oool0oooo01h0oooo1`0000070?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=`3oool7000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`80
00002`3oool00`000000oooo0?ooo`1<0?ooo`8000003P3oool00`000000
oooo0?ooo`0<0?ooo`@000005`3oool00`000000oooo0?ooo`0D0?ooo`@0
00005P3oool00`000000oooo0?ooo`0Z0?ooo`@0000000<0oooo0000003o
ool03@3oool2000000H0oooo0P0000060?ooo`800000103oool003D0oooo
0P0000060?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`170?ooo`800000703oool2000003H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0n0?ooo`8000006P3oool2000001l0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo0P00000O0?ooo`030000003oool0oooo03H0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`80
00007`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`0=0?oo
o`8000002`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
0140oooo0P00000>0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`0n0?ooo`8000001P3oool20000
00H0oooo0P0000040?ooo`00=`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0oooo04L0
oooo0P0000090?ooo`<00000403oool2000003H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000/0?ooo`<0
00002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool2000000h0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo03h0oooo0P00000I0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
01H0oooo0`0000090?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00
000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`800000;03o
ool3000000X0oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00
000>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0n0?ooo`8000001P3oool2000000H0oooo0P00
00040?ooo`00=03oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`170?ooo`800000203oool2000000030?ooo`000000000000l0oooo0P00
000e0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`8000001P3o
ool2000000/0oooo00<000000?ooo`3oool00`00000;0?ooo`800000:`3o
ool2000000030?ooo`000000000000T0oooo0P00000>0?ooo`030000003o
ool0oooo00<000003P3oool00`000000oooo0?ooo`0i0?ooo`<000006P3o
ool300000400oooo0P00000I0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool04`3o
ool2000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000
00090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P00
00030?ooo`8000001P3oool2000000/0oooo00<000000?ooo`3oool00`00
000;0?ooo`800000:`3oool2000000030?ooo`000000000000X0oooo0P00
000=0?ooo`030000003oool0oooo00<000003P3oool00`000000oooo0?oo
o`0U0?ooo`<00000;P3oool300000400oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo000e0?ooo`8000001P3oool>000000d0oooo0P000005
0?ooo`h00000?03oool2000000D0oooo100000020?ooo`030000003oool0
oooo00h0oooo0P0000060?ooo`P000001@3oool2000000@0oooo0P00000;
0?ooo`L000001P3oool2000000L0oooo00@000000?ooo`00000000001@3o
ool2000000H0oooo0P00000<0?ooo`@00000303oool2000001X0oooo0`00
00020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool01P3o
ool4000000l0oooo1000000?0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0n0?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo1@00
00080?ooo`D00000103oool4000000D0oooo1`0000030?ooo`030000003o
ool0oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<0
00000?ooo`3oool0203oool2000001P0oooo200000050?ooo`D00000103o
ool4000000D0oooo1`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool300000080oooo0`0000060?ooo`@000000P3o
ool00`000000oooo0?ooo`080?ooo`8000006P3oool2000000D0oooo0P00
000:0?ooo`L000001P3oool2000000L0oooo00@000000?ooo`0000000000
103oool2000000H0oooo0P00000<0?ooo`@00000303oool2000001X0oooo
0`0000020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0
1`3oool4000000h0oooo1000000?0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0n0?ooo`800000
1P3oool2000000H0oooo0P0000040?ooo`00Z@3oool2000000H0oooo00<0
00000?ooo`3oool04`3oool2000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000T0oooo0`00
00050?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`<000001P3o
ool2000000H0oooo0P00000L0?ooo`8000006@3oool200000080oooo1000
00000`3oool000000?ooo`050?ooo`030000003oool0oooo00/0oooo0`00
000S0?ooo`030000003oool0oooo09T0oooo0P00000;0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool2000000P0oooo0P0000040?ooo`8000000`3oool200000080oooo
0P0000090?ooo`030000003oool0oooo0080oooo0P0000020?ooo`@00000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`800000103oool2000000<0oooo0P0000020?ooo`800000
2@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`<000001@3oool2000000L0oooo
00<000000?ooo`3oool0103oool3000000D0oooo0P0000060?ooo`800000
703oool2000001T0oooo0P0000020?ooo`@0000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`<000008P3oool00`000000oooo
0?ooo`2I0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00Z@3o
ool2000000L0oooo00<000000?ooo`3oool04P3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002P3oool2000000H0oooo0P0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool2000001`0oooo0P00000I0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`2I0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`800000
2`3oool2000000L0oooo0P0000030?ooo`8000001@3oool01@000000oooo
0?ooo`3oool0000000P0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool03@3oool2000001T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool2000000D0
oooo00D000000?ooo`3oool0oooo000000080?ooo`8000001@3oool20000
00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?oo
o`8000006P3oool2000000D0oooo0P0000070?ooo`8000001P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo0P0000060?ooo`800000703oool20000
01T0oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo09T0oooo0P0000060?ooo`8000001P3oool20000
00@0oooo002Y0?ooo`800000203oool00`000000oooo0?ooo`0A0?ooo`80
00002@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000002@3oool2000000L0oooo0`0000020?ooo`8000000P3oool20000
00H0oooo0`0000050?ooo`8000001P3oool2000001`0oooo0P00000I0?oo
o`800000103oool2000000X0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`2I0?ooo`8000002`3oool00`000000oooo0?ooo`090?oo
o`8000002`3oool2000000L0oooo0P0000030?ooo`8000001@3oool20000
00<0oooo100000040?ooo`800000103oool2000000@0oooo0P00000:0?oo
o`030000003oool0oooo00`0oooo0P00000J0?ooo`030000003oool0oooo
00T0oooo0P0000030?ooo`8000001@3oool2000000<0oooo100000040?oo
o`8000001@3oool2000000@0oooo0P0000040?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`8000006P3oool2000000D0oooo0P0000060?oo
o`8000001`3oool300000080oooo0P0000020?ooo`8000001P3oool30000
00@0oooo0P0000060?ooo`800000703oool2000001T0oooo0P0000040?oo
o`8000002P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
09T0oooo0P0000060?ooo`8000001P3oool2000000@0oooo002Y0?ooo`80
0000203oool00`000000oooo0?ooo`0A0?ooo`8000002P3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo0P0000070?oo
o`<000000`3oool4000000L0oooo100000040?ooo`8000001P3oool20000
01`0oooo0P00000J0?ooo`800000103oool2000000T0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`2I0?ooo`8000002`3oool00`00
0000oooo0?ooo`090?ooo`8000002`3oool2000000L0oooo0P0000030?oo
o`8000001@3oool200000080oooo0P0000030?ooo`040000003oool0oooo
0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000003oool0
oooo00`0oooo0P00000K0?ooo`030000003oool0oooo00P0oooo0P000003
0?ooo`8000001@3oool200000080oooo0P0000030?ooo`040000003oool0
oooo0?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0<0?ooo`8000006P3oool2000000D0oooo0P00
00060?ooo`8000001`3oool3000000<0oooo100000070?ooo`@000000`3o
ool2000000H0oooo0P00000L0?ooo`8000006P3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0V@3o
ool2000000H0oooo0P0000060?ooo`800000103oool001D0ooooS@000007
0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool0
0`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000203o
ool2000000P0oooo0P00000F0?ooo`8000001P3oool2000000L0oooo3`00
00060?ooo`8000006P3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo01D0oooo3`00000:0?ooo`030000003oool0oooo09T0oooo0P00
00060?ooo`/000001P3oool2000000/0oooo0P0000070?ooo`8000000`3o
ool2000000D0oooo0P0000000`3oool00000000000040?ooo`8000000P3o
ool2000000D0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0;0?ooo`8000001P3oool;000000X0oooo00<000000?ooo`3oool0203o
ool2000000<0oooo0P0000050?ooo`80000000<0oooo000000000000103o
ool200000080oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00/0oooo0P00000J0?ooo`8000001@3o
ool2000000H0oooo0P0000080?ooo`8000005@3oool2000000H0oooo0P00
00070?ooo`l000001P3oool2000001X0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0F0?ooo`l000002@3oool00`000000oooo0?oo
o`2I0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00Z@3oool2
000000H0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`8000002`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
203oool2000000H0oooo1P00000D0?ooo`8000001P3oool2000001`0oooo
0P00000K0?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo0000000_0?ooo`030000003oool0oooo09T0oooo0P00000;0?ooo`03
0000003oool0oooo00T0oooo0P00000:0?ooo`800000203oool2000000<0
oooo0P0000040?ooo`<0000000<0oooo000000000000103oool200000080
oooo0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`8000000`3oool2000000@0oooo0`0000000`3oool00000000000040?oo
o`8000000P3oool2000000D0oooo0P0000060?ooo`8000000`3oool20000
00L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`8000006P3oool2
000000D0oooo0P0000060?ooo`8000001P3oool6000001<0oooo0P000006
0?ooo`800000703oool2000001/0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0V@3o
ool2000000H0oooo0P0000060?ooo`800000103oool00:T0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool2
000000`0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00H0oooo0`00000O0?ooo`8000001P3o
ool2000001`0oooo0P00000L0?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0V@3oool2000000/0oooo00<000000?ooo`3oool0
2@3oool2000000P0oooo100000080?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`8000000P3oool2000000<0oooo0`0000020?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`8000007@3oool00`000000
oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00000P3oool2000000<0oooo0`0000020?ooo`8000001@3oool2000000L0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool2000001X0oooo0P0000050?oo
o`8000001P3oool3000001h0oooo0P0000060?ooo`800000703oool20000
01`0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2I
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00Z@3oool20000
00L0oooo1@00000@0?ooo`800000303oool2000000L0oooo2@0000060?oo
o`8000004P3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool20000
01`0oooo0P00000M0?ooo`L000001P3oool5000002h0oooo00<000000?oo
o`3oool0V@3oool2000000/0oooo00<000000?ooo`3oool02@3oool20000
00X0oooo00<000000?ooo`3oool01`3oool2000000D0oooo1@0000050?oo
o`L0000000<0oooo000000000000203oool7000000H0oooo1@00000;0?oo
o`030000003oool0oooo01`0oooo0P0000070?ooo`8000001@3oool50000
00D0oooo1`0000000`3oool00000000000050?ooo`800000203oool70000
00H0oooo1@00000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P0000060?oo
o`800000703oool2000001d0oooo1`0000060?ooo`D00000;P3oool00`00
0000oooo0?ooo`2I0?ooo`8000001P3oool2000000H0oooo0P0000040?oo
o`00Z@3oool2000000h0oooo0`0000000`3oool00000000000080?ooo`80
0000303oool2000001H0oooo0P00000C0?ooo`030000003oool0oooo00T0
oooo0P0000060?ooo`800000703oool200000300oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`2I0?ooo`8000002`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`80
0000603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo0P00000N0?ooo`8000001`3oool2000001P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0
oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`80
0000203oool2000001<0oooo00<000000?ooo`3oool0203oool2000000H0
oooo0P00000L0?ooo`800000<03oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo09T0oooo0P0000060?ooo`8000001P3oool2000000@0
oooo002Y0?ooo`8000003@3oool010000000oooo0?ooo`3oool3000000P0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo0P00000G0?ooo`80
0000203oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool5000000@0oooo0P0000060?ooo`800000703oool20000
0300oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2I0?oo
o`8000002`3oool00`000000oooo0?ooo`0:0?ooo`8000002@3oool20000
00P0oooo0P00000H0?ooo`8000006P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool20000
00L0oooo0P00000H0?ooo`8000001@3oool2000001X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`@000000`3oool01000
0000oooo0?ooo`3oool6000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo00000005
00000080oooo00<000000?ooo`3oool0100000040?ooo`8000001P3oool2
000001`0oooo0P00000`0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0V@3oool2000000H0oooo0P0000060?ooo`800000103oool0
0:T0oooo0P00000=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool00P3oool30000
01P0oooo0P0000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0103oool2000000H0oooo0P00000L
0?ooo`800000<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03/0oooo100000050?ooo`030000003oool0oooo01P0oooo1000000I
0?ooo`@000006@3oool2000001T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`800000203oool2000001T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool3000000L0oooo0P00000I
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`090?ooo`8000001P3oool2000000030?ooo`000000000000<0oooo
00D000000?ooo`3oool000000?ooo`0200000080oooo0P0000030?ooo`80
00001P3oool2000001`0oooo0P00000`0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0703oool4000001T0oooo1000000g0?ooo`@0
00001@3oool00`000000oooo0?ooo`0I0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`00Z@3oool2000000d0oooo00<000000?ooo`3oool0
0P3oool2000000P0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00006P3oool2000000@0oooo0`0000000`3oool0000000000004000000L0
oooo00<000000?ooo`3oool0103oool2000000H0oooo0P00000L0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0j0?ooo`8000000P3oool2000000@0oooo00<000000?ooo`3o
ool05`3oool200000080oooo0P00000G0?ooo`8000000P3oool2000001P0
oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`0000080?ooo`8000006P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`3oool2000000P0oooo0P00000J0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;0?ooo`800000103oool300000080oooo00<00000
0?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00
000L0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0K0?ooo`8000000P3oool2000001L0oooo0P00
00020?ooo`800000=@3oool200000080oooo0P0000040?ooo`030000003o
ool0oooo01T0oooo0P0000060?ooo`8000001P3oool2000000@0oooo002Y
0?ooo`8000003P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1`3oool2000000P0oooo1000000M0?ooo`D000000P3oool2000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000
1`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5P3oool2000001/0oooo00<000000?ooo`3oool00P3oool4000000P0oooo
0`00000K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0K0?ooo`@00000203oool3000001/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo1@0000020?ooo`04
0000003oool0oooo000000`0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00F03oool60000
04/0oooo0P00000?0?ooo`@0000000<0oooo0000003oool01P3oool20000
0380oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`P000002P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo1P00000>
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`800000I@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool00`000000oooo0?ooo`080?ooo`P000002P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo1P00000>
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool2
000000H0oooo0P0000040?ooo`00FP3oool2000004d0oooo0P00000L0?oo
o`800000<P3oool2000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool0103oool2000000L0oooo0P00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool200000380oooo00@000000?oo
o`00000000005P3oool200000100oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02`3oool200000080oooo0P0000090?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05`3oool2000006@0oooo00@00000
0?ooo`0000000000J`3oool010000000oooo00000000000:0?ooo`800000
1@3oool00`000000oooo0?ooo`030?ooo`800000:03oool2000000L0oooo
0P0000050?ooo`8000001`3oool2000000X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`800000<P3oool010000000oooo
00000000000F0?ooo`800000403oool00`000000oooo0?ooo`0K0?ooo`80
00000P3oool2000000P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`00FP3oool2000004d0oooo0P00000L0?ooo`800000
<`3oool00`000000oooo000000080?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo0P00001<0?ooo`800000403oool00`000000oooo
0?ooo`0l0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
3@3oool4000000X0oooo0P00000>0?ooo`8000006P3oool200000><0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`8000001`3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`800000C03oool200000100oooo
00<000000?ooo`3oool0703oool4000000T0oooo0P00000?0?ooo`800000
2P3oool2000002d0oooo0P0000080?ooo`030000003oool0oooo01L0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo001J0?ooo`800000C@3o
ool2000001`0oooo0P00000d0?ooo`800000203oool00`000000oooo0?oo
o`040?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0B`3oool200000100oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool00000000000P0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo
0P00000?0?ooo`030000003oool0oooo01L0oooo0P00003O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1;0?ooo`800000403oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo0P00000@0?oo
o`030000003oool0oooo00P0oooo0P00000^0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`00000000005`3oool2000000H0oooo0P000006
0?ooo`800000103oool005X0oooo0P00001=0?ooo`800000703oool20000
03@0oooo0P0000060?ooo`<000001P3oool2000000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
04/0oooo0P00000@0?ooo`030000003oool0oooo01P0oooo1P00000L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool40000
00d0oooo00<000000?ooo`3oool02@3oool4000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`800000g`3oool20000
0080oooo0P0000040?ooo`050000003oool000000000003oool00P00000U
0?ooo`80000000<0oooo0000000000001@3oool200000080oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0B`3oool200000100oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`@00000303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo10000008
0?ooo`H00000703oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01h0oooo0P0000060?ooo`8000001P3oool2000000@0oooo001J0?oo
o`800000C@3oool2000001`0oooo0P00000e0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
04`0oooo0P00000@0?ooo`030000003oool0oooo01X0oooo0P00000N0?oo
o`8000000P3oool2000000l0oooo0`00000?0?ooo`8000002@3oool30000
00`0oooo0P0000020?ooo`800000603oool200000>00oooo100000050?oo
o`030000003oool0oooo00<000009`3oool3000000L0oooo100000040?oo
o`8000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0C03oool200000100oooo00<000000?oo
o`3oool07P3oool2000000P0oooo0`00000=0?ooo`8000000P3oool20000
00L0oooo0`00000;0?ooo`8000007P3oool200000080oooo0P00000P0?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`00FP3oool2000004d0
oooo0P00000L0?ooo`800000A@3oool2000000T0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0@03oool200000100oooo00<000000?ooo`3o
ool06P3oool2000001l0oooo1000000S0?ooo`800000603oool4000001T0
oooo0P00003o0?ooobT0oooo0P0000090?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0400oooo0P00000@0?ooo`030000003oool0oooo01l0
oooo0P00000H0?ooo`@000005P3oool2000001l0oooo1000000Q0?ooo`80
00001P3oool2000000H0oooo0P0000040?ooo`00FP3oool2000004d0oooo
0P00000L0?ooo`800000A@3oool2000000X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0?`3oool200000100oooo00<000000?ooo`3oool0
6P3oool2000007d0oooo0P00003o0?ooobT0oooo0P00000:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03l0oooo0P00000@0?ooo`030000
003oool0oooo05<0oooo0P0000140?ooo`8000001P3oool2000000H0oooo
0P0000040?ooo`00FP3oool2000004d0oooo0P00000L0?ooo`800000A@3o
ool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<0
00000?ooo`3oool00`3oool600000080oooo00<000000?ooo`3oool00P3o
ool4000003T0oooo0P00000@0?ooo`030000003oool0oooo01X0oooo0P00
001m0?ooo`800000o`3ooolY0?ooo`8000002P3oool00`000000oooo0?oo
o`0;0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`H000000P3o
ool00`000000oooo0?ooo`020?ooo`@00000>@3oool200000100oooo00<0
00000?ooo`3oool0D`3oool2000004@0oooo0P0000060?ooo`8000001P3o
ool2000000@0oooo001J0?ooo`800000C@3oool2000001`0oooo0P000015
0?ooo`800000603oool2000000d0oooo0P0000030?ooo`040000003oool0
oooo000000<0oooo0P0000020?ooo`800000>03oool200000100oooo00<0
00000?ooo`3oool06P3oool2000000T0oooo2`0000080?oooa@00000403o
ool<00000140oooo3000000D0?ooo`800000o`3ooolY0?ooo`800000603o
ool2000000d0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo
0P0000020?ooo`800000>03oool200000100oooo00<000000?ooo`3oool0
6@3oool<00000100oooo3000000B0?ooo`8000002@3oool;000000P0oooo
5000000D0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00FP3o
ool2000004h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3o
ool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03H0oooo0P00000@0?ooo`030000003o
ool0oooo01X0oooo0P00001m0?ooo`800000o`3ooolZ0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo05<0oooo0P00
00140?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00FP3oool2
000004h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3
000000l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03H0oooo0P00000@0?ooo`030000003oool0
oooo01X0oooo0P00001m0?ooo`800000o`3ooolZ0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03H0oooo0P00000@0?ooo`030000003oool0oooo05<0oooo0P000014
0?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`00F03oool40000
04h0oooo0P00000L0?ooo`800000A@3oool200000180oooo00@000000?oo
o`3oool0oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`@00000403oool0
0`000000oooo0?ooo`0J0?ooo`8000008P3oool3000000030?ooo`000000
000001/0oooo1@00000G0?ooo`H00000603oool00`000000oooo0?ooo`3o
0?ooobT0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`8000004@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0=@3oool400000100oooo00<000000?ooo`3oool0703o
ool5000001L0oooo1P00000E0?ooo`8000008P3oool3000000030?ooo`00
0000000001`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo001J0?ooo`800000CP3oool2
000001`0oooo0P0000150?ooo`8000004`3oool400000180oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P00000j0?ooo`800000403oool0
0`000000oooo0?ooo`0J0?ooo`8000008@3oool010000000oooo0?ooo`3o
ool3000001d0oooo00<000000?ooo`3oool05`3oool2000000<0oooo00<0
00000?ooo`3oool05@3oool200000?l0oooo:`3oool2000001<0oooo1000
000B0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000>P3o
ool200000100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0G0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`8000008@3o
ool010000000oooo0?ooo`3oool3000001/0oooo0P0000060?ooo`800000
1P3oool2000000D0oooo002[0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01X0oooo0P00000Q0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01T0oooo0P00003o0?ooob`0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3o
ool200000240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0J0?ooo`8000001P3oool2000000H0oooo0P0000050?ooo`00Z`3oool2
000001`0oooo0P0000150?ooo`8000009@3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01X0oooo0P00000Q0?ooo`030000003o
ool0oooo0080oooo0P00000M0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooob/0oooo0P00
000U0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
000000040?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo
0P00000Q0?ooo`030000003oool0oooo0080oooo0P00000K0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`00[03oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool08`3oool2000000030?ooo`00
0000000000D0oooo00@000000?ooo`00000000000P3oool2000004X0oooo
00<000000?ooo`3oool0603oool400000280oooo00L000000?ooo`3oool0
oooo0000003oool0000001`0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0F0?ooo`800000o`3oool^0?ooo`030000003oool0oooo
02<0oooo0P0000000`3oool00000000000050?ooo`040000003oool00000
00000080oooo0P00001:0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?ooo`@000008P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000006@3oool2000000H0oooo
0P0000060?ooo`8000001P3oool00:`0oooo0P00000L0?ooo`800000A@3o
ool2000002D0oooo0`0000060?ooo`030000003oool0oooo00@00000B`3o
ool00`000000oooo0?ooo`0J0?ooo`8000008`3oool4000000030?ooo`00
0000oooo01/0oooo00<000000?ooo`3oool06P3oool2000001L0oooo00<0
00000?ooo`3oool0o`3oool]0?ooo`8000009@3oool3000000H0oooo00<0
00000?ooo`3oool01000001;0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool06P3oool2000001H0oooo0P00000S0?ooo`@0000000<0
oooo0000003oool0603oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00:d0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`140?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3oool_
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo002^0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo
01L0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003oool0
oooo0?l0oooo<@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo0000001H0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`00o`3oooof0?ooo`<000006@3oool2000000030?ooo`000000
00000?l0ooooj03oool3000001T0oooo0P0000000`3oool000000000001b
0?ooo`00o`3ooooh0?ooo`030000003oool0oooo01P0oooo0`00003o0?oo
on/0oooo00<000000?ooo`3oool0603oool3000007<0oooo003o0?ooool0
ooooo`3ooooo0?oooi@0oooo003o0?ooool0ooooo`3ooooo0?oooi@0oooo
003o0?ooool0ooooo`3ooooo0?oooi@0oooo003o0?ooool0ooooo`3ooooo
0?oooi@0oooo003o0?ooool0ooooo`3ooooo0?oooi@0oooo003o0?ooool0
ooooo`3ooooo0?oooi@0oooo003o0?ooool0ooooo`3ooooo0?oooi@0oooo
003o0?ooool0ooooo`3ooooo0?oooi@0oooo003o0?ooool0ooooo`3ooooo
0?oooi@0oooo003o0?ooool0ooooo`3ooooo0?oooi@0oooo003o0?ooool0
ooooo`3ooooo0?oooi@0oooo003o0?ooool0ooooo`3ooooo0?oooi@0oooo
003o0?ooool0ooooo`3ooooo0?oooi@0oooo003o0?ooool0ooooo`3ooooo
0?oooi@0oooo00050?ooo`@00000o`3ooooo0?ooool0ooooo`3ooon;0?oo
o`00103oool300000080oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooo`3ooon80?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooo`3ooon70?ooo`000`3oool3000000D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooon60?ooo`002`3oool0
0`000000oooo0?ooo`1D0?ooo`D00000o`3ooooo0?ooool0ooooo`3oool]
0?ooo`002`3oool2000004d0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool2000004`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooof`3oool000/0oooo0P00001=0?ooo`030000003oool0oooo
00/0oooo0P00001;0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
om/0oooo000<0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0303oool2000004`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooofP3oool000`0oooo00<000000?ooo`3oool0B@3oool2000000h0oooo
0P00001<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooomX0oooo
000<0?ooo`800000BP3oool00`000000oooo0?ooo`0=0?ooo`800000C@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooI0?ooo`00303oool2
000004X0oooo00<000000?ooo`3oool0303oool2000004h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooof@3oool000`0oooo0P0000190?oo
o`800000303oool4000004h0oooo0P00003o0?ooool0ooooo`3ooooJ0?oo
o`00303oool2000004T0oooo0P00000>0?ooo`030000003oool0oooo04d0
oooo0P00003o0?ooool0ooooo`3ooooJ0?ooo`00303oool2000004T0oooo
00<000000?ooo`3oool03@3oool200000100oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooonG0?ooo`00303oool200000400oooo100000050?ooo`030000003o
ool0oooo00d0oooo0P00000?0?ooo`800000803oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooiL0oooo000<0?ooo`8000003`3oool3
000002d0oooo0P0000020?ooo`8000000`3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool0503oool3
000000X0oooo00<000000?ooo`3oool06P3oool2000001d0oooo00<00000
0?ooo`3oool0503oool3000000T0oooo00<000000?ooo`3oool0603oool3
00000?l0ooooo`3ooooo0?ooog/0oooo000<0?ooo`<000003@3oool20000
00030?ooo`000000000002`0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3oool00`00000>
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool000000000000:
0?ooo`030000003oool0oooo01T0oooo0P00000M0?ooo`030000003oool0
oooo01<0oooo0P0000000`3oool00000000000090?ooo`030000003oool0
oooo01H0oooo0P0000000`3oool000000000003o0?ooool0ooooo`3ooomj
0?ooo`00303oool3000000X0oooo100000020?ooo`030000003oool0oooo
01d0oooo1@0000020?ooo`H0000000<0oooo0000003oool00`3oool01000
0000oooo0?ooo`3oool2000000`0oooo1000000>0?ooo`030000003oool0
oooo00<0oooo0`0000020?ooo`<000001P3oool400000080oooo00<00000
0?ooo`3oool02@3oool2000001X0oooo0P0000050?ooo`@000001@3oool;
000000<0oooo00<000000?ooo`3oool00`3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`080?ooo`8000001`3oool3
00000080oooo0`0000050?ooo`@000000P3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooomi0?ooo`00303oool3000000/0oooo00<000000?oo
o`3oool0903oool2000000D0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P00000N0?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0000000@0oooo0000000000000000103o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooomn0?ooo`00303oool3
000000`0oooo00<000000?ooo`3oool08`3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
000M0?ooo`800000103oool2000000@0oooo0P0000090?ooo`030000003o
ool0oooo00h0oooo0P00000I0?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool2000000<0oooo0P0000040?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool03@3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooO@3oool000`0oooo0`00000=
0?ooo`030000003oool0oooo0280oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000007@3o
ool2000000@0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`0=0?ooo`8000006@3oool2000000P0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000030?ooo`800000103oool2000000@0oooo0P00
000:0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000003o
ool0oooo00P0oooo1`0000000`3oool000000000000500000?l0ooooo`3o
oooo0?ooofD0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0S
0?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000001d0oooo0P0000050?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool03@3oool2000001T0oooo0P00
00080?ooo`T000001@3oool2000000<0oooo0P0000050?ooo`800000103o
ool2000000T0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00030?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3oooml0?ooo`00303oool3000000h0oooo00<00000
0?ooo`3oool08P3oool2000000040?ooo`0000000000000000D0oooo0P00
00020?ooo`8000000`3oool2000000L0oooo3`0000070?ooo`8000001@3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00
000I0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000<0oooo0P0000050?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0ooooN`3oool000`0oooo0`00000;0?ooo`050000003oool0
oooo0?ooo`0000008`3oool2000000030?ooo`000000000000L0oooo1000
00040?ooo`8000007@3oool2000000H0oooo0P0000030?ooo`8000001`3o
ool01@000000oooo0?ooo`3oool0000000d0oooo0P00000I0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000060?ooo`8000000`3oool2000000L0oooo00D000000?ooo`3oool0
oooo0000000<0?ooo`800000203oool010000000oooo0?ooo`3oool20000
00030?ooo`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000003o
0?ooool0ooooo`3oooml0?ooo`003@3oool2000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`@00000403oool20000
01d0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0P00000I
0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`800000
203oool200000080oooo0P0000000`3oool000000?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool7000000030?oo
o`000000000000D00000o`3ooooo0?ooool0ooooI@3oool000d0oooo0P00
000<0?ooo`D000008`3oool2000000030?ooo`000000oooo00h0oooo0P00
000M0?ooo`800000203oool7000000H0oooo1@00000<0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000P0oooo1`00
00060?ooo`D000002`3oool00`000000oooo0?ooo`090?ooo`@0000000<0
oooo0000003oool0103oool500000?l0ooooo`3ooooo0?ooog/0oooo000=
0?ooo`8000004`3oool3000000030?ooo`000000000000`0oooo1@00000:
0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`8000007P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo0P00000:
0?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0
0000008000003@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00H0oooo0P00000>0?ooo`80000000<0oooo0000003oool0o`3ooooo
0?ooool0ooooP`3oool000d0oooo0P00000B0?ooo`040000003oool0oooo
0?ooo`<000003P3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool2
000000`0oooo0P00000N0?ooo`8000006P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo100000030?ooo`040000003oool0
oooo0?ooo`H000001P3oool2000000/0oooo0`00000>0?ooo`8000006P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo0P00
00000`3oool000000?ooo`3o0?ooool0ooooo`3ooon30?ooo`003@3oool2
00000180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0
oooo00T0oooo0P00000O0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool200000080oooo0P00
00020?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`040?ooo`8000002`3oool3000000l0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`000000o`3ooooo0?ooool0ooooQ03oool000d0oooo0P00
000B0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`L00000103o
ool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?oo
o`080?ooo`800000803oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0?0?ooo`<00000o`3ooooo0?ooool0ooooQ03oool000d0oooo0P00
000C0?ooo`070000003oool0oooo0?ooo`000000oooo0000000=0?ooo`03
0000003oool0oooo00T0oooo1P0000000`3oool0000000000003000000T0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`@00000o`3ooooo0?ooool0ooooQ03oool000d0
oooo0P00000D0?ooo`@0000000<0oooo0000003oool0303oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo2000000Z0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0E0?ooo`<00000o`3ooooo0?ooool0
ooooQ03oool000d0oooo0P00000W0?ooo`030000003oool0oooo01h0oooo
0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool010000000oooo00000000000;0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool2000003X0oooo00@000000?ooo`00
00000000o`3ooooo0?ooool0ooooW03oool000d0oooo0P00000W0?ooo`03
0000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool200000?l0
ooooo`3ooooo0?ooomX0oooo000=0?ooo`<00000903oool300000240oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooof@3oool000d0oooo0`00000V0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0g0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000000H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
f@3oool000h0oooo0P0000190?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0>03oool4000000D0oooo00<000000?ooo`3oool00`00
00060?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooomX0oooo000>
0?ooo`800000B@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooofP3oool0
00h0oooo0P00001:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooK0?oo
o`003P3oool2000004X0oooo00<000000?ooo`3oool02`3oool2000004/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooof`3oool000l0oooo
0P00001G0?ooo`800000o`3ooooo0?ooool0ooooo`3ooolZ0?ooo`003`3o
ool200000540oooo00<000000?ooo`3oool00`3oool200000?l0ooooo`3o
oooo0?ooool0oooo:P3oool000l0oooo0P00001A0?ooo`030000003oool0
oooo0080oooo0`00003o0?ooool0ooooo`3ooooo0?ooobX0oooo000@0?oo
o`800000103oool3000004X0oooo00@000000?ooo`3oool0oooo0P00003o
0?ooool0ooooo`3ooooo0?ooob/0oooo000A0?ooo`8000000`3oool30000
04/0oooo1000003o0?ooool0ooooo`3ooooo0?ooob`0oooo000B0?ooo`H0
0000o`3ooooo0?ooool0ooooo`3oooml0?ooo`00o`3ooooo0?ooool0oooo
o`3ooonD0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1168, 123},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0070"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"1", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SqrtBox["\[Pi]"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", "\[Pi]", " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["3", "2"], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"Log", "[", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], "]"}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0070"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{
              SubscriptBox["K", "1"], "(", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], ")"}], 
            RowBox[{"Ai", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], ")"}], 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SqrtBox["\[Pi]"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["z", "\[Alpha]"], " "}], 
                  RowBox[{"3", " ", "r"}]], 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                SuperscriptBox["z", "r"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "6"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["5", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["z", "\[Alpha]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["3", "2"], " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}]}], "-", 
                        RowBox[{"log", "(", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], ")"}]}], ")"}], " "}], 
                  RowBox[{"3", " ", "\[Pi]", " ", "r"}]], 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                SuperscriptBox["z", "r"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["5", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "2"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "6"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0070"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0070.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[1, (2/3) (a z^r)^(3/2)] AiryAi[a \
z^r], 
  z] == (1/(2 2^(1/3) 3^(1/6) Sqrt[Pi])) 
  ((1/(3 r)) (z^\[Alpha] MeijerG[{{1 - \[Alpha]/(3 r)}, {1/6, 2/3}}, 
      {{-(1/2), -(1/6), 1/2, 5/6}, {-(\[Alpha]/(3 r))}}, (2/3)^(2/3) a z^r, 
      1/3]) - (1/(3 Pi r)) (z^\[Alpha] ((3/2) Log[a z^r] - 
      Log[(a z^r)^(3/2)]) MeijerG[{{1/6, 2/3, 1 - \[Alpha]/(3 r)}, {}}, 
      {{1/2, 5/6}, {-(1/2), -(1/6), -(\[Alpha]/(3 r))}}, (2/3)^(2/3) a z^r, 
      1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"1\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \", \
SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", SqrtBox[\"\
\[Pi]\"]]]], RowBox[List[\"(\", RowBox[List[RowBox[List[FractionBox[\"1\", \
RowBox[List[\"3\", \" \", \"r\"]]], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"MeijerG\
\", \"[\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \
\"r\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \
\"6\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\
\", FractionBox[\"1\", \"2\"]]], \",\", RowBox[List[\"-\", FractionBox[\"1\", \
\"6\"]]], \",\", FractionBox[\"1\", \"2\"], \",\", FractionBox[\"5\", \
\"6\"]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"-\", \
FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]]]], \
\"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\
\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]], \"-\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"3\", \" \", \"\[Pi]\", \" \", \"r\"]]], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[FractionBox[\"3\", \"2\"], \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \
\"r\"]]], \"]\"]]]], \"-\", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\"]\"]]]], \")\"]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \
\" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", FractionBox[\"5\", \"6\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"2\"]]], \",\", RowBox[List[\"-\", FractionBox[\"1\", \"6\
\"]]], \",\", RowBox[List[\"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \
\" \", \"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mn>1</mn> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> \
<mn>2</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mn>1</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mi>r</mi> \
</mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mfrac> <mn>3</mn> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Log</mi> \
<mo>[</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mi>Log</mi> \
<mo>[</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"1", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SqrtBox["\[Pi]"]}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"MeijerG", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"1", "-", 
                            FractionBox["\[Alpha]", 
                              RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"-", 
                              FractionBox["1", "2"]}], ",", 
                            RowBox[{"-", 
                              FractionBox["1", "6"]}], ",", 
                            FractionBox["1", "2"], ",", 
                            FractionBox["5", "6"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", 
                              RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], ",",
                     
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["2", "3"], ")"}], 
                        RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ",", 
                    FractionBox["1", "3"]}], "]"}]}], 
              RowBox[{"3", " ", "r"}]], "-", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", "\[Pi]", " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["3", "2"], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"Log", "[", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], "]"}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "2"], ",", 
                              FractionBox["5", "6"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "2"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["1", "6"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008S0000IR000`400?l0
0000o`00003oo`3ooooo0?ooobD0oooo003o0?ooool0oooo9@3oool00?l0
oooo=03oool00`000000oooo0?ooo`080?ooo`@000003`3oool3000001L0
oooo1000000G0?ooo`<00000603oool2000000D0oooo00<000000?ooo`3o
ool0N03oool00>40oooo00<000000?ooo`3oool0C`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
00006@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo0000
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0K03oool00>40
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool000006@3oool00`00
0000oooo0?ooo`0E0?ooo`040000003oool0oooo000001X0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1/0?ooo`00h03oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool40000
01X0oooo00<000000?ooo`3oool0503oool4000001T0oooo00<000000?oo
o`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1[0?ooo`00h03oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo00P0oooo00@000000?ooo`3oool000003`3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0J`3oool00=l0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`090?ooo`<00000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool3000000@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo0`00000=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool00=l0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00g`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06X0oooo003O0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1Z0?ooo`00K@3oool3000000@0oooo00<000000?ooo`3oool00P000004
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`0_
0?ooo`<000002@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0JP3oool006`0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo02d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00L0oooo2000000:0?ooo`P000002@3oool6000000<0oooo
2000000:0?ooo`H000000`3oool8000000T0oooo1P0000040?ooo`h00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo
001`0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00L03oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001]0?oo
o`<000001@3oool2000000030?ooo`000000oooo00@0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0`0000080?ooo`030000003oool0oooo02d0oooo0`0000090?oo
o`030000003oool0oooo00T0oooo0`00000>0?ooo`<000006@3oool30000
01L0oooo0`00000J0?ooo`D000002@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001_0?ooo`030000003oool0oooo00<0
oooo1@0000030?ooo`040000003oool00000000005h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool06@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0JP3oool00700oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0JP3oool006`0oooo00D000000?ooo`3o
ool0oooo0000001Q0?ooo`8000000`3oool4000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03`3oool2000001T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`@000002@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001]
0?ooo`<00000I03oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<00000203o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo0`00
00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06X0oooo003:0?ooo`@000001P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo0P0000000`3oool000000?oo
o`020?ooo`@000001`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00T0oooo0P00000@0?ooo`<00000603oool2000001P0oooo0P00
000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3o
ool00<T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`060000003o
ool0oooo0000003oool000000P3oool010000000oooo0?ooo`00000M0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1Z0?ooo`00b@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool002L0
ooooWP0000040?ooo`040000003oool0oooo0?ooo`<000000P3oool30000
00@0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool9000000@0oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03@3oool9
000000H0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06X0oooo00390?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0140oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0000000M0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00bP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0180oooo0P0000000`3oool000000?ooo`020?ooo`@00000703oool00`00
0000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0JP3oool00<X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0000000300000080oooo00@000000?ooo`0000000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?oo
o`00?P3oool4000008T0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo0`00000@
0?ooo`8000008P3oool2000000D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo00100?oo
o`030000003oool0oooo08T0oooo0`0000001@3oool000000?ooo`3oool0
000000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07P3oool2000001T0oooo00<0
00000?ooo`3oool07@3oool010000000oooo0?ooo`00000B0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
JP3oool003X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1k0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0N0?ooo`<00000603o
ool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000180oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`800000
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo
000i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0N`3o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000H0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0M0?ooo`@0
00004@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0
oooo0`00000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool003T0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00000A0?ooo`<00000<`3oool3000003@0oooo00<000000?ooo`3o
ool03`3oool3000000@0oooo0`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3o
ool0;@3oool3000000T0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo000h0?ooo`030000003oool0oooo00@0oooo0`00000@0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<0
00000?ooo`3oool06P3oool3000002<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1Z0?ooo`00>03oool00`000000oooo0?ooo`0G
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo000Y0?ooo`@000002`3oool00`000000oooo0?ooo`0=0?ooo`<00000
0P3oool2000000@0oooo0`0000020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo0000003oool00P3oool4000000P0oooo00<000000?ooo`3o
ool0303oool300000080oooo0P0000040?ooo`<000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo0P0000000`3oool000000?ooo`020?oo
o`@000002@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00`3oool3000003T0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1Z0?ooo`00:@3oool010000000oooo0?ooo`00000;
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000020?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0100000020?ooo`030000003oool0oooo00800000903o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06X0oooo000Z0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo
000[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3o
ool8000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool6000000@0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000007P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0000000X0oooo00<000000?ooo`3oool0703oool8000000X0oooo2000
000:0?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`h000006P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000Z
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06X0oooo000Z0?ooo`T000001@3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`800000103o
ool4000000030?ooo`000000oooo00<0oooo0P0000000`3oool000000?oo
o`020?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo0?oo
o`0=0?ooo`040000003oool0oooo0?ooo`800000103oool4000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo0080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo008000000`3oool00`000000oooo00000003000000@0oooo
00D000000?ooo`3oool0oooo0000000N0?ooo`030000003oool0oooo00X0
oooo0`00000:0?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000000S0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0@03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0JP3oool002h0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`040?ooo`800000203oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`030000003oool0oooo01L0oooo0`0000030?ooo`03
0000003oool0000000800000;P3oool00`000000oooo0?ooo`0N0?ooo`<0
00003`3oool4000000X0oooo00<000000?ooo`0000005P3oool5000001h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`00
;P3oool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`00
00003`3oool2000000@0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00X0oooo0P00000F0?ooo`040000003oool0oooo
000001l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1[
0?ooo`00;`3oool4000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`8000007`3oool300000180oooo0P00000S0?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`02000001d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1/0?ooo`00>@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06`0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`@00000703oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06d0oooo000i0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J@3oool30000
00<0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00002i
0?ooo`00?`3oool300000?l0oooo4`3oool200000140oooo0`00002i0?oo
o`00o`3ooooo0?ooobD0oooo003o0?ooool0oooo9@3oool00?l0ooooo`3o
oolU0?ooo`00o`3ooooo0?ooobD0oooo003o0?ooool0oooo9@3oool00?l0
ooooo`3ooolU0?ooo`00o`3ooooo0?ooobD0oooo003o0?ooool0oooo9@3o
ool00?l0ooooo`3ooolU0?ooo`00o`3ooooo0?ooobD0oooo003o0?ooool0
oooo9@3oool00?l0ooooUP3oool00`000000oooo0?ooo`0A0?ooo`@00000
5`3oool3000000l0oooo1000000?0?ooo`<000005`3oool2000000D0oooo
00<000000?ooo`3oool05P3oool00?l0oooo503oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000140oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0>0?ooo`00d@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000140
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000I0?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`030000003oool0oooo
00h0oooo00340?ooo`D00000203oool00`000000oooo0?ooo`030?ooo`D0
00002P3oool00`000000oooo0?ooo`040?ooo`<000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00800000303oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0D0?ooo`@000004P3oool00`000000
oooo0?ooo`0<0?ooo`@00000603oool00`000000oooo0?ooo`030?ooo`<0
00001P3oool00`000000oooo0?ooo`0=0?ooo`00a03oool01@000000oooo
0?ooo`3oool0000000L0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000002@3oool2000000D0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`8000001P3oool00`000000oooo0000000=0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool03`3o
ool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`00a@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`0000001P3oool2000000`0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0180oooo0`0000040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`<00000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool3000000h0oooo00<000000?ooo`3oool0303o
ool00<H0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00`0oooo00370?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000D0oooo0`0000090?ooo`040000003oool0oooo000000D0oooo
0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
303oool000@0oooo0`00000d0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo0`00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool5000000X0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo00`0oooo00030?ooo`8000000P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo0`00000a
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3oool3
000000@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0
oooo02h0oooo0`0000090?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0303oool000L0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000<@3oool0
0`000000oooo0?ooo`1;0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0/
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`060?ooo`H000000`3oool8000000X0oooo1P0000030?ooo`P000002P3o
ool8000000X0oooo200000090?ooo`H00000103oool>000000D0oooo00<0
00000?ooo`3oool0303oool000P0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0C03oool3000000L0oooo0P0000030?ooo`040000003oool0
oooo0?ooo`<000002@3oool300000080oooo00@000000?ooo`3oool0oooo
0`00000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0303oool000P0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0E`3oool010000000oooo
0?ooo`00000>0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00`0oooo00080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool01@3oool3000003<0oooo00<000000?ooo`3oool0E`3oool010000000
oooo0?ooo`00000>0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00H0oooo0`0000050?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<00000203oool0
0`000000oooo0?ooo`0/0?ooo`<000002@3oool00`000000oooo0?ooo`0B
0?ooo`<000005`3oool300000100oooo0`00000>0?ooo`<000006P3oool5
000000X0oooo00<000000?ooo`3oool0303oool000P0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0EP3oool01@000000oooo0?ooo`3oool0
000000h0oooo100000020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00@000000?ooo`0000000000703oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
303oool000P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0E`3o
ool010000000oooo0?ooo`3oool8000000L0oooo00<000000?ooo`3oool0
0`3oool8000000d0oooo2@0000090?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool00P00000:0?ooo`030000
003oool0oooo00`0oooo00080?ooo`800000:@3oool3000000<0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0^0?ooo`<000004P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo0P00000J0?ooo`@000002P3oool00`000000oooo0?ooo`0<
0?ooo`00203oool2000002X0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool01P3oool3000001T0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool3
000000P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`07
0?ooo`<000002@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0303oool0
00P0oooo0P0000060?ooo`@000005@3oool300000080oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`3oool2000000030?ooo`000000oooo0080oooo10000008
0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`H0000000<0oooo0000003oool00P3oool2000000030?ooo`00
0000oooo0080oooo100000080?ooo`040000003oool0oooo0?ooo`<00000
00<0oooo0000000000000`3oool400000640oooo00<000000?ooo`3oool0
603oool4000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`80000000<0oooo0000003oool00P3oool4000000L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`80
0000603oool200000140oooo0P00000@0?ooo`<00000:03oool00`000000
oooo0?ooo`0<0?ooo`00203oool2000000H0oooo00@000000?ooo`3oool0
00005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
000000020?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`D0000000D0oooo0000003oool0oooo00000004
0?ooo`X00000D`3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo00000080
oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00`0oooo00080?ooo`8000001`3oool00`000000
oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0<
0?ooo`00203oool2000000P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo000000050?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`T00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01P000000oooo
0?ooo`000000oooo000000@0oooo00<000000?ooo`3oool04P3ooom90000
00D0oooo00<000000?ooo`3oool00P3ooolA000000@0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`<00000103oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`T000001@3oool0
0`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`0>0?ooo`T000001@3oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo0080oooo1P0000040?ooo`00203oool2
000000L0oooo00<000000?ooo`0000005`3oool3000000/0oooo00<00000
0?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
008000000`3oool00`000000oooo000000040?ooo`X00000D`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000M
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0303oool0
00T0oooo00<000000?ooo`3oool01@3oool4000001H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000030?ooo`8000000P3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool00P3oool4
000000L0oooo00<000000?ooo`3oool0103oool4000000<0oooo1000001P
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo
0000003oool00P3oool4000001`0oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`090?oo
o`D00000203oool3000000L0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<00000
0?ooo`0000000`0000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000001V
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0000003oool00`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`0<0?ooo`002@3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0000006H0oooo00<000000?ooo`3oool06@3oool01P000000
oooo0?ooo`3oool000000?ooo`@000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0<P3oool2000000D0oooo00<000000?ooo`3oool03P3oool3
000000l0oooo0P00000N0?ooo`030000003oool0oooo00`0oooo00090?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P0000020?oo
o`@000000`3oool00`000000oooo0?ooo`050?ooo`<0000000@0oooo0000
0000000000001`3oool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo0P00000=0?ooo`800000I`3oool00`000000oooo0?oo
o`0J0?ooo`<0000000H0oooo0000003oool000000?ooo`0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo0P00000I0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo00000140oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000
oooo0?ooo`0:0?ooo`@000002@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0240oooo0`0000070?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
01l0oooo0`00001e0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?oo
o`<00000603oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0080oooo0P00000>0?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0;03oool010000000oooo0?ooo`3oool200000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo0240oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`03
0?ooo`<000003@3oool400000100oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0<0?ooo`002@3oool00`000000oooo0?ooo`0F0?oo
o`8000005@3oool00`000000oooo0?ooo`040?ooo`D000008@3oool30000
00<0oooo00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo
06/0oooo0`00000Y0?ooo`030000003oool0oooo00@0oooo1000000J0?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool5000000L0oooo00<000000?oo
o`3oool0;03oool3000000T0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo0000000b0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<P3o
ool3000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo0`00000M0?ooo`030000003o
ool0oooo00`0oooo000:0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool0
00X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0L0?ooo`<000008@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0303oool000X0
oooo00@000000?ooo`3oool0oooo0P00000Z0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@000000P3oool00`000000oooo0?ooo`02000002<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0303oool000/0oooo00<000000?ooo`3o
ool00P00000[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool01@3oool9000001l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0<0?ooo`00303oool3000002d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`000000:P3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo00000200oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0103oool6000000D0oooo3P00000:
0?ooo`P000002P3oool8000001/0oooo00<000000?ooo`3oool0303oool0
0400oooo00D000000?ooo`3oool0oooo0000002P0?ooo`800000:P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo008000007`3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000303o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
803oool2000000X0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00`0oooo00110?ooo`<00000XP3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo1000
000O0?ooo`030000003oool0oooo00/0oooo0`00000:0?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo00`0oooo003o0?oooa<0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0H0?ooo`<00000
0`3oool00`000000oooo00000002000002d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0000000E0?ooo`D000004P3oool3000000h0oooo
1000000L0?ooo`030000003oool0oooo00d0oooo003o0?oooa<0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo01`0oooo0P00000E0?ooo`040000003oool0oooo000001@0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00d0oooo003o0?oooa@0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`02000001<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00h0oooo003o0?oooaD0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1>0?ooo`030000003oool0oooo03@0oooo1000000C
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0?0?ooo`00o`3ooooT0?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool00000;03oool00?l0ooooh`3oool20000
0100oooo0`00000/0?ooo`00o`3ooooo0?ooobD0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{547, 102},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000AP0000P2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomT0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomT0?ooo`00:@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo09`0oooo1P00000V0?ooo`@000005`3oool6000001P0
oooo1000000V0?ooo`@000001@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`2=0?ooo`H0
0000603oool4000002D0oooo1P00000V0?ooo`@000009P3oool4000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo000X0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0L0?ooo`800000
0`3oool00`000000oooo0?ooo`0S0?ooo`8000000P3oool2000001H0oooo
0P0000030?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`800000
903oool200000080oooo0P0000040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo07d0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`3oool0
5@3oool200000080oooo0P00000T0?ooo`8000000`3oool00`000000oooo
0?ooo`0S0?ooo`8000000P3oool2000002@0oooo0P0000020?ooo`800000
103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`800000o`3ooom>0?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo0P0000060?ooo`8000001`3oool002H0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooB`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool002D0oooo0P00001<0?oo
o`800000PP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool06P3oool200000080oooo0P0000080?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0<0?ooo`8000000P3oool2000000P0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3ooom90?ooo`800000P@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02`3oool200000080oooo0P0000080?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?oo
o`8000000P3oool2000000P0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`009@3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool07`3oool2000000T0oooo0P00000L0?ooo`@000002@3oool2000000l0
oooo0P0000090?ooo`8000003P3oool4000000T0oooo0P00000L0?ooo`80
0000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooB@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0140
oooo0P00000:0?ooo`8000003@3oool4000000T0oooo0P00000M0?ooo`80
00002P3oool2000001/0oooo100000090?ooo`800000703oool2000000P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo000T0?ooo`800000C03oool2000008<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`800000
6`3oool00`000000oooo0?ooo`0;0?ooo`8000003`3oool00`000000oooo
0?ooo`080?ooo`8000003@3oool00`000000oooo0?ooo`0;0?ooo`800000
7@3oool00`000000oooo0?ooo`040?ooo`040000003oool00000000000X0
oooo0P00003o0?ooodT0oooo0P0000220?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3o
ool02`3oool2000001d0oooo00<000000?ooo`3oool02@3oool2000001X0
oooo00<000000?ooo`3oool02`3oool2000001d0oooo00<000000?ooo`3o
ool0103oool010000000oooo00000000000:0?ooo`8000001P3oool20000
00D0oooo000T0?ooo`800000C03oool2000008<0oooo00<000000?ooo`3o
ool0703oool01@000000oooo0?ooo`3oool0000000P0oooo1000000L0?oo
o`030000003oool0oooo00P0oooo1000000;0?ooo`050000003oool0oooo
0?ooo`000000203oool4000000h0oooo00<000000?ooo`3oool0203oool4
000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0?l0ooooA`3oool200000880oooo00<00000
0?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000T0oooo1000
000=0?ooo`030000003oool0oooo00P0oooo1000000I0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool4000001/0oooo00<000000?ooo`3oool0
203oool4000001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool002@0oooo0P00001<0?ooo`800000P`3oool00`000000oooo0?oo
o`0L0?ooo`80000000<0oooo000000000000203oool3000001h0oooo0P00
00080?ooo`<00000303oool2000000030?ooo`000000000000P0oooo0`00
000@0?ooo`800000203oool3000001X0oooo0P0000020?ooo`800000503o
ool00`000000oooo0?ooo`3o0?ooodL0oooo0P0000220?ooo`030000003o
ool0oooo00h0oooo0P0000000`3oool00000000000090?ooo`<000003`3o
ool2000000P0oooo0`00000J0?ooo`80000000<0oooo0000000000002@3o
ool3000001d0oooo0P0000080?ooo`<000006P3oool200000080oooo0P00
000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool002@0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo01d0oooo0`00000[0?ooo`8000005`3oool3
000001d0oooo0P00000U0?ooo`@000005@3oool200000?l0ooooB03oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo00l0oooo0`00000M
0?ooo`8000009@3oool3000002/0oooo0P00000U0?ooo`@000005@3oool2
000000H0oooo0P0000040?ooo`008`3oool2000004`0oooo0P0000240?oo
o`030000003oool0oooo0<@0oooo0P00003o0?ooodL0oooo0P0000230?oo
o`030000003oool0oooo0<@0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000;0?ooo`D000002@3oool200000340oooo0P00000B0?ooo`D0
0000E`3oool500000140oooo00<000000?ooo`3oool0a03oool2000008P0
oooo1@0000080?ooo`800000103oool2000000P0oooo0P00002O0?ooo`80
00004P3oool5000005L0oooo1@00000@0?ooo`030000003oool0oooo0<@0
oooo0P0000060?ooo`800000103oool002<0oooo0P00000<0?ooo`040000
003oool0oooo0?ooo`8000001`3oool200000340oooo0P00000:0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`030000003oool0oooo04X0oooo00@000000?ooo`3oool0oooo0P00000?
0?ooo`030000003oool0oooo00X0oooo2`0000050?ooo``000003P3oool;
000000D0oooo3000000A0?ooo``00000403oool<000000l0oooo2`000005
0?oooa@00000203oool2000008T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000000P0oooo0P00002O0?ooo`8000002P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000
203oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo0?ooo`80
00003P3oool00`000000oooo0?ooo`0<0?ooo``000004@3oool<000000h0
oooo2`0000050?ooo``000003`3oool;000000D0oooo3000000>0?ooo`/0
00001@3ooolD000000P0oooo0P0000060?ooo`800000103oool002<0oooo
0P00000A0?ooo`8000001`3oool00`000000oooo0?ooo`0_0?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`800000203oool00`000000oooo
0?ooo`1?0?ooo`8000003P3oool00`000000oooo0?ooo`340?ooo`800000
SP3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo09d0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo0P0000070?ooo`030000003oool0oooo0500oooo0P00000=0?ooo`03
0000003oool0oooo0<@0oooo0P0000060?ooo`800000103oool002<0oooo
0P00000A0?ooo`8000001`3oool200000300oooo0P0000090?ooo`030000
003oool0oooo00`0oooo0P0000090?ooo`030000003oool0oooo04h0oooo
0P00000>0?ooo`030000003oool0oooo0<@0oooo0P00002>0?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000X0oooo0P00002N0?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000
oooo0?ooo`1?0?ooo`8000003@3oool00`000000oooo0?ooo`340?ooo`80
00001P3oool2000000@0oooo000S0?ooo`8000004@3oool2000000L0oooo
0P00000`0?ooo`800000203oool2000000h0oooo0P0000090?ooo`030000
003oool0oooo04h0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo
1@00000V0?ooo`D000005`3oool5000001P0oooo0`00000Z0?ooo`<00000
00<0oooo000000000000403oool2000008h0oooo0P0000080?ooo`040000
003oool0oooo000000X0oooo0P00002N0?ooo`800000203oool2000000h0
oooo0P0000080?ooo`030000003oool0oooo04l0oooo0P00000=0?ooo`03
0000003oool0oooo00l0oooo1@00000H0?ooo`<000009`3oool5000002H0
oooo1@00000X0?ooo`<0000000<0oooo000000000000403oool2000000H0
oooo0P0000040?ooo`008`3oool200000140oooo0P0000070?ooo`<00000
;`3oool2000000P0oooo00<000000?ooo`3oool03@3oool2000000X0oooo
00<000000?ooo`3oool0C@3oool2000000h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000X0?ooo`04
0000003oool0oooo0?ooo`<00000403oool2000008h0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`0000002@3oool3000009d0oooo0P000008
0?ooo`030000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0
oooo04h0oooo0P00000=0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`00000X0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool010000000oooo0?oo
o`3oool300000100oooo0P0000060?ooo`800000103oool002<0oooo0P00
000@0?ooo`8000002@3oool00`000000oooo0000000R0?ooo`030000003o
ool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00
000;0?ooo`030000003oool0oooo04`0oooo0P00000?0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P00
002=0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`000000S`3oool00`000000oooo0?ooo`0:0?ooo`800000
203oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo
0?ooo`1=0?ooo`8000003P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000@0oooo
000S0?ooo`8000003P3oool4000000T0oooo0`0000000`3oool000000?oo
o`0P0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`800000303o
ool4000000/0oooo0P00001;0?ooo`@000003`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00P3oool200000100oooo0P00002;0?ooo`@000001`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo
0`0000000`3oool000000?ooo`2=0?ooo`030000003oool0oooo00T0oooo
0P0000070?ooo`800000303oool4000000X0oooo0P00001<0?ooo`@00000
3P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool200000100oooo
0P0000060?ooo`800000103oool002<0oooo0P00000@0?ooo`030000003o
ool0oooo00L0oooo0`0000000`3oool000000000000J0?ooo`@000000`3o
ool00`000000oooo0?ooo`03000000D0oooo0P0000070?ooo`8000003P3o
ool00`000000oooo0?ooo`0:0?ooo`800000C@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo0P00
000X0?ooo`070000003oool0oooo0?ooo`000000oooo0000000?0?ooo`80
0000S@3oool00`000000oooo0?ooo`070?ooo`T000001P3oool300000003
0?ooo`000000000008L0oooo100000030?ooo`030000003oool0oooo00<0
00001P3oool2000000L0oooo0P00000>0?ooo`030000003oool0oooo00T0
oooo0P00001>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0K0?ooo`8000009`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000l0oooo0P0000060?ooo`800000103oool0
02<0oooo0P00000@0?ooo`8000009`3oool200000080oooo0P0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2
000000L0oooo00<000000?ooo`3oool03@3oool2000000`0oooo00<00000
0?ooo`3oool0B`3oool2000000l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0603oool010000000oooo00000000000Z0?ooo`@0000000<0
oooo0000003oool03P3oool2000008d0oooo0P00002S0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`800000
2`3oool00`000000oooo0?ooo`1<0?ooo`8000003P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`000000
0000:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo100000000`3oool000000?ooo`0>0?ooo`8000001P3oool2000000@0
oooo000S0?ooo`800000403oool2000002`0oooo00<000000?ooo`3oool0
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool03@3oool2000000`0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0A0?ooo`8000003`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0H0?ooo`<00000@03oool2000008d0oooo0P00002X0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0B0?ooo`8000003P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo0`00000Y0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0?P3oool2000000H0
oooo0P0000040?ooo`008`3oool2000000/0oooo00<000000?ooo`3oool0
0P3oool2000002`0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P00000<0?ooo`800000;03oool3000000T0oooo0P00000=0?ooo`03
0000003oool0oooo0080oooo0P00000?0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0@03oool2000008P0
oooo00<000000?ooo`3oool00P3oool200000:P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000/0?ooo`<0
00002@3oool2000000h0oooo00<000000?ooo`3oool00P3oool2000000h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0n0?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000
303oool00`000000oooo0?ooo`03000002/0oooo00<000000?ooo`3oool0
1`3oool2000000<0oooo0P0000060?ooo`8000002`3oool00`000000oooo
0?ooo`03000000`0oooo0P00000[0?ooo`80000000<0oooo000000000000
2@3oool2000000d0oooo00<000000?ooo`3oool00`00000?0?ooo`030000
003oool0oooo01d0oooo0`00000X0?ooo`<000006@3oool3000001/0oooo
0`00000o0?ooo`800000R@3oool00`000000oooo0?ooo`0300000:L0oooo
00<000000?ooo`3oool01`3oool2000000@0oooo0P0000060?ooo`800000
2`3oool00`000000oooo0?ooo`03000000/0oooo0P00000[0?ooo`800000
00<0oooo0000000000002@3oool2000000h0oooo00<000000?ooo`3oool0
0`00000>0?ooo`030000003oool0oooo00l0oooo0`00000K0?ooo`<00000
9P3oool3000002P0oooo0`0000100?ooo`8000001P3oool2000000@0oooo
000S0?ooo`8000003@3oool4000001d0oooo1`0000060?ooo`8000001`3o
ool010000000oooo0000000000040?ooo`8000001P3oool2000000`0oooo
1000000=0?ooo`8000006P3oool300000080oooo0`0000060?ooo`@00000
0P3oool00`000000oooo0?ooo`060?ooo`@000003P3oool400000100oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool4000003h0oooo
0P00002:0?ooo`@00000V@3oool7000000H0oooo0P0000070?ooo`040000
003oool00000000000D0oooo0P0000060?ooo`800000303oool4000000`0
oooo0P00000J0?ooo`<000000P3oool3000000H0oooo100000020?ooo`03
0000003oool0oooo00H0oooo1000000?0?ooo`@000003`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo1000000W0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0?P3oool2000000H0
oooo0P0000040?ooo`008`3oool2000002`0oooo0`0000050?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`<000001@3oool2000000H0oooo
0P00000M0?ooo`8000006@3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00000S0?ooo`030000
003oool0oooo0<@0oooo0P00003o0?ooobH0oooo0`0000050?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool2000000H0oooo
0P00000L0?ooo`8000006@3oool200000080oooo100000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00000S0?ooo`030000
003oool0oooo0<@0oooo0P0000060?ooo`800000103oool002<0oooo0P00
000/0?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`8000007@3oool2000001T0oooo0P0000040?ooo`8000002@3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0<@0oooo0P00
003o0?ooobH0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool2000000H0oooo0P00000L0?ooo`8000006@3oool2000000@0oooo0P00
00090?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0a03o
ool2000000H0oooo0P0000040?ooo`008`3oool2000002/0oooo0P000007
0?ooo`<000000P3oool200000080oooo0P0000060?ooo`<00000103oool2
000000H0oooo0P00000M0?ooo`8000006@3oool2000000@0oooo0P00000:
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0a03oool2
00000?l0oooo9@3oool2000000L0oooo0`0000020?ooo`8000000P3oool2
000000H0oooo0`0000050?ooo`8000001P3oool2000001`0oooo0P00000I
0?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`340?ooo`8000001P3oool2000000@0oooo000S0?oo
o`800000:`3oool2000000L0oooo0`0000030?ooo`@000001`3oool40000
00<0oooo0P0000060?ooo`8000007@3oool2000001X0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0<@0oooo0P00003o0?ooobD0oooo0P0000070?ooo`<000000`3oool40000
00L0oooo100000040?ooo`8000001P3oool2000001`0oooo0P00000J0?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`340?ooo`8000001P3oool2000000@0oooo000S0?ooo`80
0000203ooolL000000L0oooo0P0000080?ooo`8000005@3oool2000000H0
oooo0P0000070?ooo`l000001`3oool2000001X0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0E0?ooo`l000002P3oool00`000000
oooo0?ooo`340?ooo`8000001P3oool;000000P0ooooo`000005000000L0
oooo0P0000080?ooo`8000005P3oool2000000H0oooo0P0000070?ooo`l0
00001P3oool2000001X0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0E0?ooo`l000002P3oool00`000000oooo0?ooo`340?ooo`80
00001P3oool2000000@0oooo000S0?ooo`800000:`3oool2000000H0oooo
1P00000C0?ooo`8000001P3oool2000001d0oooo0P00000K0?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`03
0000003oool0oooo0<@0oooo0P00003o0?ooobD0oooo0P0000060?ooo`H0
0000503oool2000000H0oooo0P00000L0?ooo`8000006`3oool2000000<0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000;`3oool00`00
0000oooo0?ooo`340?ooo`8000001P3oool2000000@0oooo000S0?ooo`80
0000:`3oool3000001h0oooo0P0000060?ooo`8000007@3oool2000001`0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`340?oo
o`800000o`3ooolU0?ooo`<000007`3oool2000000H0oooo0P00000L0?oo
o`800000703oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0<@0oooo0P0000060?ooo`800000103oool002<0oooo0P00000/0?oo
o`8000004P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool20000
01d0oooo0P00000M0?ooo`L000001P3oool5000002h0oooo00<000000?oo
o`3oool0a03oool200000?l0oooo9P3oool200000180oooo00<000000?oo
o`3oool02P3oool2000000H0oooo0P00000L0?ooo`8000007@3oool70000
00H0oooo1@00000^0?ooo`030000003oool0oooo0<@0oooo0P0000060?oo
o`800000103oool002<0oooo0P00000/0?ooo`8000004`3oool00`000000
oooo0?ooo`080?ooo`8000001P3oool2000001d0oooo0P00000`0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0a03oool2000003d0
oooo1P00003R0?ooo`8000004`3oool00`000000oooo0?ooo`090?ooo`80
00001P3oool2000001`0oooo0P00000`0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0a03oool2000000H0oooo0P0000040?ooo`00
8`3oool2000002d0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`D000000`3oool2000000H0
oooo0P00000M0?ooo`800000<03oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0<@0oooo0P00000m0?ooo`8000000`3oool00`000000
oooo0?ooo`3Q0?ooo`800000203oool00`000000oooo0000000500000080
oooo00<000000?ooo`3oool0100000050?ooo`8000001P3oool2000001`0
oooo0P00000`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0a03oool2000000H0oooo0P0000040?ooo`008`3oool2000002h0oooo
0P0000060?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool2000000H0oooo0P00000M0?ooo`80
0000<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0500
oooo100000050?ooo`030000003oool0oooo01T0oooo1000000H0?ooo`@0
0000;`3oool2000003h0oooo00<000000?ooo`3oool0iP3oool2000000H0
oooo0P0000000`3oool00000000000030?ooo`050000003oool0oooo0000
003oool00P0000020?ooo`800000103oool2000000H0oooo0P00000L0?oo
o`800000<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0340oooo1000000I0?ooo`@00000=`3oool4000000D0oooo00<000000?oo
o`3oool0;`3oool2000000H0oooo0P0000040?ooo`008`3oool2000000h0
oooo0`00000N0?ooo`800000103oool3000000030?ooo`000000000000@0
00001`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000001d0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo04l0oooo0P0000020?ooo`800000103oool00`000000
oooo0?ooo`0H0?ooo`8000000P3oool2000001H0oooo0P0000020?ooo`80
0000;P3oool2000003l0oooo00<000000?ooo`3oool0iP3oool2000000@0
oooo0`0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P00000L0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0`0?ooo`80
00000P3oool2000001L0oooo0P0000020?ooo`800000=@3oool200000080
oooo0P0000040?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000=0?ooo`80000000<0oooo000000000000
7`3oool500000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo02`0oooo0P00000f0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0703oool7000000L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0Y0?ooo`L00000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01L0oooo1@0000020?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000:0?ooo`@000000P3oool00`000000oooo
0?ooo`0W0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool0203oool8000000/0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`H0
00003`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0;03oool2000003D0
oooo0P0000090?ooo`800000703oool2000000H0oooo00<000000?ooo`3o
ool00`3oool2000001l0oooo00<000000?ooo`3oool0:03oool2000000H0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P00000O0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo00<000000?ooo`3oool0203oool8000000X0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`H0
00003P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool2000000H0
oooo0P0000040?ooo`008`3oool2000000/0oooo00<000000?ooo`3oool0
;03oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
0`3oool2000000L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool200000380oooo00@000000?ooo`000000
00005@3oool200000140oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0303oool200000080oooo0P0000080?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0;@3oool2000001l0oooo0`00000B0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000005P3oool30000
00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0D
0?ooo`<000002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool08@3oool2000000L0oooo0P000006
0?ooo`8000001`3oool2000000X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000<P3oool010000000oooo00000000
000F0?ooo`800000403oool00`000000oooo0?ooo`0`0?ooo`8000000P3o
ool2000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0^0?ooo`8000001P3oool2000000@0oooo000S
0?ooo`800000303oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2
000004/0oooo0P00000A0?ooo`030000003oool0oooo0540oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`@000002@3oool2
000000h0oooo0P00000`0?ooo`8000007P3oool2000000030?ooo`000000
00000140oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000001h0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<0
00000?ooo`3oool04`3oool2000000030?ooo`000000000000T0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P00
00000`3oool00000000000090?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool2000004`0oooo0P00000@0?ooo`030000003oool0oooo0340oooo1000
000:0?ooo`8000003P3oool2000000X0oooo0P00000]0?ooo`800000203o
ool00`000000oooo0?ooo`0]0?ooo`8000001P3oool2000000@0oooo000S
0?ooo`8000003@3oool00`000000oooo0?ooo`0/0?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3oool2
00000140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool00000000000P0oooo0P00000=0?ooo`030000003o
ool0oooo00/0oooo0P00000?0?ooo`030000003oool0oooo02d0oooo0P00
000K0?ooo`@000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00L0oooo0P0000000`3oool000000000000<0?ooo`D00000103o
ool4000000D0oooo1`0000030?ooo`030000003oool0oooo00<0oooo0`00
00020?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0203o
ool2000001L0oooo1@0000040?ooo`@000001@3oool7000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo00P0oooo0P00
000I0?ooo`8000001@3oool2000001h0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo04/0oooo0P00000@0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0303oool2000000l0oooo
00<000000?ooo`3oool0203oool2000002h0oooo00<000000?ooo`3oool0
103oool010000000oooo00000000000]0?ooo`8000001P3oool2000000@0
oooo000S0?ooo`8000003@3oool00`000000oooo0?ooo`0/0?ooo`800000
1P3oool3000000D0oooo0P0000080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1:0?ooo`800000
4@3oool00`000000oooo0?ooo`0]0?ooo`H00000703oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo1000000>0?ooo`030000
003oool0oooo00P0oooo1000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;03oool2000001`0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`080?ooo`<000003`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0
0P3oool200000080oooo100000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool05`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
703oool2000000030?ooo`000000000000D0oooo0P0000020?ooo`800000
103oool2000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04/0oooo0P00000@0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool02@3oool4000000/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@00000
203oool6000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0d0?ooo`8000001P3oool2000000@0oooo000S0?ooo`8000003P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool2000000T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo0P00
000A0?ooo`030000003oool0oooo02l0oooo0P00000N0?ooo`8000000P3o
ool2000000l0oooo0`00000@0?ooo`800000203oool3000000`0oooo0P00
00020?ooo`800000;P3oool2000001d0oooo00<000000?ooo`3oool04P3o
ool2000001`0oooo0P0000030?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000P0oooo0P0000040?ooo`800000103oool2000000T0oooo
00<000000?ooo`3oool03@3oool2000001P0oooo0P0000030?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000050?ooo`80
0000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0
oooo0P00000I0?ooo`8000001@3oool2000001h0oooo0`0000070?ooo`@0
00001@3oool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo04`0oooo0P00000@0?ooo`03
0000003oool0oooo03<0oooo0P0000090?ooo`<00000303oool200000080
oooo0P0000070?ooo`<000002`3oool2000001h0oooo0P0000020?ooo`80
0000=P3oool2000000H0oooo0P0000040?ooo`008`3oool2000000/0oooo
00D000000?ooo`3oool0oooo0000000l0?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0o0?ooo`8000004@3oool00`000000
oooo0?ooo`0_0?ooo`8000007`3oool4000002@0oooo0P00000G0?ooo`@0
0000;`3oool2000001h0oooo00<000000?ooo`3oool04@3oool2000001`0
oooo0P0000030?ooo`8000001@3oool2000000<0oooo100000040?ooo`80
0000103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0
oooo0P00000H0?ooo`8000000`3oool2000000D0oooo0P0000030?ooo`@0
0000103oool2000000D0oooo0P0000040?ooo`800000103oool2000000X0
oooo00<000000?ooo`3oool0303oool2000001T0oooo0P0000050?ooo`80
0000<@3oool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0@03oool200000100oooo00<000000?ooo`3oool0=03oool2000001P0
oooo1000000F0?ooo`8000007`3oool4000003L0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`0000000`3oool000000000000c0?ooo`800000
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0n0?ooo`800000
4@3oool00`000000oooo0?ooo`0_0?ooo`800000T`3oool2000001h0oooo
00<000000?ooo`3oool04@3oool2000001`0oooo0P0000030?ooo`800000
1@3oool200000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`80
00001@3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00`0
oooo0P00000H0?ooo`8000000`3oool2000000D0oooo0P0000020?ooo`80
00000`3oool010000000oooo0?ooo`3oool2000000D0oooo0P0000050?oo
o`800000103oool2000000T0oooo00<000000?ooo`3oool0303oool20000
01T0oooo0P0000050?ooo`800000<@3oool2000000X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0?`3oool200000100oooo00<000000?oo
o`3oool0J03oool2000005X0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000<0?ooo`D0000000<0oooo0000003oool00P3oool3000003<0
oooo0P00000:0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`03
0000003oool0oooo00<0oooo1P0000020?ooo`030000003oool0oooo0080
oooo1000000h0?ooo`8000004@3oool00`000000oooo0?ooo`0_0?ooo`80
0000T`3oool2000001l0oooo00<000000?ooo`3oool0403oool2000000L0
oooo300000090?ooo`8000000`3oool2000000D0oooo0P0000000`3oool0
0000000000040?ooo`8000000P3oool2000000D0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool;000000L0
oooo0P0000030?ooo`8000001@3oool2000000030?ooo`000000000000@0
oooo0P0000020?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000D0
oooo0P00000a0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`H000000P3oool00`000000
oooo0?ooo`020?ooo`@00000>@3oool200000100oooo00<000000?ooo`3o
ool0J03oool2000005X0oooo0P0000060?ooo`800000103oool002<0oooo
0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<P3oool2000001P0oooo0P00000>0?ooo`8000000`3oool010000000oooo
0?ooo`0000030?ooo`8000000P3oool2000003L0oooo0P00000A0?ooo`03
0000003oool0oooo02l0oooo0P0000090?ooo`/00000203ooolD00000100
oooo3000000A0?ooo``00000:P3oool2000001`0oooo00D000000?ooo`3o
ool0oooo0000000A0?ooo`800000703oool2000000<0oooo0P0000040?oo
o`<0000000<0oooo000000000000103oool200000080oooo0P0000060?oo
o`8000000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`800000603oool2000000<0oooo0P0000040?ooo`<0000000<0oooo
000000000000103oool200000080oooo0P0000050?ooo`8000001P3oool2
000000<0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000303o
ool2000000P0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P00
000a0?ooo`800000603oool2000000d0oooo0P0000030?ooo`040000003o
ool0oooo000000<0oooo0P0000020?ooo`800000>03oool200000100oooo
00<000000?ooo`3oool0;P3oool<00000140oooo3000000A0?ooo`800000
2@3oool;000000P0oooo5000000Z0?ooo`8000001P3oool2000000@0oooo
000T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool2000003@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`030?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=@3oool200000140oooo00<0
00000?ooo`3oool0;`3oool2000009<0oooo0P00000L0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`0000000`3oool000000000
00080?ooo`800000703oool2000000@0oooo00<000000?ooo`3oool00P3o
ool200000080oooo0P0000030?ooo`<000000P3oool2000000L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000002@3oool2000001P0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`8000000`3oool300000080oooo
0P0000050?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000090?ooo`80
00002@3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool200000380
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`80
00003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=P3oool200000100oooo00<000000?ooo`3o
ool0J03oool2000005X0oooo0P0000060?ooo`800000103oool002@0oooo
00<000000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo0`00000@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`8000004@3oool00`00
0000oooo0?ooo`0_0?ooo`800000T`3oool2000001d0oooo1@0000000`3o
ool000000?ooo`020?ooo`<00000203oool2000000X0oooo1000000>0?oo
o`8000001@3oool5000000D0oooo1`0000000`3oool00000000000080?oo
o`L000001P3oool5000000030?ooo`000000oooo00P0oooo00<000000?oo
o`3oool05`3oool2000000D0oooo1@0000050?ooo`L0000000<0oooo0000
000000001@3oool2000000P0oooo1`0000060?ooo`D0000000<0oooo0000
003oool0203oool010000000oooo0?ooo`3oool4000000<0oooo00@00000
0?ooo`3oool0oooo1P0000060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`800000403o
ool00`000000oooo0?ooo`1X0?ooo`800000FP3oool2000000H0oooo0P00
00040?ooo`00903oool2000001<0oooo100000000`3oool000000?ooo`0b
0?ooo`8000004P3oool010000000oooo0?ooo`3oool200000180oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo03@0oooo1000000A0?ooo`030000003oool0oooo02l0oooo0P00
000R0?ooo`<0000000<0oooo000000000000703oool5000001H0oooo1P00
000^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`8000003@3oool2000001P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`060?ooo`8000006@3oool2000001P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`8000000P3oool200000080oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`800000<`3oool200000180oooo00@000000?ooo`3oool0
oooo0P00000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0e0?ooo`@00000403oool00`000000
oooo0?ooo`0a0?ooo`D000005`3oool6000001D0oooo0P00000R0?ooo`<0
000000<0oooo000000000000<P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo000T0?ooo`800000C03oool2000001<0oooo
1000000C0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000
>@3oool200000140oooo00<000000?ooo`3oool0;`3oool200000240oooo
00@000000?ooo`3oool0oooo0`00000N0?ooo`030000003oool0oooo01H0
oooo0P0000030?ooo`030000003oool0oooo02/0oooo0P00000T0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`8000003@3oool00`000000
oooo0?ooo`0;0?ooo`800000603oool2000001/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`800000603oool2000000D0
oooo0P00000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0380oooo0P00000C0?ooo`@000004P3oool2000000@0oooo00<000000?oo
o`3oool00P3oool2000003X0oooo0P00000@0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool05`3oool2000000<0oooo00<000000?oo
o`3oool04`3oool200000240oooo00@000000?ooo`3oool0oooo0`00000a
0?ooo`8000001P3oool2000000D0oooo000U0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0_0?ooo`8000008@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0_0?ooo`8000009@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo0P00000I0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`8000006@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`800000
8@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo
0P0000060?ooo`8000001@3oool002D0oooo0P00001<0?ooo`8000009P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02l0oooo
0P00000Q0?ooo`030000003oool0oooo0080oooo0P00000N0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0U0?ooo`@0000000<0oooo0000003oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`8000006P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0=03oool2000002D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool05P3oool200000240oooo00<000000?ooo`3o
ool00P3oool200000340oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo02@0oooo0P0000000`3oool00000000000050?ooo`040000
003oool0000000000080oooo0P00001:0?ooo`030000003oool0oooo02d0
oooo1000000R0?ooo`070000003oool0oooo0?ooo`000000oooo0000000M
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0;03oool2
000003P0oooo00<000000?ooo`3oool01P3oool2000000h0oooo0`00000K
0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`00000000000P3o
ool00`000000oooo0?ooo`0I0?ooo`<000006`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool08`3oool2000000030?oo
o`000000000000D0oooo00@000000?ooo`00000000000P3oool2000004X0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01<0oooo1000000R0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000_0?ooo`8000001P3oool2000000H0oooo000V0?oo
o`800000C03oool2000002H0oooo0`0000060?ooo`030000003oool0oooo
00@00000B`3oool00`000000oooo0?ooo`0_0?ooo`8000008`3oool40000
00030?ooo`000000oooo01`0oooo00<000000?ooo`3oool06@3oool20000
02d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`120?ooo`8000009@3oool3000000H0oooo00<000000?oo
o`3oool01000001;0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool06P3oool2000001H0oooo0P00000S0?ooo`@0000000<0oooo0000
003oool0;P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo000W0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0[`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07h0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`00:03oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0?P0oooo00<000000?ooo`3oool05P3oool01@000000oooo
0?ooo`3oool0000002/0oooo00<000000?ooo`3oool0@03oool200000080
oooo0P00002a0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00
000000000?ooo`02000004H0oooo00<000000?ooo`3oool0/`3oool00`00
0000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000KP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo003o0?oo
og00oooo0`00000H0?ooo`80000000<0oooo000000000000K`3oool40000
0;<0oooo100000050?ooo`030000003oool0oooo00<00000n`3oool30000
01T0oooo0P0000000`3oool00000000000200?ooo`00o`3ooomb0?ooo`03
0000003oool0oooo01L0oooo0`00003o0?ooool0oooo=@3oool00`000000
oooo0?ooo`0H0?ooo`<00000P@3oool00?l0ooooo`3ooooo0?ooool0oooo
I03oool00?l0ooooo`3ooooo0?ooool0ooooI03oool00?l0ooooo`3ooooo
0?ooool0ooooI03oool00?l0ooooo`3ooooo0?ooool0ooooI03oool00?l0
ooooo`3ooooo0?ooool0ooooI03oool00?l0ooooo`3ooooo0?ooool0oooo
I03oool00?l0ooooo`3ooooo0?ooool0ooooI03oool00?l0ooooo`3ooooo
0?ooool0ooooI03oool00?l0ooooo`3ooooo0?ooool0ooooI03oool00?l0
ooooo`3ooooo0?ooool0ooooI03oool00?l0ooooo`3ooooo0?ooool0oooo
I03oool00?l0ooooo`3ooooo0?ooool0ooooI03oool00?l0ooooo`3ooooo
0?ooool0ooooI03oool00?l0ooooo`3ooooo0?ooool0ooooI03oool00?l0
ooooo`3ooooo0?ooool0ooooI03oool00?l0ooooD@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
o`3ooooo0?oool/0oooo003o0?oooe00oooo0P00000P0?ooo`800000803o
ool200000?l0ooooo`3oooo=0?ooo`00o`3ooom@0?ooo`800000803oool2
00000200oooo0P00003o0?ooool0ooooc@3oool00?l0oooo>`3oool80000
00`0oooo0`0000090?ooo`P000003P3oool3000000T0oooo1@00000A0?oo
o`<00000203oool2000000@0oooo0P00003o0?ooool0oooo_@3oool000D0
oooo1000003o0?oooc<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`090?ooo`@000002@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo100000090?ooo`040000003oool0oooo0?oo
o`8000003`3oool4000000P0oooo0P0000030?ooo`800000o`3ooooo0?oo
okd0oooo00040?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oooc40
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<0
000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`80
00003@3oool3000000030?ooo`000000oooo00P0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooool0oooo_P3oool000<0oooo0`0000040?ooo`03
0000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0=0?ooo`80
00000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`80
00000P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`000000o`3ooooo0?oookh0oooo00030?ooo`<000001@3oool00`000000
oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool02`3oool300000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`<0
00000P3oool00`000000oooo0?ooo`0<0?ooo`800000303oool300000080
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00003o0?oo
ool0oooo_P3oool000/0oooo00<000000?ooo`3oool0E03oool500000=L0
oooo00<000000?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`800000303oool2000000@0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooonm0?oo
o`002`3oool2000004d0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool2000004`0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00`0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo0P00000=0?ooo`800000103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000o`3ooooo0?oookd0oooo000;0?oo
o`800000C@3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01`3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0203oool4000000T0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo^`3oool000`0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0<0?ooo`800000C03oool00`00
0000oooo0?ooo`270?ooo`800000203oool3000000D0oooo0P00000<0?oo
o`8000002P3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo
00X0oooo0`0000050?ooo`8000001`3oool900000?l0ooooo`3ooonj0?oo
o`00303oool00`000000oooo0?ooo`190?ooo`8000003P3oool2000004`0
oooo00<000000?ooo`3oool0Q`3oool2000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooolP0
oooo000<0?ooo`800000BP3oool00`000000oooo0?ooo`0=0?ooo`800000
C@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo
0P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool2000001<0oooo00<000000?ooo`3oool02@3oool2000001@0oooo
00<000000?ooo`3oool0o`3ooooo0?ooolP0oooo000<0?ooo`800000BP3o
ool00`000000oooo0?ooo`0<0?ooo`800000CP3oool00`000000oooo0?oo
o`200?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`<000004`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000001@0oooo0P00003o0?ooool0oooob@3o
ool000`0oooo0P0000190?ooo`800000303oool4000004h0oooo0P000022
0?ooo`040000003oool0oooo0?ooo`8000002`3oool3000000D0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000000h0oooo
0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`00000E0?ooo`030000003oool0oooo0?l0ooooo`3oooo70?ooo`00303o
ool2000004T0oooo0P00000>0?ooo`030000003oool0oooo04d0oooo0P00
00230?ooo`@000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo1000000>0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01@3oool4000001H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooolL0oooo000<0?ooo`800000B@3oool00`000000oooo0?oo
o`0=0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooool0oooo
a`3oool000`0oooo0P0000100?ooo`D00000103oool00`000000oooo0?oo
o`0=0?ooo`8000003`3oool200000200oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0M0?ooo`8000007`3oool00`000000oooo0?oo
o`1A0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`3o0?ooool0ooooaP3oool000`0oooo0P00000?0?ooo`<00000<03o
ool00`000000oooo0?ooo`030?ooo`8000002P3oool00`000000oooo0?oo
o`020?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`<000002P3o
ool00`000000oooo0?ooo`0J0?ooo`8000007@3oool00`000000oooo0?oo
o`0D0?ooo`<000002@3oool00`000000oooo0?ooo`0H0?ooo`<00000=`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo0`00
00060?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooolH0oooo000<0?ooo`<000003@3oool2000000030?ooo`000000
000002l0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<00000
0?ooo`3oool00`00000>0?ooo`030000003oool0oooo01<0oooo0P000000
0`3oool000000000000:0?ooo`030000003oool0oooo01T0oooo0P00000M
0?ooo`030000003oool0oooo01<0oooo0P0000000`3oool0000000000009
0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000000000c
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooolH0oooo000<0?ooo`<000002P3oool4
00000080oooo00<000000?ooo`3oool07@3oool500000080oooo1P000004
0?ooo`030000003oool0oooo00<0oooo0P00000<0?ooo`@000003P3oool0
0`000000oooo0?ooo`030?ooo`<000000P3oool3000000H0oooo10000002
0?ooo`030000003oool0oooo00T0oooo0P00000J0?ooo`8000001@3oool4
000000D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0`000002
0?ooo`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool2
000000L0oooo0`0000020?ooo`<000001@3oool400000080oooo00<00000
0?ooo`3oool0<`3oool2000000H0oooo3P00000=0?ooo`8000001@3oool>
000001@0oooo3`00003o0?ooool0oooo^P3oool000`0oooo0`00000;0?oo
o`030000003oool0oooo02@0oooo0P0000050?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`8000007P3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?oo
o`3oool00P3oool200000080oooo100000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooCP3oool000`0oooo0`00000<0?oo
o`030000003oool0oooo02<0oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`8000007@3oool2000000@0oooo0P0000040?oo
o`8000002@3oool00`000000oooo0?ooo`0>0?ooo`8000006@3oool20000
00L0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?oo
o`800000103oool2000000@0oooo0P0000090?ooo`030000003oool0oooo
00d0oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
odd0oooo000<0?ooo`<000003@3oool00`000000oooo0?ooo`0R0?ooo`80
0000103oool2000000L0oooo00<000000?ooo`3oool00`3oool2000001d0
oooo0P0000040?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool03@3oool2000001T0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool01P3oool00`000000
oooo0?ooo`080?ooo`L0000000<0oooo0000000000001@00003o0?ooool0
ooooo`3ooole0?ooo`00303oool3000000d0oooo00<000000?ooo`3oool0
8`3oool200000080oooo0P0000080?ooo`030000003oool0oooo00<0oooo
0P00000M0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00d0oooo0P00000I0?ooo`800000203oool9000000D0oooo
0P0000030?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00`0oooo0P0000060?ooo`8000000`3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
C03oool000`0oooo0`00000>0?ooo`030000003oool0oooo0280oooo0P00
0000103oool000000000000000060?ooo`<000001@3oool2000000L0oooo
3`0000070?ooo`8000001@3oool2000000@0oooo0P00000:0?ooo`030000
003oool0oooo00`0oooo0P00000I0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`800000
103oool2000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00H0oooo
00<000000?ooo`3oool07`3ooomf00000?l0ooooo`3ooone0?ooo`00303o
ool3000000/0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`800000
00<0oooo0000000000002@3oool00`000000oooo0?ooo`030?ooo`800000
7@3oool2000000H0oooo0P0000030?ooo`8000001`3oool01@000000oooo
0?ooo`3oool0000000d0oooo0P00000I0?ooo`8000002@3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`80
00000`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?oo
o`800000203oool010000000oooo0?ooo`3oool2000000030?ooo`000000
oooo00<0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0ooooo`3o
oom<0?ooo`003@3oool2000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0P0?ooo`@00000403oool2000001d0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo0P00000I0?ooo`8000002@3o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`800000
1`3oool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`800000203oool200000080
oooo0P0000000`3oool000000?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool7000000030?ooo`000000000000D0
0000o`3ooooo0?ooool0oooo=@3oool000d0oooo0P00000<0?ooo`D00000
8`3oool2000000030?ooo`000000oooo00h0oooo0P00000M0?ooo`800000
203oool7000000H0oooo1@00000<0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool0
0P0000050?ooo`@000000`3oool2000000P0oooo1`0000060?ooo`D00000
2`3oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000003oool0
103oool500000?l0ooooo`3ooooo0?oood/0oooo000=0?ooo`8000004`3o
ool3000000030?ooo`000000000000`0oooo1@00000:0?ooo`8000000P3o
ool00`000000oooo0?ooo`0<0?ooo`8000007P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo0P00000:0?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo0P00
000>0?ooo`80000000<0oooo0000003oool0o`3ooooo0?ooool0ooooD`3o
ool000d0oooo0P00000B0?ooo`040000003oool0oooo0?ooo`<000003P3o
ool00`000000oooo0?ooo`0:0?ooo`8000000`3oool2000000`0oooo0P00
000N0?ooo`8000006P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo100000030?ooo`040000003oool0oooo0?ooo`H00000
1P3oool2000000/0oooo0`00000>0?ooo`8000006P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00d0oooo0P0000000`3oool00000
0?ooo`3o0?ooool0ooooo`3ooomC0?ooo`003@3oool200000180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo00T0oooo0P00
000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`3oool200000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`80
00002`3oool3000000l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`00
0000o`3ooooo0?ooool0ooooE03oool000d0oooo0P00000B0?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`L00000103oool00`000000oooo
0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`800000
803oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`<0
0000o`3ooooo0?ooool0ooooE03oool000d0oooo0P00000C0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0oooo
00T0oooo1P0000000`3oool0000000000003000000T0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?
0?ooo`@00000o`3ooooo0?ooool0ooooE03oool000d0oooo0P00000D0?oo
o`@0000000<0oooo0000003oool0303oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00P0oooo2000000Z0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0E0?ooo`<00000H03oool600000?l0ooooo`3oooo]0?oo
o`003@3oool2000002L0oooo00<000000?ooo`3oool07P3oool2000000X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`04
0000003oool00000000000/0oooo0P0000050?ooo`030000003oool0oooo
00<0oooo0P0000060?ooo`800000>P3oool010000000oooo00000000001j
0?ooo`800000o`3ooooo0?ooonl0oooo000=0?ooo`8000009`3oool00`00
0000oooo0?ooo`0N0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00002h0?oo
o`800000o`3ooooo0?ooonl0oooo000=0?ooo`<00000903oool300000240
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0]`3oool200000?l0ooooo`3oooo_0?ooo`003@3oool3000002H0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03L0oooo0P0000020?ooo`800000103oool01@000000oooo
000000000000oooo008000001P3oool00`000000oooo0?ooo`2g0?ooo`80
0000o`3ooooo0?ooonl0oooo000>0?ooo`800000B@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03P0oooo100000050?ooo`030000
003oool0oooo00<000001P3oool00`000000oooo0?ooo`2h0?ooo`800000
o`3ooooo0?ooonl0oooo000>0?ooo`800000B@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0^03o
ool200000?l0ooooo`3oooo_0?ooo`003P3oool2000004X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0
oooo0;T0oooo0P00003o0?ooool0ooook`3oool000h0oooo0P00001:0?oo
o`030000003oool0oooo00/0oooo0P00001;0?ooo`030000003oool0oooo
0;T0oooo0P00003o0?ooool0ooook`3oool000l0oooo0P00001G0?ooo`80
0000o`3oool80?ooo`800000o`3ooooo0?ooonl0oooo000?0?ooo`800000
D@3oool00`000000oooo0?ooo`030?ooo`800000o`3oool80?ooo`800000
o`3ooooo0?ooonl0oooo000?0?ooo`800000D@3oool00`000000oooo0?oo
o`020?ooo`<00000o`3oool80?ooo`800000o`3ooooo0?ooonl0oooo000@
0?ooo`800000103oool3000004X0oooo00@000000?ooo`3oool0oooo0P00
003o0?ooo`L0oooo1000003o0?ooool0ooook`3oool00140oooo0P000003
0?ooo`<00000B`3oool400000?l0oooo2P3oool200000?l0ooooo`3oooo_
0?ooo`004P3oool600000?l0ooooo`3ooooo0?ooool0ooooC03oool00?l0
ooooo`3ooooo0?ooool0ooooI03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1120, 128},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0071"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"\[Integral]", 
        RowBox[{
          SuperscriptBox["z", 
            RowBox[{"\[Alpha]", "-", "1"}]], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"2", ",", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}]}], "]"}], 
          RowBox[{"AiryAi", "[", 
            RowBox[{"a", " ", 
              SuperscriptBox["z", "r"]}], "]"}], " ", 
          RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SqrtBox["\[Pi]"]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", "-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", "1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{"-", 
                              FractionBox["\[Alpha]", 
                                RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], 
                      ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", "\[Pi]", " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["3", "2"], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"Log", "[", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], "]"}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0071"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SuperscriptBox["z", 
              RowBox[{"\[Alpha]", "-", "1"}]], " ", 
            RowBox[{
              SubscriptBox["K", "2"], "(", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"a", " ", 
                      SuperscriptBox["z", "r"]}], ")"}], 
                  RowBox[{"3", "/", "2"}]]}], ")"}], 
            RowBox[{"Ai", "(", 
              RowBox[{"a", " ", 
                SuperscriptBox["z", "r"]}], ")"}], " ", 
            RowBox[{"\[DifferentialD]", "z"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              RadicalBox["2", "3"], " ", 
              RadicalBox["3", "6"], " ", 
              SqrtBox["\[Pi]"]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  SuperscriptBox["z", "\[Alpha]"], 
                  RowBox[{"3", " ", "r"}]], 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"4", ",", "1"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                SuperscriptBox["z", "r"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox[
                                  RowBox[{"-", "1"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["2", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["4", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}], " ", "+", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    SuperscriptBox["z", "\[Alpha]"], " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          FractionBox["3", "2"], " ", 
                          RowBox[{"log", "(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}]}], "-", 
                        RowBox[{"log", "(", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"a", " ", 
                                SuperscriptBox["z", "r"]}], ")"}], 
                            RowBox[{"3", "/", "2"}]], ")"}]}], ")"}], " "}], 
                  RowBox[{"3", " ", "\[Pi]", " ", "r"}]], 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"3", ",", "5"}], 
                      RowBox[{"2", ",", "3"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          RowBox[{
                            TagBox[
                              RowBox[{
                                SuperscriptBox[
                                  RowBox[{"(", 
                                    FractionBox["2", "3"], ")"}], 
                                  RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                                SuperscriptBox["z", "r"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True]}],
                          MeijerG], "\[VerticalSeparator]", GridBox[{
                            {
                              RowBox[{
                                TagBox[
                                  FractionBox["1", "6"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["2", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"1", "-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True]}]},
                            {
                              RowBox[{
                                TagBox["1",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["4", "3"],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", "1"}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["2", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["\[Alpha]", 
                                      RowBox[{"3", " ", "r"}]]}],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0071"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0071.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[z^(\[Alpha] - 1) BesselK[2, (2/3) (a z^r)^(3/2)] AiryAi[a \
z^r], 
  z] == (1/(2 2^(1/3) 3^(1/6) Sqrt[Pi])) 
  ((1/(3 r)) (z^\[Alpha] MeijerG[{{1 - \[Alpha]/(3 r)}, {1/6, 2/3}}, 
      {{-1, -(2/3), 1, 4/3}, {-(\[Alpha]/(3 r))}}, (2/3)^(2/3) a z^r, 1/3]) + \

   (1/(3 Pi r)) (z^\[Alpha] ((3/2) Log[a z^r] - Log[(a z^r)^(3/2)]) 
     MeijerG[{{1/6, 2/3, 1 - \[Alpha]/(3 r)}, {}}, 
      {{1, 4/3}, {-1, -(2/3), -(\[Alpha]/(3 r))}}, (2/3)^(2/3) a z^r, \
1/3]))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"\[Integral]\", \
RowBox[List[SuperscriptBox[\"z\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
\" \", RowBox[List[\"BesselK\", \"[\", RowBox[List[\"2\", \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]], \"]\"]], RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"a\", \" \
\", SuperscriptBox[\"z\", \"r\"]]], \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"z\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"2\", \" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\
\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \
\", SqrtBox[\"\[Pi]\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[FractionBox[\"1\", RowBox[List[\"3\", \" \", \
\"r\"]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \
\" \", RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \"-\", FractionBox[\"\
\[Alpha]\", RowBox[List[\"3\", \" \", \"r\"]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\
\"2\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", \"1\"]], \",\", \
RowBox[List[\"-\", FractionBox[\"2\", \"3\"]]], \",\", \"1\", \",\", \
FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[\"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \" \", \
\"r\"]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]], \"+\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"3\", \" \", \"\[Pi]\", \" \", \"r\"]]], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"z\", \"\[Alpha]\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[FractionBox[\"3\", \"2\"], \" \", \
RowBox[List[\"Log\", \"[\", RowBox[List[\"a\", \" \", SuperscriptBox[\"z\", \
\"r\"]]], \"]\"]]]], \"-\", RowBox[List[\"Log\", \"[\", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \")\"]], RowBox[List[\"3\", \"/\", \"2\"]]], \
\"]\"]]]], \")\"]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"], \
\",\", RowBox[List[\"1\", \"-\", FractionBox[\"\[Alpha]\", RowBox[List[\"3\", \
\" \", \"r\"]]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"1\", \
\",\", FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", \"1\"]], \",\", RowBox[List[\"-\", \
FractionBox[\"2\", \"3\"]]], \",\", RowBox[List[\"-\", FractionBox[\"\[Alpha]\
\", RowBox[List[\"3\", \" \", \"r\"]]]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"a\", \" \", \
SuperscriptBox[\"z\", \"r\"]]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]], \")\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mo>&#8747;</mo> <mrow> <msup> <mi>z</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> \
<mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> \
<mo>[</mo> <mrow> <mn>2</mn> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>z</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> \
<mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mn>1</mn> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mo>-</mo> \
<mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> \
</mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mfrac> <mn>1</mn> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <msup> <mi>z</mi> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>Log</mi> <mo>[</mo> <mrow> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mi>Log</mi> <mo>[</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mi>a</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> \
</msup> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>1</mn> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>r</mi> </mrow> </mfrac> </mrow> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>a</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mi>r</mi> </msup> </mrow> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"\[Integral]", 
          RowBox[{
            RowBox[{
              SuperscriptBox["z_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"BesselK", "[", 
                RowBox[{"2", ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"a_", " ", 
                          SuperscriptBox["z_", "r_"]}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"a_", " ", 
                  SuperscriptBox["z_", "r_"]}], "]"}]}], 
            RowBox[{"\[DifferentialD]", "z_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SqrtBox["\[Pi]"]}]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["z", "\[Alpha]"], " ", 
                RowBox[{"MeijerG", "[", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{"1", "-", 
                            FractionBox["\[Alpha]", 
                              RowBox[{"3", " ", "r"}]]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "6"], ",", 
                            FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{"-", "1"}], ",", 
                            RowBox[{"-", 
                              FractionBox["2", "3"]}], ",", "1", ",", 
                            FractionBox["4", "3"]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{"-", 
                            FractionBox["\[Alpha]", 
                              RowBox[{"3", " ", "r"}]]}], "}"}]}], "}"}], ",",
                     
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{"(", 
                          FractionBox["2", "3"], ")"}], 
                        RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                      SuperscriptBox["z", "r"]}], ",", 
                    FractionBox["1", "3"]}], "]"}]}], 
              RowBox[{"3", " ", "r"}]], "+", 
            RowBox[{
              FractionBox["1", 
                RowBox[{"3", " ", "\[Pi]", " ", "r"}]], 
              RowBox[{"(", 
                RowBox[{
                  SuperscriptBox["z", "\[Alpha]"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox["3", "2"], " ", 
                        RowBox[{"Log", "[", 
                          RowBox[{"a", " ", 
                            SuperscriptBox["z", "r"]}], "]"}]}], "-", 
                      RowBox[{"Log", "[", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"a", " ", 
                              SuperscriptBox["z", "r"]}], ")"}], 
                          RowBox[{"3", "/", "2"}]], "]"}]}], ")"}], " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["1", "6"], ",", 
                              FractionBox["2", "3"], ",", 
                              RowBox[{"1", "-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}], ",", 
                          RowBox[{"{", "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", 
                            RowBox[{"1", ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", "1"}], ",", 
                              RowBox[{"-", 
                                FractionBox["2", "3"]}], ",", 
                              RowBox[{"-", 
                                FractionBox["\[Alpha]", 
                                  RowBox[{"3", " ", "r"}]]}]}], "}"}]}], 
                        "}"}], ",", 
                      RowBox[{
                        SuperscriptBox[
                          RowBox[{"(", 
                            FractionBox["2", "3"], ")"}], 
                          RowBox[{"2", "/", "3"}]], " ", "a", " ", 
                        SuperscriptBox["z", "r"]}], ",", 
                      FractionBox["1", "3"]}], "]"}]}], ")"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008H0000IR000`400?l0
0000o`00003oo`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0
oooo=03oool00`000000oooo0?ooo`0E0?ooo`800000;P3oool2000001T0
oooo0P0000050?ooo`030000003oool0oooo07P0oooo003Q0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K03oool00>40oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo003P
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00`3oool3000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1[0?ooo`00h03oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`00g`3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0@0?ooo`<000001@3oool00`000000oooo0?ooo`0@0?ooo`<0
00003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo003O0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool00=l0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`060?ooo`<000000`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo0`00
00030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo003O
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0JP3oool006d0oooo0`0000040?oo
o`030000003oool0oooo00800000103oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool30000
00H0oooo00<000000?ooo`3oool0;`3oool3000000T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?oo
o`00K03oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`P000002@3oool6000000@0oooo00<000000?ooo`3oool02@3o
ool6000000<0oooo200000090?ooo`H00000103oool>000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00L03oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1O
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06X0oooo001`0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001]0?ooo`<000001@3oool200000003
0?ooo`000000oooo00@0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000080?ooo`03
0000003oool0oooo02d0oooo0`0000090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0000001D0oooo1000000J0?ooo`D000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001_0?ooo`030000
003oool0oooo00<0oooo1@0000030?ooo`040000003oool00000000005h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`@0
00005@3oool2000001L0oooo00<000000?ooo`3oool06@3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0JP3oool00700oooo00<000000?ooo`3oool0I03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`0000005P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool006`0oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`80
00000`3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`000000;`3oool00`000000oooo0?ooo`0I0?ooo`@000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001]0?oo
o`<00000I03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`<00000203oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo0`000009
0?ooo`030000003oool0oooo01H0oooo0P00000/0?ooo`040000003oool0
oooo000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1Z0?ooo`00bP3oool4000000H0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`80000000<0oooo0000003oool00P3o
ool4000000L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02/0oooo0`00000X0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0JP3oool00<T0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`060000003oool0oooo0000003oool0
00000P3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?oo
o`00b@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0JP3oool002L0ooooWP0000040?ooo`04
0000003oool0oooo0?ooo`<000000P3oool3000000@0oooo0`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool90000
00@0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool03@3oool9000000H0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06X0oooo00390?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool00000103oool00`000000oooo0000000M
0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1Z0?ooo`00bP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo0P0000000`3o
ool000000?ooo`020?ooo`@00000703oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool00<X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000300000080
oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool4000008T0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01T0oooo0`00000?0?ooo`8000008`3oool2
000000D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06X0oooo00100?ooo`030000003oool0oooo
08T0oooo0`0000001@3oool000000?ooo`3oool0000000L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool2000001T0oooo00<000000?ooo`3oool0603o
ool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool003X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0N0?ooo`<00000603oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`020?ooo`8000005`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06X0oooo000i0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0?0?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`0H0?ooo`@00000403oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00<0oooo0`00000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool003T0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000A0?ooo`<0
0000<`3oool3000003@0oooo00<000000?ooo`3oool03`3oool3000000@0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool5000000L0oooo00<000000?ooo`3oool0;@3oool3000000T0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000h0?ooo`030000
003oool0oooo00@0oooo0`00000@0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool06`3o
ool3000001d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1Z0?ooo`00>03oool00`000000oooo0?ooo`0G0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000Y0?ooo`@00000
2`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool2000000@0oooo
0`0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool00P3oool4000000P0oooo00<000000?ooo`3oool0303oool300000080
oooo0P0000040?ooo`<000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000000`3oool000000?ooo`020?ooo`@000002@3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000007P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool3
000003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z
0?ooo`00:@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo00h0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3o
ool0000001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01000
00020?ooo`030000003oool0oooo00800000903oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000Z
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<000000`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`0000030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06X0oooo000[0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00P3oool8000000@0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool6
000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`3oool05`3oool8000000X0oooo2000000:0?ooo`030000003o
ool0oooo00@0oooo1P0000060?ooo`h00000503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06X0oooo000Z0?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
01h0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
000000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0240oooo0P00000:0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06X0oooo000Z0?ooo`T000001@3oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo0?ooo`800000103oool4000000030?ooo`00
0000oooo00<0oooo0P0000000`3oool000000?ooo`020?ooo`@0000000<0
oooo0000003oool0103oool00`000000oooo0?ooo`0=0?ooo`040000003o
ool0oooo0?ooo`800000103oool4000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo
100000000`3oool000000?ooo`050?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo00000003000000@0oooo00D000000?ooo`3oool0
oooo0000000N0?ooo`030000003oool0oooo00X0oooo0`00000:0?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000S
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0JP3oool002h0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`03
0000003oool0oooo01L0oooo0`0000030?ooo`030000003oool000000080
0000;P3oool00`000000oooo0?ooo`0I0?ooo`<000003P3oool4000000/0
oooo00<000000?ooo`0000005@3oool5000001T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1[0?ooo`00;P3oool00`000000oooo
0?ooo`02000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool2000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000003`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00/0oooo0P00000E0?ooo`040000003oool0oooo000001X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`00;`3oool40000
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`8000007`3oool300000180oooo0P00000S0?ooo`<00000203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02
000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1/
0?ooo`00>@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0R0?ooo`@000005`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06d0oooo000i0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0J@3oool3000000<0oooo00<000000?oo
o`0000000P0000060?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`00002d0?ooo`00?`3oool30000
0?l0oooo3P3oool200000100oooo0`00002d0?ooo`00o`3ooooo0?oooaX0
oooo003o0?ooool0oooo6P3oool00?l0ooooo`3ooolJ0?ooo`00o`3ooooo
0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0ooooo`3ooolJ0?ooo`00
o`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0ooooo`3ooolJ
0?ooo`00o`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0oooo
U03oool00`000000oooo0?ooo`0W0?ooo`8000007@3oool2000001P0oooo
0P0000050?ooo`030000003oool0oooo01P0oooo003o0?oooa@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`00d@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<00000
0?ooo`3oool0403oool00<@0oooo1@0000080?ooo`030000003oool0oooo
00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo0`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000<0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool00`00
0000oooo0?ooo`0?0?ooo`00a03oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000002@3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001P3o
ool00`000000oooo0000000=0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00l0oooo00350?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000060?ooo`800000303oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0A0?ooo`<00000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`030000003oool0
oooo0100oooo0`00000>0?ooo`030000003oool0oooo00h0oooo00360?oo
o`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`070?oo
o`030000003oool0oooo00H0oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0000000/0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?oo
o`00a`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000005
0?ooo`<000002@3oool010000000oooo0?ooo`0000050?ooo`80000000<0
oooo0000003oool02P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool03P3oool3000000<0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`<000000`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool03P3oool000@0oooo0`00000d0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool00P3oool5
000000X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`000`3oool20000
0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`030?oo
o`<00000<@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`00
0000oooo0?ooo`0^0?ooo`<000002@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0>0?ooo`001`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000a0?oo
o`030000003oool0oooo04/0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
02`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo1P0000030?ooo`030000003oool0oooo00T0oooo1P000004
0?ooo`P000002P3oool00`000000oooo0?ooo`090?ooo`P000002P3oool6
000000<0oooo3P0000050?ooo`030000003oool0oooo00h0oooo00080?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo04`0oooo0`0000070?oo
o`8000000`3oool010000000oooo0?ooo`3oool3000000T0oooo0`000002
0?ooo`040000003oool0oooo0?ooo`<000003P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
0000000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`0>0?ooo`00203oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`1G0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00h0oooo00080?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool01@3oool3000003<0oooo00<000000?ooo`3oool0
E`3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00D0oooo0`0000050?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`<00000203oool00`000000oooo0?ooo`0/0?ooo`<000002@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0000001H0oooo1000000;0?oo
o`030000003oool000000100oooo00<000000?ooo`3oool05`3oool50000
00X0oooo00<000000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0EP3oool01@000000oooo0?ooo`3oool00000
00h0oooo100000020?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00@000000?ooo`00000000006`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool2000001P0oooo00<000000?ooo`3oool02`3oool2
000000d0oooo1000000I0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool03P3oool000P0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0E`3oool010000000oooo0?ooo`3oool8000000L0oooo00<0
00000?ooo`3oool00`3oool8000000d0oooo2@0000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool00P00
000:0?ooo`030000003oool0oooo00h0oooo00080?ooo`800000:03oool4
000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0^0?ooo`<000004P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`8000000`3oool4000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0000000J0?oo
o`@000002P3oool00`000000oooo0?ooo`0>0?ooo`00203oool2000002X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<0
00002@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool01@3oool3000001P0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool01P3oool3000000P0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`00
0000oooo0?ooo`0V0?ooo`040000003oool0oooo000001d0oooo0P00000X
0?ooo`030000003oool0oooo00h0oooo00080?ooo`8000001P3oool40000
01D0oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`020?ooo`@00000203oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo0?ooo`<000000`3oool6000000030?ooo`00
0000oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000203o
ool010000000oooo0?ooo`3oool3000000030?ooo`000000000000<0oooo
1000001Q0?ooo`030000003oool0oooo01H0oooo100000060?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool200000003
0?ooo`000000oooo0080oooo100000070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool09`3oool3000001h0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00080?ooo`8000001P3oool010000000oooo0?ooo`00000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo000000020?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool000000080oooo00@000000?ooo`3o
ool00000203oool01@000000oooo0?ooo`3oool000000080oooo1@000000
1@3oool000000?ooo`3oool0000000@0oooo2P00001C0?ooo`030000003o
ool0oooo01D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`060000
003oool0oooo0000003oool000000P3oool010000000oooo0?ooo`00000M
0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`00203oool2000000L0oooo00<000000?oo
o`3oool05P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`00203oool2000000P0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo000000050?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`T00000103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
1@0000030?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<0
00000?ooo`3oool04P3ooom9000000D0oooo00<000000?ooo`3oool00P3o
ool?000000@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<00000
103oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`T000001@3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`T0
00001@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00@0
oooo1P0000040?ooo`00203oool2000000L0oooo00<000000?ooo`000000
5`3oool3000000/0oooo00<000000?ooo`3oool0403oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo000000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo008000000`3oool00`000000oooo0000
00040?ooo`X00000D`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool00000
103oool00`000000oooo0000000M0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`002@3o
ool00`000000oooo0?ooo`050?ooo`@000005P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo0080oooo100000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`020?ooo`@00000
1`3oool00`000000oooo0?ooo`040?ooo`@000000`3oool400000600oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo0P0000000`3oool00000
0?ooo`020?ooo`@00000703oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool000T0oooo00<0
00000?ooo`3oool02@3oool5000000P0oooo0`0000070?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0000000<000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`000000IP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`000000oooo00<000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3o
ool03P3oool000T0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000001V0?ooo`030000003oool0
oooo01L0oooo00H000000?ooo`3oool0oooo0000003oool4000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo02`0oooo0P0000050?ooo`030000
003oool0oooo00h0oooo0`00000?0?ooo`8000006@3oool00`000000oooo
0?ooo`0>0?ooo`002@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo008000000P3oool4000000<0oooo00<000000?ooo`3oool01@3o
ool3000000040?ooo`0000000000000000L0oooo00<000000?ooo`3oool0
8@3oool2000000T0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0A0?ooo`8000003@3oool2000006L0
oooo00<000000?ooo`3oool0603oool3000000060?ooo`000000oooo0000
003oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M
0?ooo`8000006@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00
000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3o
ool000T0oooo00<000000?ooo`3oool02P3oool4000000T0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0Q0?ooo`<000001`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0O0?ooo`<00000M@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool07@3oool3000001P0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`8000003P3oool010000000oooo0?oo
o`00000A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3P3oool000T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`0O0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool00`3oool3000000d0oooo1000000@0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool000T0oooo00<0
00000?ooo`3oool05P3oool2000001D0oooo00<000000?ooo`3oool0103o
ool500000240oooo0`0000030?ooo`030000003oool00000008000001P3o
ool00`000000oooo0?ooo`1[0?ooo`<00000:@3oool00`000000oooo0?oo
o`040?ooo`@00000603oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1@00
00070?ooo`030000003oool0oooo02`0oooo0`0000090?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3o
ool000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`00000S0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02`0oooo0`00000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`<0
0000603oool00`000000oooo0?ooo`0>0?ooo`002P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00h0oooo000:0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool05P3oool300000240oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo000:0?ooo`040000003oool0oooo0?ooo`800000:P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000008`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P00
000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00h0oooo000;
0?ooo`030000003oool0oooo00800000:`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo2@00000M
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool03P3oool000`0oooo0`00000]
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0000002X0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00000N0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`000000
2P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo
1P0000060?ooo`h000002P3oool8000000X0oooo2000000E0?ooo`030000
003oool0oooo00h0oooo00100?ooo`050000003oool0oooo0?ooo`000000
X03oool2000002X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`02000001d0oooo00<000000?ooo`3oool02P3oool01@000000oooo
0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0200oooo0P00000:0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0>0?oo
o`00@@3oool300000:80oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0:0?ooo`@000007@3oool00`000000oooo0?ooo`0;0?ooo`<0
00002P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000008P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0>
0?ooo`00o`3ooolC0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0603oool3000000<0oooo00<000000?ooo`0000000P00000]0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`0000005P3oool50000
0140oooo0`00000>0?ooo`@000005`3oool00`000000oooo0?ooo`0?0?oo
o`00o`3ooolC0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0F0?ooo`8000005P3oool010000000
oooo0?ooo`00000C0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`00o`3ooolD0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool00P00000B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0@0?ooo`00o`3ooolE0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0_0?ooo`@000004P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool00?l0oooog03o
ool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000002T0oooo
003o0?ooom/0oooo0P00000@0?ooo`<00000:@3oool00?l0ooooo`3ooolJ
0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{536, 102},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A60000P2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooom:0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooom:0?ooo`00:@3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0<00oooo1000000^0?ooo`@000009P3oool4000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooe@0
oooo00<000000?ooo`3oool0X`3oool4000004X0oooo1000000V0?ooo`@0
00001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool002P0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo03l0oooo
0P0000020?ooo`800000;03oool200000080oooo0P00000T0?ooo`800000
0P3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0S0?ooo`8000000P3oool2000004P0oooo0P0000020?ooo`800000
903oool200000080oooo0P0000040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`009`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`800000o`3ooomB0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`8000001P3oool2000000L0oooo000V0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
02D0oooo0P00001<0?ooo`800000PP3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
odd0oooo0P0000210?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool002D0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo02<0oooo0P00000L0?ooo`80
00002P3oool2000001<0oooo0P00000?0?ooo`8000002P3oool2000001`0
oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooom=0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool05@3oool2000000h0oooo0P00000;0?ooo`8000008@3oool2000001`0
oooo0P00000:0?ooo`800000703oool2000000P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo000T0?ooo`800000C03oool2000008<0oooo00<000000?ooo`3oool0
903oool2000001d0oooo00<000000?ooo`3oool0203oool2000001<0oooo
0P00000@0?ooo`030000003oool0oooo00P0oooo0P00000M0?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`00000000002P3oool200000?l0
ooooC@3oool200000880oooo00<000000?ooo`3oool05P3oool2000000l0
oooo00<000000?ooo`3oool02@3oool200000240oooo0P00000M0?ooo`03
0000003oool0oooo00P0oooo0P00000M0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`00000000002P3oool2000000H0oooo0P0000050?oo
o`00903oool2000004`0oooo0P0000230?ooo`030000003oool0oooo01T0
oooo1P0000030?ooo`@000006@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo100000080?ooo`H000000`3oool4000000`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@0
00006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooom;0?ooo`800000PP3oool00`000000
oooo0?ooo`0;0?ooo`H000000`3oool4000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`@000005P3oool6000000<0
oooo1000000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool4000001T0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool002@0oooo0P00001<0?ooo`800000P`3oool00`000000oooo
0?ooo`0K0?ooo`8000001@3oool3000001X0oooo0P0000020?ooo`800000
1`3oool3000000/0oooo0P0000050?ooo`<000003@3oool200000080oooo
0P0000070?ooo`<000006P3oool200000080oooo0P00000D0?ooo`030000
003oool0oooo0?l0ooooB`3oool200000880oooo00<000000?ooo`3oool0
3@3oool2000000D0oooo0`00000<0?ooo`8000000P3oool2000000P0oooo
0`00000I0?ooo`8000001@3oool3000001X0oooo0P0000020?ooo`800000
1`3oool3000001X0oooo0P0000020?ooo`800000503oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo000T0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`0K0?ooo`8000008`3oool4000001H0oooo0P00000F0?ooo`@000009P3o
ool4000001D0oooo0P00003o0?oood`0oooo00<000000?ooo`3oool0P@3o
ool00`000000oooo0?ooo`0=0?ooo`8000005@3oool4000002D0oooo0P00
000S0?ooo`@000009P3oool4000001D0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00001<0?ooo`800000Q03oool00`000000oooo0?ooo`0K
0?ooo`800000?@3oool2000005T0oooo0P00003o0?oood/0oooo0P000023
0?ooo`030000003oool0oooo00d0oooo0P00000n0?ooo`800000IP3oool2
000000H0oooo0P0000040?ooo`008`3oool2000000/0oooo1@0000090?oo
o`800000<@3oool200000180oooo1@00001G0?ooo`D000004@3oool00`00
0000oooo0?ooo`0K0?ooo`800000?@3oool2000005T0oooo0P00002<0?oo
o`D00000203oool2000000@0oooo0P0000080?ooo`800000W`3oool20000
0180oooo1@00001G0?ooo`D00000403oool00`000000oooo0?ooo`0=0?oo
o`800000?P3oool2000006H0oooo0P0000060?ooo`800000103oool002<0
oooo0P00000<0?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
0340oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`030000003oool0oooo04X0oooo00@00000
0?ooo`3oool0oooo0P00000?0?ooo`030000003oool0oooo00X0oooo2`00
00060?ooo`800000403oool;000000D0oooo3000000A0?ooo`8000004P3o
ool<000000l0oooo2`0000050?oooa@00000203oool2000008d0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000P0oooo
0P00002O0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`04
0000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?oo
o`8000004P3oool<000000l0oooo2`0000060?ooo`800000403oool;0000
00D0oooo3000000>0?ooo`/000001@3ooolD000000P0oooo0P0000060?oo
o`800000103oool002<0oooo0P00000A0?ooo`8000001`3oool00`000000
oooo0?ooo`0_0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`80
0000203oool00`000000oooo0?ooo`1?0?ooo`8000003P3oool00`000000
oooo0?ooo`0K0?ooo`800000?@3oool2000005T0oooo0P00002B0?ooo`80
00001`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0W@3oool2000000X0oooo00<000000?ooo`3oool02`3oool20000
00L0oooo00<000000?ooo`3oool0D03oool2000000d0oooo00<000000?oo
o`3oool03@3oool2000003h0oooo0P00001V0?ooo`8000001P3oool20000
00@0oooo000S0?ooo`8000004@3oool2000000L0oooo0P00000`0?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`000000
oooo0?ooo`1>0?ooo`8000003P3oool00`000000oooo0?ooo`0K0?ooo`80
0000?@3oool2000005T0oooo0P00002B0?ooo`8000001`3oool01@000000
oooo0?ooo`3oool0000000X0oooo0P00002N0?ooo`8000002@3oool00`00
0000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`1?0?oo
o`8000003@3oool00`000000oooo0?ooo`0=0?ooo`800000?P3oool20000
06H0oooo0P0000060?ooo`800000103oool002<0oooo0P00000A0?ooo`80
00001`3oool200000300oooo0P0000080?ooo`8000003P3oool2000000T0
oooo00<000000?ooo`3oool0CP3oool2000000h0oooo00<000000?ooo`3o
ool06`3oool200000280oooo1P00000E0?ooo`8000006@3oool00`000000
oooo0?ooo`0W0?ooo`<0000000<0oooo000000000000403oool200000980
oooo0P0000080?ooo`040000003oool0oooo000000X0oooo0P00002N0?oo
o`800000203oool2000000h0oooo0P0000080?ooo`030000003oool0oooo
04l0oooo0P00000=0?ooo`030000003oool0oooo00d0oooo0P00000H0?oo
o`030000003oool0oooo02<0oooo0P00000R0?ooo`H00000:03oool30000
00030?ooo`00000000000100oooo0P0000060?ooo`800000103oool002<0
oooo0P00000A0?ooo`8000001`3oool3000002l0oooo0P0000080?ooo`03
0000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo04d0
oooo0P00000>0?ooo`030000003oool0oooo01/0oooo0P00000R0?ooo`80
00000`3oool00`000000oooo0?ooo`0C0?ooo`8000006@3oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo0?ooo`<00000403oool20000
0980oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000002@3oool3
000009d0oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P000009
0?ooo`030000003oool0oooo04h0oooo0P00000=0?ooo`030000003oool0
oooo00d0oooo0P00000H0?ooo`030000003oool0oooo02<0oooo0P00000R
0?ooo`8000000`3oool00`000000oooo0?ooo`0U0?ooo`040000003oool0
oooo0?ooo`<00000403oool2000000H0oooo0P0000040?ooo`008`3oool2
00000100oooo0P0000090?ooo`030000003oool000000280oooo00<00000
0?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3oool0303oool2
000000/0oooo00<000000?ooo`3oool0C03oool2000000l0oooo00<00000
0?ooo`3oool06`3oool2000002<0oooo00<000000?ooo`3oool05`3oool2
000001D0oooo1P00000W0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool200000940oooo0P0000090?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0000002?0?ooo`030000003o
ool0oooo00X0oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00
000:0?ooo`030000003oool0oooo04d0oooo0P00000>0?ooo`030000003o
ool0oooo00d0oooo0P00000D0?ooo`H00000903oool2000002<0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo0P0000060?ooo`800000103oool002<0oooo0P00000>
0?ooo`@000002@3oool3000000030?ooo`000000oooo0200oooo00<00000
0?ooo`3oool0203oool2000000L0oooo0P00000<0?ooo`@000002`3oool2
000004/0oooo1000000?0?ooo`030000003oool0oooo01/0oooo0P00000T
0?ooo`030000003oool0oooo01H0oooo0P00000E0?ooo`050000003oool0
oooo0?ooo`000000:03oool00`000000oooo0?ooo`020?ooo`800000403o
ool2000008l0oooo100000070?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0203oool3000000030?ooo`000000oooo08d0oooo
00<000000?ooo`3oool02@3oool2000000L0oooo0P00000<0?ooo`@00000
2P3oool2000004`0oooo1000000>0?ooo`030000003oool0oooo00d0oooo
0P00000D0?ooo`050000003oool0oooo0?ooo`0000009@3oool2000002@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`80
0000403oool2000000H0oooo0P0000040?ooo`008`3oool200000100oooo
00<000000?ooo`3oool01`3oool3000000030?ooo`000000000001X0oooo
100000030?ooo`030000003oool0oooo00<000001@3oool2000000L0oooo
0P00000>0?ooo`030000003oool0oooo00X0oooo0P00001=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool06@3oool4000002D0oooo
00<000000?ooo`3oool04`3oool4000001H0oooo00@000000?ooo`3oool0
0000:@3oool01`000000oooo0?ooo`3oool000000?ooo`0000003`3oool2
00000940oooo00<000000?ooo`3oool01`3oool9000000H0oooo0`000000
0`3oool00000000000270?ooo`@000000`3oool00`000000oooo0?ooo`03
000000H0oooo0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`09
0?ooo`800000CP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo1000000E0?ooo`040000003oool0oooo000002<0oooo1000
000U0?ooo`030000003oool0oooo02P0oooo00L000000?ooo`3oool0oooo
0000003oool0000000l0oooo0P0000060?ooo`800000103oool002<0oooo
0P00000@0?ooo`8000009`3oool200000080oooo0P0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000000L0
oooo00<000000?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3o
ool0B`3oool2000000l0oooo00<000000?ooo`3oool06`3oool2000002D0
oooo0P00000F0?ooo`8000005P3oool2000000030?ooo`000000oooo02T0
oooo100000000`3oool000000?ooo`0>0?ooo`800000T@3oool200000:<0
oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo
00d0oooo0P00000;0?ooo`030000003oool0oooo04`0oooo0P00000>0?oo
o`030000003oool0oooo00d0oooo0P00000E0?ooo`80000000<0oooo0000
003oool0903oool2000002D0oooo0P00000Z0?ooo`@0000000<0oooo0000
003oool03P3oool2000000H0oooo0P0000040?ooo`008`3oool200000100
oooo0P00000/0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000<0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool04@3oool20000
00l0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0000003l0oooo0P00002A0?ooo`800000Z03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool04P3oool2000000h0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0000001=0?ooo`030000003oool0oooo
03d0oooo0P0000060?ooo`800000103oool002<0oooo0P00000;0?ooo`03
0000003oool0oooo0080oooo0P00000/0?ooo`030000003oool0oooo00L0
oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000002P3oool00`00
0000oooo0?ooo`020?ooo`800000303oool2000002`0oooo0`0000090?oo
o`8000003@3oool00`000000oooo0?ooo`020?ooo`8000003`3oool00`00
0000oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`000000<03oool2
000003l0oooo0P00002<0?ooo`030000003oool0oooo0080oooo0P00002X
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`800000;03oool3000000T0oooo0P00000>0?ooo`030000003oool0
oooo0080oooo0P00000>0?ooo`030000003oool0oooo02H0oooo0P000019
0?ooo`050000003oool0oooo0?ooo`000000?`3oool2000000H0oooo0P00
00040?ooo`008`3oool2000000`0oooo00<000000?ooo`3oool00`00000[
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`8000001P3oool2
000000/0oooo00<000000?ooo`3oool00`00000<0?ooo`800000:`3oool2
000000030?ooo`000000000000T0oooo0P00000=0?ooo`030000003oool0
oooo00<000003`3oool00`000000oooo0?ooo`0o0?ooo`80000000<0oooo
000000000000<03oool2000003l0oooo0P00002=0?ooo`030000003oool0
oooo00<00000Y`3oool00`000000oooo0?ooo`070?ooo`800000103oool2
000000H0oooo0P00000;0?ooo`030000003oool0oooo00<000002`3oool2
000002/0oooo0P0000000`3oool00000000000090?ooo`8000003P3oool0
0`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool09P3oool2
000004T0oooo0P0000000`3oool000000000000o0?ooo`8000001P3oool2
000000@0oooo000S0?ooo`8000003@3oool4000001d0oooo1`0000060?oo
o`8000001`3oool010000000oooo0000000000040?ooo`8000001P3oool2
000000`0oooo1000000=0?ooo`8000006P3oool300000080oooo0`000006
0?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`@000003P3oool4
00000100oooo00<000000?ooo`3oool0@03oool300000380oooo00<00000
0?ooo`3oool0?@3oool2000000l0oooo00<000000?ooo`3oool0O03oool4
000009T0oooo1`0000060?ooo`8000001`3oool010000000oooo00000000
00050?ooo`8000001P3oool2000000`0oooo1000000<0?ooo`8000006P3o
ool300000080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?oo
o`060?ooo`@000003`3oool4000000l0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`180?ooo`<00000@03oool2000000H0oooo0P00
00040?ooo`008`3oool2000002`0oooo0`0000050?ooo`8000001`3oool0
0`000000oooo0?ooo`040?ooo`<000001@3oool2000000H0oooo0P00000M
0?ooo`8000006@3oool200000080oooo100000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00/0oooo0`00000S0?ooo`030000003oool0
oooo0;D0oooo0P00000?0?ooo`030000003oool0oooo0?l0oooo603oool3
000000D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`000006
0?ooo`8000001P3oool2000001`0oooo0P00000I0?ooo`8000000P3oool4
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02`3oool3
000002<0oooo00<000000?ooo`3oool0]@3oool2000000H0oooo0P000004
0?ooo`008`3oool2000002`0oooo0P0000060?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool2000000H0oooo0P00000M0?ooo`8000006@3oool20000
00@0oooo0P0000090?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0]@3oool2000000l0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`8000001P3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000060?oo
o`800000703oool2000001T0oooo0P0000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0;D0oooo0P0000060?oo
o`800000103oool002<0oooo0P00000[0?ooo`8000001`3oool300000080
oooo0P0000020?ooo`8000001P3oool3000000@0oooo0P0000060?ooo`80
00007@3oool2000001T0oooo0P0000040?ooo`8000002P3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0;D0oooo0P00000?0?ooo`03
0000003oool0oooo0?l0oooo5`3oool2000000L0oooo0`0000020?ooo`80
00000P3oool2000000H0oooo0`0000050?ooo`8000001P3oool2000001`0
oooo0P00000I0?ooo`800000103oool2000000X0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`2e0?ooo`8000001P3oool2000000@0
oooo000S0?ooo`800000:`3oool2000000L0oooo0`0000030?ooo`@00000
1`3oool4000000<0oooo0P0000060?ooo`8000007@3oool2000001X0oooo
0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0;D0oooo0P00000?0?ooo`030000003oool0oooo0?l0oooo
5`3oool2000000L0oooo0`0000030?ooo`@000001`3oool4000000@0oooo
0P0000060?ooo`800000703oool2000001X0oooo0P0000040?ooo`800000
2@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0;D0oooo
0P0000060?ooo`800000103oool002<0oooo0P0000080?oooa`000001`3o
ool2000000P0oooo0P00000E0?ooo`8000001P3oool2000000L0oooo3`00
00070?ooo`8000006P3oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo01D0oooo3`00000:0?ooo`030000003oool0oooo0;D0oooo0P00
000:0?ooo`/00000203ooooo000000D000001`3oool2000000P0oooo0P00
000F0?ooo`8000001P3oool2000000L0oooo3`0000060?ooo`8000006P3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo01D0oooo3`00
000:0?ooo`030000003oool0oooo0;D0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00000[0?ooo`8000001P3oool6000001<0oooo0P000006
0?ooo`8000007@3oool2000001/0oooo0P0000030?ooo`8000001`3oool0
1@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0]@3o
ool2000000l0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`8000001P3o
ool6000001@0oooo0P0000060?ooo`800000703oool2000001/0oooo0P00
00030?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000002l0oooo
00<000000?ooo`3oool0]@3oool2000000H0oooo0P0000040?ooo`008`3o
ool2000002/0oooo0`00000N0?ooo`8000001P3oool2000001d0oooo0P00
000L0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
]@3oool2000000l0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`<00000
7`3oool2000000H0oooo0P00000L0?ooo`800000703oool010000000oooo
0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0;D0oooo0P0000060?ooo`80
0000103oool002<0oooo0P00000/0?ooo`8000004P3oool00`000000oooo
0?ooo`090?ooo`8000001P3oool2000001d0oooo0P00000M0?ooo`L00000
1P3oool5000002h0oooo00<000000?ooo`3oool0]@3oool2000000l0oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`8000004P3oool00`000000oooo
0?ooo`0:0?ooo`8000001P3oool2000001`0oooo0P00000M0?ooo`L00000
1P3oool5000002h0oooo00<000000?ooo`3oool0]@3oool2000000H0oooo
0P0000040?ooo`008`3oool2000002`0oooo0P00000C0?ooo`030000003o
ool0oooo00P0oooo0P0000060?ooo`8000007@3oool200000300oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`2e0?ooo`8000003`3o
ool00`000000oooo0?ooo`0_0?ooo`H00000hP3oool2000001<0oooo00<0
00000?ooo`3oool02@3oool2000000H0oooo0P00000L0?ooo`800000<03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0;D0oooo0P00
00060?ooo`800000103oool002<0oooo0P00000]0?ooo`800000203oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3o
ool5000000<0oooo0P0000060?ooo`8000007@3oool200000300oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`2e0?ooo`8000003`3o
ool00`000000oooo0?ooo`0_0?ooo`8000000`3oool00`000000oooo0?oo
o`3Q0?ooo`800000203oool00`000000oooo0000000500000080oooo00<0
00000?ooo`3oool0100000050?ooo`8000001P3oool2000001`0oooo0P00
000`0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0]@3o
ool2000000H0oooo0P0000040?ooo`008`3oool2000002h0oooo0P000006
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo0P00000M0?ooo`800000<03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04T0oooo1000
00050?ooo`030000003oool0oooo01P0oooo1000000I0?ooo`@000009`3o
ool200000480oooo00<000000?ooo`3oool0iP3oool2000000H0oooo0P00
00000`3oool00000000000030?ooo`050000003oool0oooo0000003oool0
0P0000020?ooo`800000103oool2000000H0oooo0P00000L0?ooo`800000
<03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
1000000H0?ooo`@00000>03oool4000000D0oooo00<000000?ooo`3oool0
9`3oool2000000H0oooo0P0000040?ooo`008`3oool200000100oooo0`00
000L0?ooo`800000103oool3000000030?ooo`000000000000@000001`3o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool2000001d0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo04P0oooo0P0000020?ooo`800000103oool00`000000oooo0?oo
o`0G0?ooo`8000000P3oool2000001L0oooo0P0000020?ooo`8000009P3o
ool2000004<0oooo00<000000?ooo`3oool0iP3oool2000000@0oooo0`00
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P00000L0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`8000000P3o
ool2000001H0oooo0P0000020?ooo`800000=P3oool200000080oooo0P00
00040?ooo`030000003oool0oooo02L0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00000?0?ooo`80000000<0oooo0000000000007@3oool5
00000080oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02@0oooo0P00000j0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0703oool7000000L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0Y0?ooo`L000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo1@0000020?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00000<0?ooo`@000000P3oool00`000000oooo0?ooo`0U
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`3oool0203oool8000000/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`H000003`3o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0903oool2000003T0oooo0P00
00090?ooo`800000703oool2000000H0oooo00<000000?ooo`3oool00`3o
ool2000001l0oooo00<000000?ooo`3oool0:03oool2000000H0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo0P00000O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool2000000L0oooo00<000000?ooo`3oool0203oool8000000X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`H000003P3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09P3oool2000000H0oooo0P00
00040?ooo`008`3oool2000000d0oooo00<000000?ooo`3oool0:P3oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool200000380oooo00@000000?ooo`00000000005@3o
ool200000140oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3o
ool200000080oooo0P0000080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool09@3oool2000002<0oooo0`00000B0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000005P3oool3000000T0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0D0?ooo`<0
00002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08@3oool2000000L0oooo0P0000060?ooo`80
00001`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`800000<P3oool010000000oooo00000000000F0?oo
o`800000403oool00`000000oooo0?ooo`0Y0?ooo`8000000P3oool20000
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0V0?ooo`8000001P3oool2000000@0oooo000S0?ooo`80
00003P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000004/0
oooo0P00000A0?ooo`030000003oool0oooo04X0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000=0?ooo`@000002@3oool2000000l0
oooo0P00000X0?ooo`8000008P3oool2000000030?ooo`00000000000140
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
01h0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000000000T0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P0000000`3o
ool00000000000090?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool20000
04`0oooo0P00000@0?ooo`030000003oool0oooo02X0oooo100000090?oo
o`8000003P3oool2000000/0oooo0P00000]0?ooo`800000203oool00`00
0000oooo0?ooo`0U0?ooo`8000001P3oool2000000@0oooo000S0?ooo`80
00003`3oool00`000000oooo0?ooo`0Z0?ooo`800000203oool00`000000
oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0BP3oool200000140
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`04
0000003oool00000000000P0oooo0P00000<0?ooo`030000003oool0oooo
00/0oooo0P00000@0?ooo`030000003oool0oooo02D0oooo0P00000O0?oo
o`@000000P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00L0oooo0P0000000`3oool000000000000<0?ooo`D00000103oool40000
00D0oooo1`0000030?ooo`030000003oool0oooo00<0oooo0`0000020?oo
o`<000001P3oool400000080oooo00<000000?ooo`3oool0203oool20000
01L0oooo1@0000040?ooo`@000001@3oool7000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`<000000P3oool30000
00H0oooo100000020?ooo`030000003oool0oooo00P0oooo0P00000I0?oo
o`8000001@3oool2000001h0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo04/0oooo0P00000@0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool02`3oool2000000l0oooo00<00000
0?ooo`3oool02@3oool2000002h0oooo00<000000?ooo`3oool0103oool0
10000000oooo00000000000U0?ooo`8000001P3oool2000000@0oooo000S
0?ooo`8000003`3oool00`000000oooo0?ooo`0Z0?ooo`8000001P3oool3
000000D0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1:0?ooo`8000004@3oool0
0`000000oooo0?ooo`0U0?ooo`H000007@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo1000000=0?ooo`030000003oool0
oooo00P0oooo1000000<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0903oool200000200oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`080?ooo`<000003`3oool2000000@0oooo0P000003
0?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool00P3oool2
00000080oooo100000000`3oool000000?ooo`050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool05`3oool2000000@0oooo0P000003
0?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0703oool2
000000030?ooo`000000000000D0oooo0P0000020?ooo`800000103oool2
000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo04/0oooo0P00000@0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0203oool4000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`@00000203oool6
000001`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`8000001P3oool2000000@0oooo000S0?ooo`800000403oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool2000000T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo0P00000A0?oo
o`030000003oool0oooo02L0oooo0P00000O0?ooo`8000000P3oool20000
00l0oooo0`00000?0?ooo`800000203oool3000000d0oooo0P0000020?oo
o`8000009P3oool200000240oooo00<000000?ooo`3oool04P3oool20000
01`0oooo0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000P0oooo0P0000040?ooo`800000103oool2000000T0oooo00<00000
0?ooo`3oool03@3oool2000001P0oooo0P0000030?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P0000050?ooo`800000103o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00d0oooo0P00
000I0?ooo`8000001@3oool2000001h0oooo0`0000070?ooo`@000001@3o
ool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo04`0oooo0P00000@0?ooo`030000003o
ool0oooo02`0oooo0P0000080?ooo`<00000303oool200000080oooo0P00
00080?ooo`<000002`3oool2000001h0oooo0P0000020?ooo`800000;P3o
ool2000000H0oooo0P0000040?ooo`008`3oool2000000d0oooo00D00000
0?ooo`3oool0oooo0000000j0?ooo`8000002@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0o0?ooo`8000004@3oool00`000000oooo0?oo
o`0W0?ooo`800000803oool4000002<0oooo0P00000H0?ooo`@000009`3o
ool200000280oooo00<000000?ooo`3oool04@3oool2000001`0oooo0P00
00030?ooo`8000001@3oool2000000<0oooo100000040?ooo`800000103o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00`0oooo0P00
000H0?ooo`8000000`3oool2000000D0oooo0P0000030?ooo`@00000103o
ool2000000D0oooo0P0000040?ooo`800000103oool2000000X0oooo00<0
00000?ooo`3oool0303oool2000001T0oooo0P0000050?ooo`800000<@3o
ool2000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0@03o
ool200000100oooo00<000000?ooo`3oool0;@3oool2000001L0oooo1000
000G0?ooo`8000007`3oool4000002l0oooo0P0000060?ooo`800000103o
ool002<0oooo0P00000=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`0000000`3oool000000000000a0?ooo`8000002P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0n0?ooo`8000004@3oool0
0`000000oooo0?ooo`0W0?ooo`800000S03oool200000280oooo00<00000
0?ooo`3oool04@3oool2000001`0oooo0P0000030?ooo`8000001@3oool2
00000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000001@3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P00
000H0?ooo`8000000`3oool2000000D0oooo0P0000020?ooo`8000000`3o
ool010000000oooo0?ooo`3oool2000000D0oooo0P0000050?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool0303oool2000001T0oooo
0P0000050?ooo`800000<@3oool2000000X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0?`3oool200000100oooo00<000000?ooo`3oool0
H@3oool200000580oooo0P0000060?ooo`800000103oool002<0oooo0P00
000>0?ooo`D0000000<0oooo0000003oool00P3oool300000340oooo0P00
000:0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`030000003o
ool0oooo00<0oooo1P0000020?ooo`030000003oool0oooo0080oooo1000
000h0?ooo`8000004@3oool00`000000oooo0?ooo`0W0?ooo`800000S03o
ool2000002<0oooo00<000000?ooo`3oool0403oool2000000L0oooo3000
00090?ooo`8000000`3oool2000000D0oooo0P0000000`3oool000000000
00040?ooo`8000000P3oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0;0?ooo`8000001P3oool;000000L0oooo0P00
00030?ooo`8000001@3oool2000000030?ooo`000000000000@0oooo0P00
00020?ooo`8000001@3oool2000000D0oooo0P0000040?ooo`8000002P3o
ool00`000000oooo0?ooo`0;0?ooo`8000006@3oool2000000D0oooo0P00
000a0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`8000001`3o
ool00`000000oooo0?ooo`030?ooo`H000000P3oool00`000000oooo0?oo
o`020?ooo`@00000>@3oool200000100oooo00<000000?ooo`3oool0H@3o
ool200000580oooo0P0000060?ooo`800000103oool002<0oooo0P00000D
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool2
000001P0oooo0P00000>0?ooo`8000000`3oool010000000oooo0?ooo`00
00030?ooo`8000000P3oool2000003L0oooo0P00000A0?ooo`030000003o
ool0oooo02L0oooo0P0000090?ooo`/00000203ooolD00000140oooo3000
000@0?ooo``000008`3oool200000200oooo00D000000?ooo`3oool0oooo
0000000A0?ooo`800000703oool2000000<0oooo0P0000040?ooo`<00000
00<0oooo000000000000103oool200000080oooo0P0000060?ooo`800000
0`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`80
0000603oool2000000<0oooo0P0000040?ooo`<0000000<0oooo00000000
0000103oool200000080oooo0P0000050?ooo`8000001P3oool2000000<0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000303oool20000
00P0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P00000a0?oo
o`800000603oool2000000d0oooo0P0000030?ooo`040000003oool0oooo
000000<0oooo0P0000020?ooo`800000>03oool200000100oooo00<00000
0?ooo`3oool09`3oool<00000100oooo3000000B0?ooo`8000002@3oool;
000000P0oooo5000000R0?ooo`8000001P3oool2000000@0oooo000T0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool20000
0380oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`8000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0=@3oool200000140oooo00<000000?oo
o`3oool09`3oool2000008`0oooo0P00000P0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`0000000`3oool00000000000080?oo
o`800000703oool2000000@0oooo00<000000?ooo`3oool00P3oool20000
0080oooo0P0000030?ooo`<000000P3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000002@3oool2000001P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`8000000`3oool300000080oooo0P000005
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000090?ooo`8000002@3o
ool00`000000oooo0?ooo`0=0?ooo`8000001@3oool200000380oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`8000003P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=P3oool200000100oooo00<000000?ooo`3oool0H@3o
ool200000580oooo0P0000060?ooo`800000103oool002@0oooo00<00000
0?ooo`3oool04`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
0`00000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0e0?ooo`8000004@3oool00`000000oooo
0?ooo`0W0?ooo`800000S03oool200000240oooo1@0000000`3oool00000
0?ooo`020?ooo`<00000203oool2000000X0oooo1000000>0?ooo`800000
1@3oool5000000D0oooo1`0000000`3oool00000000000080?ooo`L00000
1P3oool5000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
5`3oool2000000D0oooo1@0000050?ooo`L0000000<0oooo000000000000
1@3oool2000000P0oooo1`0000060?ooo`D0000000<0oooo0000003oool0
203oool010000000oooo0?ooo`3oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0080oooo0`00000?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`800000403oool00`00
0000oooo0?ooo`1Q0?ooo`800000DP3oool2000000H0oooo0P0000040?oo
o`00903oool2000001D0oooo100000000`3oool000000?ooo`0`0?ooo`80
00004P3oool010000000oooo0?ooo`3oool200000180oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03@0oooo1000000A0?ooo`030000003oool0oooo02L0oooo0P00000S0?oo
o`<0000000<0oooo0000000000006`3oool5000001L0oooo1P00000V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P0000020?oo
o`8000003@3oool2000001P0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool2000001P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00H0oooo0P0000020?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`800000<`3oool200000180oooo00@000000?ooo`3oool0oooo0P00
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0e0?ooo`@00000403oool00`000000oooo0?oo
o`0Z0?ooo`D000005P3oool6000001H0oooo0P00000R0?ooo`<0000000<0
oooo000000000000:P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00<0oooo000T0?ooo`800000C03oool2000001<0oooo1000000C
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`800000>@3oool2
00000140oooo00<000000?ooo`3oool09`3oool200000280oooo00@00000
0?ooo`3oool0oooo0`00000M0?ooo`030000003oool0oooo01L0oooo0P00
00030?ooo`030000003oool0oooo02<0oooo0P00000X0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`8000003@3oool00`000000oooo0?oo
o`0;0?ooo`800000603oool2000001/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0H0?ooo`800000603oool2000000D0oooo0P00
000K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo
0P00000C0?ooo`@000004P3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool2000003X0oooo0P00000@0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool05P3oool2000000<0oooo00<000000?ooo`3oool0
503oool200000240oooo00@000000?ooo`3oool0oooo0`00000Y0?ooo`80
00001P3oool2000000D0oooo000U0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0W0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0W0?ooo`800000:@3oool01`000000oooo0?ooo`3oool000000?oo
o`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo0P00000I0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`8000006@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`8000008@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02P0oooo0P000006
0?ooo`8000001@3oool002D0oooo0P00001<0?ooo`8000009P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo02L0oooo0P00000R
0?ooo`030000003oool0oooo0080oooo0P00000M0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y
0?ooo`@0000000<0oooo0000003oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo0P00000J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`8000006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0=03oool2000002D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool200000240oooo00<000000?ooo`3oool00P3o
ool2000002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`009P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo02@0oooo0P0000000`3oool00000000000050?ooo`040000003oool0
000000000080oooo0P00001:0?ooo`030000003oool0oooo02D0oooo1000
000S0?ooo`070000003oool0oooo0?ooo`000000oooo0000000L0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0903oool2000003`0
oooo00<000000?ooo`3oool01P3oool2000000h0oooo0`00000K0?ooo`03
0000003oool0oooo01L0oooo00@000000?ooo`00000000000P3oool00`00
0000oooo0?ooo`0I0?ooo`<000006`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo00@000000?ooo`00000000000P3oool0
0`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool08`3oool2000000030?ooo`000000
000000D0oooo00@000000?ooo`00000000000P3oool2000004X0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01@0oooo1000000R0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000W0?ooo`8000001P3oool2000000H0oooo000V0?ooo`800000
C03oool2000002H0oooo0`0000060?ooo`030000003oool0oooo00@00000
B`3oool00`000000oooo0?ooo`0W0?ooo`800000903oool4000000030?oo
o`000000oooo01/0oooo00<000000?ooo`3oool06P3oool2000002D0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`120?ooo`8000009@3oool3000000H0oooo00<000000?ooo`3oool0
1000001;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
6@3oool2000001L0oooo0P00000S0?ooo`@0000000<0oooo0000003oool0
9P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
000W0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`00:03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0?00oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3o
ool0000002<0oooo00<000000?ooo`3oool0A03oool200000080oooo0P00
002a0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`02000004H0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`0F0?ooo`050000003oool0oooo0?ooo`000000I`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo003o0?ooofP0oooo
0`00000I0?ooo`80000000<0oooo000000000000J`3oool400000;<0oooo
100000050?ooo`030000003oool0oooo00<00000m03oool3000001P0oooo
0P0000000`3oool000000000001i0?ooo`00o`3ooomZ0?ooo`030000003o
ool0oooo01P0oooo0`00003o0?ooool0oooo:P3oool00`000000oooo0?oo
o`0G0?ooo`<00000NP3oool00?l0ooooo`3ooooo0?ooool0ooooBP3oool0
0?l0ooooo`3ooooo0?ooool0ooooBP3oool00?l0ooooo`3ooooo0?ooool0
ooooBP3oool00?l0ooooo`3ooooo0?ooool0ooooBP3oool00?l0ooooo`3o
oooo0?ooool0ooooBP3oool00?l0ooooo`3ooooo0?ooool0ooooBP3oool0
0?l0ooooo`3ooooo0?ooool0ooooBP3oool00?l0ooooo`3ooooo0?ooool0
ooooBP3oool00?l0ooooo`3ooooo0?ooool0ooooBP3oool00?l0ooooo`3o
oooo0?ooool0ooooBP3oool00?l0ooooo`3ooooo0?ooool0ooooBP3oool0
0?l0ooooo`3ooooo0?ooool0ooooBP3oool00?l0ooooo`3ooooo0?ooool0
ooooBP3oool00?l0ooooo`3ooooo0?ooool0ooooBP3oool00?l0ooooo`3o
oooo0?ooool0ooooBP3oool00?l0ooooD@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo
0?oook40oooo003o0?oooe00oooo0P00000P0?ooo`800000803oool20000
0?l0ooooo`3ooonc0?ooo`00o`3ooom@0?ooo`800000803oool200000200
oooo0P00003o0?ooool0oooo/`3oool00?l0oooo>`3oool8000000`0oooo
0`0000090?ooo`P000003P3oool3000000T0oooo1@00000A0?ooo`<00000
203oool2000000@0oooo0P00003o0?ooool0ooooX`3oool000D0oooo1000
003o0?oooc<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`@000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo100000090?ooo`040000003oool0oooo0?ooo`800000
3`3oool4000000P0oooo0P0000030?ooo`800000o`3ooooo0?oooj<0oooo
00040?ooo`<000000P3oool00`000000oooo0?ooo`3o0?oooc40oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<0000000<0
oooo0000003oool02@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo0`0000000`3oool000000?ooo`0=0?ooo`8000003@3o
ool3000000030?ooo`000000oooo00P0oooo00D000000?ooo`3oool0oooo
0000003o0?ooool0ooooY03oool000<0oooo0`0000040?ooo`030000003o
ool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0=0?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
o`3ooooo0?oooj@0oooo00030?ooo`<000001@3oool00`000000oooo0?oo
o`3o0?oooc40oooo00<000000?ooo`3oool02`3oool300000080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`<000000P3o
ool00`000000oooo0?ooo`0<0?ooo`800000303oool300000080oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`00003o0?ooool0oooo
Y03oool000/0oooo00<000000?ooo`3oool0E03oool500000=L0oooo00<0
00000?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0=0?ooo`800000103oool00`000000oooo0?oo
o`0;0?ooo`800000303oool2000000@0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool000000?l0ooooo`3ooonS0?ooo`002`3o
ool2000004d0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool2000004`0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo
0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo0P0000040?ooo`030000003oool0oooo00X0oooo
0P00000=0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000o`3ooooo0?oooj<0oooo000;0?ooo`800000
C@3oool00`000000oooo0?ooo`0;0?ooo`800000B`3oool00`000000oooo
0?ooo`280?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000
000000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
203oool4000000T0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`3o0?ooool0ooooX@3oool000`0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`0<0?ooo`800000C03oool00`000000oooo
0?ooo`270?ooo`800000203oool3000000D0oooo0P00000<0?ooo`800000
2P3oool3000000D0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo
0`0000050?ooo`8000001`3oool900000?l0ooooo`3ooonP0?ooo`00303o
ool00`000000oooo0?ooo`190?ooo`8000003P3oool2000004`0oooo00<0
00000?ooo`3oool0Q`3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooojh0oooo000<
0?ooo`800000BP3oool00`000000oooo0?ooo`0=0?ooo`800000C@3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo00<0oooo0P00000A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2
000001<0oooo00<000000?ooo`3oool02@3oool2000001@0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooojh0oooo000<0?ooo`800000BP3oool00`00
0000oooo0?ooo`0<0?ooo`800000CP3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo0080oooo0`00000A0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`<000004`3oool2000000D0oooo00<000000?oo
o`3oool00P3oool2000001@0oooo0P00003o0?ooool0oooo[`3oool000`0
oooo0P0000190?ooo`800000303oool4000004h0oooo0P0000220?ooo`04
0000003oool0oooo0?ooo`8000002`3oool3000000D0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`3oool2000000h0oooo0P000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000E
0?ooo`030000003oool0oooo0?l0ooooo`3ooon]0?ooo`00303oool20000
04T0oooo0P00000>0?ooo`030000003oool0oooo04d0oooo0P0000230?oo
o`@000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo1000000>0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01@3oool4000001H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooojd0oooo000<0?ooo`800000B@3oool00`000000oooo0?ooo`0=0?oo
o`800000403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooool0oooo[@3oool0
00`0oooo0P00000o0?ooo`H00000103oool00`000000oooo0?ooo`0=0?oo
o`8000003`3oool200000200oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0M0?ooo`8000007`3oool00`000000oooo0?ooo`1A0?oo
o`8000001P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o
0?ooool0oooo[03oool000`0oooo0P00000?0?ooo`<00000;@3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`030000003oool0
oooo0080oooo0P00000>0?ooo`030000003oool0oooo01@0oooo0`00000:
0?ooo`030000003oool0oooo01X0oooo0P00000M0?ooo`030000003oool0
oooo01@0oooo0`0000090?ooo`030000003oool0oooo01P0oooo0`00000g
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool3
000000H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o
0?ooool0oooo[03oool000`0oooo0`00000=0?ooo`80000000<0oooo0000
00000000;@3oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`00
0000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool04`3oool20000
00030?ooo`000000000000X0oooo00<000000?ooo`3oool06@3oool20000
01d0oooo00<000000?ooo`3oool04`3oool2000000030?ooo`0000000000
00T0oooo00<000000?ooo`3oool05P3oool2000000030?ooo`0000000000
03<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo[03oool000`0oooo0`00000:0?oo
o`@000000P3oool00`000000oooo0?ooo`0M0?ooo`D000000P3oool60000
00<0oooo00<000000?ooo`3oool0103oool2000000`0oooo1000000>0?oo
o`030000003oool0oooo00<0oooo0`0000020?ooo`<000001P3oool40000
0080oooo00<000000?ooo`3oool02@3oool2000001X0oooo0P0000050?oo
o`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool30000
0080oooo0`0000060?ooo`@000000P3oool00`000000oooo0?ooo`080?oo
o`8000001`3oool300000080oooo0`0000050?ooo`@000000P3oool00`00
0000oooo0?ooo`0c0?ooo`8000001P3oool>000000d0oooo0P0000050?oo
o`h00000503oool?00000?l0ooooo`3ooonP0?ooo`00303oool3000000/0
oooo00<000000?ooo`3oool0903oool2000000D0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo0P00000N0?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`@0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`8000000P3oool4000000030?ooo`000000oooo00D0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0000000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`3o0?ooool0ooooo`3ooold0?ooo`00303oool3000000`0
oooo00<000000?ooo`3oool08`3oool2000000@0oooo0P0000070?ooo`80
0000103oool2000001d0oooo0P0000040?ooo`800000103oool2000000T0
oooo00<000000?ooo`3oool03P3oool2000001T0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`8000000`3oool2000000@0
oooo0P0000040?ooo`8000002@3oool00`000000oooo0?ooo`0=0?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolc0?ooo`00
303oool3000000d0oooo00<000000?ooo`3oool08P3oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo0080oooo0P00000M0?ooo`800000
103oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo
0P00000I0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000040?ooo`800000103oool2000000X0oooo
00<000000?ooo`3oool0303oool2000000H0oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
203oool7000000030?ooo`000000000000D00000o`3ooooo0?ooool0oooo
6`3oool000`0oooo0`00000=0?ooo`030000003oool0oooo02<0oooo0P00
00020?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P00000M0?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00d0oooo0P00000I0?ooo`800000203oool9000000D0oooo
0P0000030?ooo`8000001@3oool2000000@0oooo0P0000090?ooo`030000
003oool0oooo00`0oooo0P0000060?ooo`8000000`3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
<P3oool000`0oooo0`00000>0?ooo`030000003oool0oooo0280oooo0P00
0000103oool000000000000000050?ooo`80000000<0oooo000000000000
103oool2000000L0oooo3`0000070?ooo`8000001@3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo00`0oooo0P00000I0?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool0
2`3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000oooo00H0oooo00<000000?ooo`3oool07`3ooomf00000?l0oooo
o`3ooonK0?ooo`00303oool3000000/0oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`80000000<0oooo0000000000001`3oool3000000D0oooo
0P00000M0?ooo`8000001P3oool2000000<0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000003@3oool2000001T0oooo0P0000090?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0
oooo0P0000030?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00`0oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool00`3oool01@000000oooo0?ooo`3oool000000?l0ooooo`3o
oooo0?oooc80oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0200oooo1000000@0?ooo`8000007@3oool2
000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02P3oool2000001T0oooo0P00
00090?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo
0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`80
00000P3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo00000000
00001@00003o0?ooool0ooooo`3ooolK0?ooo`003@3oool2000000`0oooo
1@00000S0?ooo`80000000<0oooo0000003oool03P3oool2000001d0oooo
0P0000080?ooo`L000001P3oool5000000`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`8000002P3oool00`000000oooo
0?ooo`02000000D0oooo100000030?ooo`800000203oool7000000H0oooo
1@00000;0?ooo`030000003oool0oooo00T0oooo100000000`3oool00000
0?ooo`040?ooo`D00000o`3ooooo0?ooool0oooo<@3oool000d0oooo0P00
000C0?ooo`<0000000<0oooo000000000000303oool5000000X0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P00000N0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<0
00000?ooo`3oool03@3oool2000000X0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3o
ool2000000h0oooo0P0000000`3oool000000?ooo`3o0?ooool0ooooo`3o
ooli0?ooo`003@3oool200000180oooo00@000000?ooo`3oool0oooo0`00
000>0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`800000303o
ool2000001h0oooo0P00000J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool4000000<0oooo00@000000?ooo`3oool0oooo
1P0000060?ooo`8000002`3oool3000000h0oooo0P00000J0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool2000000030?oo
o`000000oooo0?l0ooooo`3ooooo0?ooocT0oooo000=0?ooo`8000004P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool02@3o
ool2000001l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooo`8000000P3oool200000080oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo0P00000;0?ooo`<000003`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0000003o0?ooool0ooooo`3ooolj0?ooo`003@3oool200000180oooo
00<000000?ooo`3oool00P3oool2000000<0oooo1`0000040?ooo`030000
003oool0oooo00/0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00000P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo0`00003o0?ooool0ooooo`3ooolj0?ooo`003@3oool2000001<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000d0oooo00<000000?oo
o`3oool02@3oool6000000030?ooo`000000000000<000002@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo1000003o0?ooool0ooooo`3ooolj0?ooo`003@3oool20000
01@0oooo100000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0203oool8000002X0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo01D0oooo0`00001P0?ooo`H00000o`3ooooo0?oo
om<0oooo000=0?ooo`8000009`3oool00`000000oooo0?ooo`0N0?ooo`80
00002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0
oooo00@000000?ooo`00000000002`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool2000000H0oooo0P00000j0?ooo`040000003oool00000
000007X0oooo0P00003o0?ooool0ooooe@3oool000d0oooo0P00000W0?oo
o`030000003oool0oooo01h0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool20000
0;P0oooo0P00003o0?ooool0ooooe@3oool000d0oooo0`00000T0?ooo`<0
00008@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2g0?ooo`800000o`3ooooo0?ooomD0oooo000=0?ooo`<00000
9P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0=`3oool200000080oooo0P0000040?ooo`050000
003oool000000000003oool00P0000060?ooo`030000003oool0oooo0;L0
oooo0P00003o0?ooool0ooooe@3oool000h0oooo0P0000190?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0>03oool4000000D0oooo
00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo0;P0oooo
0P00003o0?ooool0ooooe@3oool000h0oooo0P0000190?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`2h0?ooo`800000o`3ooooo0?ooomD0oooo000>0?ooo`800000BP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool0^@3oool200000?l0ooooo`3ooooE0?ooo`003P3oool20000
04X0oooo00<000000?ooo`3oool02`3oool2000004/0oooo00<000000?oo
o`3oool0^@3oool200000?l0ooooo`3ooooE0?ooo`003`3oool2000005L0
oooo0P00003o0?ooo`P0oooo0P00003o0?ooool0ooooe@3oool000l0oooo
0P00001A0?ooo`030000003oool0oooo00<0oooo0P00003o0?ooo`P0oooo
0P00003o0?ooool0ooooe@3oool000l0oooo0P00001A0?ooo`030000003o
ool0oooo0080oooo0`00003o0?ooo`P0oooo0P00003o0?ooool0ooooe@3o
ool00100oooo0P0000040?ooo`<00000BP3oool010000000oooo0?ooo`3o
ool200000?l0oooo1`3oool400000?l0ooooo`3ooooE0?ooo`004@3oool2
000000<0oooo0`00001;0?ooo`@00000o`3oool:0?ooo`800000o`3ooooo
0?ooomD0oooo000B0?ooo`H00000o`3ooooo0?ooool0ooooo`3ooolb0?oo
o`00o`3ooooo0?ooool0ooooo`3ooom:0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1094, 128},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Definite integration", "Section[1]"],

Cell[CellGroupData[{

Cell["For the direct function itself", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0072"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      "1"}]], "StandardFormVersion",
  CellTags->"03.05.21.0072"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            RowBox[{"Ai", "(", "t", ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", "1"}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0072"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0072.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Integrate[AiryAi[t], {t, -Infinity, Infinity}] == 1", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\
\", RowBox[List[\"-\", \"\[Infinity]\"]], \"\[Infinity]\"], \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], RowBox[List[\"\
\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", \"1\"]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msubsup> <mo>&#8747;</mo> <mrow> <mo>-</mo> <mi>&#8734;</mi> </mrow> \
<mi>&#8734;</mi> </msubsup> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>t</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>t</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mn>1</mn> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      "1"}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001I000082000`400?l0
0000o`00003oF@3oool005T0oooo000A0?ooo`8000000P3oool200000480
oooo00040?ooo`<000002@3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`3oool0?`3oool000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`@0000000D0oooo0000003oool0oooo000000030?ooo`03
0000003oool0oooo03l0oooo00070?ooo`030000003oool0oooo00L0oooo
0P000000103oool000000000000000120?ooo`00203oool00`000000oooo
0?ooo`1>0?ooo`00203oool00`000000oooo0?ooo`1>0?ooo`00203oool0
0`000000oooo0?ooo`1>0?ooo`00203oool00`000000oooo0?ooo`1>0?oo
o`00203oool00`000000oooo0?ooo`1>0?ooo`00203oool2000001d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`00203o
ool2000001d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0X0?ooo`00203oool2000000l0oooo0`0000030?ooo`H0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo000000000000103oool00`000000oooo0?oo
o`0A0?ooo`<000001@3oool000P0oooo0P00000@0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`D0000000@0oooo0000003oool00000103oool:000000D0oooo00<00000
0?ooo`3oool0103oool000P0oooo0P00000A0?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool000000080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`040?ooo`00203oool200000140oooo1@0000030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00080?ooo`80
00004@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo00<0oooo2P0000050?ooo`030000003oool0oooo00@0oooo00090?oo
o`030000003oool0oooo0100oooo00<000000?ooo`0000000`3oool20000
0080oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo
00@0oooo100000020?ooo`@000004P3oool00`000000oooo0?ooo`040?oo
o`002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0000000H0oooo00090?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000005P3oool2000000H0
oooo00090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0B0?ooo`800000603oool00`000000oooo
0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`1=0?ooo`002@3oool0
0`000000oooo0?ooo`1=0?ooo`002@3oool00`000000oooo0?ooo`1=0?oo
o`002@3oool00`000000oooo0?ooo`1=0?ooo`002P3oool00`000000oooo
0?ooo`040?ooo`8000000P3oool200000480oooo000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003o
ool0oooo03l0oooo000:0?ooo`040000003oool0oooo0?ooo`<000000P3o
ool01@000000oooo0?ooo`3oool000000440oooo000;0?ooo`030000003o
ool0oooo0080000000@0oooo000000000000oooo0`0000120?ooo`00303o
ool3000004X0oooo001I0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{89, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002?0000<R000`400?l0
0000o`00003oS`3oool008l0oooo000J0?ooo`8000001@3oool00`000000
oooo0?ooo`1[0?ooo`001@3oool400000100oooo0P000000103oool00000
0?ooo`3oool5000006/0oooo00040?ooo`<000000P3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`1Y0?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool700000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06T0oooo00030?ooo`<000001@3o
ool00`000000oooo0?ooo`0;0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`800000J`3oool000/0oooo00<000000?ooo`3oool0
303oool3000000<0oooo0`00001/0?ooo`002`3oool200000880oooo000;
0?ooo`800000PP3oool000`0oooo00<000000?ooo`3oool0P03oool000`0
oooo00<000000?ooo`3oool0P03oool000`0oooo0P0000210?ooo`00303o
ool200000840oooo000<0?ooo`800000P@3oool000`0oooo0P0000210?oo
o`00303oool200000380oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`130?ooo`00303oool200000340oooo0P0000080?ooo`030000
003oool0oooo04<0oooo000<0?ooo`800000<03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0480oooo000<0?ooo`<00000;`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0440oooo000<0?oo
o`<000005`3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo
00<0oooo0P0000060?ooo`8000001`3oool300000080oooo0`0000060?oo
o`800000803oool6000000D0oooo000<0?ooo`<000006@3oool00`000000
oooo0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool00`3oool4000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`03000000040?ooo`0000000000000000@0oooo1000000P0?oo
o`8000001`3oool000`0oooo0`00000I0?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`8000000`3oool2000000D0oooo0P0000070?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo00000000
0000103oool200000280oooo0P0000070?ooo`00303oool3000001X0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`070?ooo`L0000000<0oooo0000000000001@00000:0?ooo`800000
1`3oool000`0oooo0`00000J0?ooo`T000001@3oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`8000000`3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0803o
ool2000000L0oooo000<0?ooo`<000006`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000001P3oool2
000000L0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
oooo00@0oooo0P00000Q0?ooo`8000001`3oool000`0oooo0`00000K0?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool20000
00H0oooo0P0000060?ooo`800000203oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00@0oooo0P00000Q0?ooo`8000001`3oool0
00d0oooo0P00000K0?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P000008
0?ooo`8000000P3oool2000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool01P3oool7000000030?ooo`000000000000D000002P3oool2
000000L0oooo000=0?ooo`800000703oool00`000000oooo0?ooo`020000
00D0oooo100000030?ooo`8000001@3oool5000000@0oooo00<000000?oo
o`3oool02@3oool4000000030?ooo`000000oooo00<0oooo1@00000O0?oo
o`8000001`3oool000d0oooo0P00000L0?ooo`030000003oool000000080
00003@3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000h0
oooo0P0000000`3oool000000?ooo`040?ooo`800000803oool2000000L0
oooo000=0?ooo`8000007@3oool3000000h0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool07P3oool2000000L0oooo
000=0?ooo`8000007@3oool3000000l0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0000002L0oooo0P00
00070?ooo`003@3oool2000001h0oooo00<000000?ooo`3oool01`3oool2
000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?
0?ooo`<000009@3oool4000000L0oooo000=0?ooo`8000007P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00l0oooo1000000W0?ooo`8000001`3oool000d0
oooo0P00001=0?ooo`<00000<03oool000d0oooo0P0000200?ooo`003@3o
ool200000800oooo000=0?ooo`<00000O`3oool000d0oooo0`00001o0?oo
o`003P3oool2000007l0oooo000>0?ooo`800000O`3oool000h0oooo0P00
001o0?ooo`003P3oool2000007l0oooo000?0?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0JP3oool000l0oooo0P0000090?ooo`80
000000@0oooo0000003oool0oooo1@00001Z0?ooo`003`3oool2000000T0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo
06P0oooo000@0?ooo`800000103oool3000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`00
4@3oool2000000<0oooo0`0000000`3oool000000?ooo`020?ooo`030000
003oool000000080oooo0P00001Z0?ooo`004P3oool6000000<0oooo0`00
00030?ooo`<00000J`3oool008l0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{143, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0073"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      FractionBox["1", "3"]}]], "StandardFormVersion",
  CellTags->"03.05.21.0073"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{"Ai", "(", "t", ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        FractionBox["1", "3"]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0073"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0073.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Integrate[AiryAi[t], {t, 0, Infinity}] == 1/3", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\
\", \"0\", \"\[Infinity]\"], RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"t\", \"]\"]], RowBox[List[\"\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", \
FractionBox[\"1\", \"3\"]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msubsup> <mo>&#8747;</mo> <mn>0</mn> <mi>&#8734;</mi> </msubsup> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>t</mi> </mrow> </mrow> </mrow> \
<mo>&#10869;</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox["1", "3"]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001O00008R000`400?l0
0000o`00003oG`3oool005l0oooo000;0?ooo`800000DP3oool000@0oooo
0`0000030?ooo`040000003oool0oooo00000540oooo00030?ooo`800000
0P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo04@0
oooo0`0000080?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`00203oool00`000000oooo000000020?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool0
0P00001:0?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003o
ool0oooo04T0oooo0`0000080?ooo`00203oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool01@3oool000P0oooo0P00000M0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool01@000000
oooo0?ooo`3oool0000000L0oooo00080?ooo`8000007@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo0`0000080?ooo`00
203oool2000000l0oooo0`0000030?ooo`H0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0
000000<0oooo000000000000103oool00`000000oooo0?ooo`0O0?ooo`00
203oool200000100oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo1@000000103oool000000?oo
o`0000040?ooo`X000004P3oool000P0oooo0P00000A0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool000000080oooo00<000000?ooo`3oool0803oool000P0
oooo0P00000A0?ooo`D000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01P00
0000oooo0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool04P3o
ool9000000@0oooo00080?ooo`8000004@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0oooo00<0oooo2P00000B0?ooo`002@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000<0oooo0P00
00020?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?oo
o`040?ooo`@000000P3oool4000001l0oooo00090?ooo`030000003oool0
oooo0100oooo00<000000?ooo`000000203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo01h0oooo00090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000903oool0
00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0180oooo0P00000U0?ooo`002@3oool00`000000
oooo0?ooo`1C0?ooo`002@3oool00`000000oooo0?ooo`1C0?ooo`002@3o
ool00`000000oooo0?ooo`180?ooo`<00000203oool000T0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`002P3oool00`00
0000oooo0?ooo`040?ooo`8000000P3oool2000003h0oooo00<000000?oo
o`3oool01`3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`070?ooo`002P3oool010000000oooo0?ooo`3oool300000080
oooo00D000000?ooo`3oool0oooo0000000m0?ooo`030000003oool0oooo
00L0oooo000;0?ooo`030000003oool0oooo0080000000@0oooo00000000
0000oooo0`00000n0?ooo`030000003oool0oooo00L0oooo000<0?ooo`<0
0000A03oool00`000000oooo000000090?ooo`00E03oool2000000T0oooo
001E0?ooo`030000003oool0oooo00L0oooo001O0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{95, 34},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002I0000<R000`400?l0
0000o`00003oV@3oool009T0oooo000@0?ooo`@00000Q@3oool000D0oooo
100000060?ooo`8000000P3oool2000008@0oooo00040?ooo`<000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0PP3oool000<0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`22
0?ooo`000`3oool3000000D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0880oooo000;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`1a0?ooo`D00000303oool0
00/0oooo0P0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0LP3oool010000000oooo0?ooo`3oool2000000X0oooo000;0?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07L0oooo0P0000090?ooo`00303oool00`000000oooo0?ooo`0200000080
oooo0P00001i0?ooo`8000002@3oool000`0oooo00@000000?ooo`3oool0
oooo1000001j0?ooo`8000002@3oool000`0oooo0P0000200?ooo`800000
2@3oool000`0oooo0P00001o0?ooo`8000002P3oool000`0oooo0P00001m
0?ooo`@000002P3oool000`0oooo0P00001o0?ooo`030000003oool0oooo
00T0oooo000<0?ooo`800000<P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0440oooo0P00000:0?ooo`00303oool200000340oooo
0P0000080?ooo`030000003oool0oooo0440oooo0P00000:0?ooo`00303o
ool200000300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`00303oool3
000002l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo00<000002P3oool000`0oooo0`00000G0?oo
o`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool20000
00H0oooo0P0000070?ooo`<000000P3oool3000000H0oooo0P00000V0?oo
o`@000002`3oool000`0oooo0`00000I0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`@0
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
000000@0oooo0000000000000000103oool4000003<0oooo000<0?ooo`<0
00006@3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0
oooo0P0000050?ooo`8000001`3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000000000@0oooo0P00000e0?ooo`00
303oool3000001X0oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`070?ooo`L0000000<0oooo000000000000
1@00000M0?ooo`00303oool3000001X0oooo2@0000050?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool01@3oool2000000H0oooo0P00
00030?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?oo
o`0c0?ooo`00303oool3000001/0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`8000001P3oool2000000H0oooo0P000007
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`04
0?ooo`800000803oool?000000D0oooo000<0?ooo`<000006`3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?oo
o`8000001P3oool2000000P0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`040?ooo`800000=03oool000d0oooo0P00000K0?oo
o`040000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P000007
0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`8000000P3oool2
000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool01P3oool7
000000030?ooo`000000000000D000007@3oool000d0oooo0P00000L0?oo
o`030000003oool0oooo008000001@3oool4000000<0oooo0P0000050?oo
o`D00000103oool00`000000oooo0?ooo`090?ooo`@0000000<0oooo0000
003oool00`3oool500000380oooo000=0?ooo`800000703oool00`000000
oooo00000002000000d0oooo00<000000?ooo`3oool01@3oool2000000@0
oooo0P00000>0?ooo`80000000<0oooo0000003oool0103oool2000003<0
oooo000=0?ooo`8000007@3oool3000000h0oooo0P0000070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0<@3oool000d0oooo0P00
000M0?ooo`<000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`000000>P3oool000d0oooo0P00000N
0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool03`3oool3000003X0oooo000=0?oo
o`8000007P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo1000000j0?oo
o`003@3oool2000004d0oooo0`00000Z0?ooo`H000002P3oool000d0oooo
0P00001l0?ooo`800000303oool000d0oooo0P00001l0?ooo`800000303o
ool000d0oooo0`00001k0?ooo`800000303oool000d0oooo0`00001k0?oo
o`800000303oool000h0oooo0P00001k0?ooo`800000303oool000h0oooo
0P00001k0?ooo`800000303oool000h0oooo0P00001k0?ooo`800000303o
ool000h0oooo0P00001k0?ooo`800000303oool000l0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`1V0?ooo`800000303oool000l0
oooo0P0000090?ooo`80000000@0oooo0000003oool0oooo1@00001V0?oo
o`800000303oool000l0oooo0P0000090?ooo`040000003oool0oooo0?oo
o`<000000`3oool00`000000oooo0?ooo`1T0?ooo`800000303oool00100
oooo0P0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0680oooo1000000<0?ooo`00
4@3oool2000000<0oooo0`0000000`3oool000000?ooo`020?ooo`030000
003oool000000080oooo0P00001V0?ooo`800000303oool00180oooo1P00
00030?ooo`<000000`3oool3000007D0oooo002I0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{153, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "\[Infinity]"}], "0"], 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0074"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "\[Infinity]"}], "0"], 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      FractionBox["2", "3"]}]], "StandardFormVersion",
  CellTags->"03.05.21.0074"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "0"], 
          RowBox[{
            RowBox[{"Ai", "(", "t", ")"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        FractionBox["2", "3"]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0074"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0074.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["Integrate[AiryAi[t], {t, -Infinity, 0}] == 2/3", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\
\", RowBox[List[\"-\", \"\[Infinity]\"]], \"0\"], \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], RowBox[List[\"\
\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", FractionBox[\"2\", \
\"3\"]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msubsup> <mo>&#8747;</mo> <mrow> <mo>-</mo> <mi>&#8734;</mi> </mrow> \
<mn>0</mn> </msubsup> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>t</mi> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>t</mi> \
</mrow> </mrow> </mrow> <mo>&#10869;</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "0"], 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox["2", "3"]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001O00008R000`400?l0
0000o`00003oG`3oool005l0oooo000A0?ooo`8000000P3oool2000004P0
oooo00040?ooo`<000002@3oool00`000000oooo0?ooo`0200000080oooo
00<000000?ooo`3oool0A@3oool000<0oooo0P0000020?ooo`040000003o
ool0oooo0?ooo`@0000000D0oooo0000003oool0oooo000000030?ooo`03
0000003oool0oooo03X0oooo0`0000080?ooo`001`3oool00`000000oooo
0?ooo`070?ooo`80000000@0oooo0000000000000000?03oool01@000000
oooo0?ooo`3oool0000000L0oooo00080?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?oo
o`190?ooo`<00000203oool000P0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo00D0oooo00080?ooo`8000007@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00D000000?ooo`3o
ool0oooo000000070?ooo`00203oool2000001d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0S0?ooo`<00000203oool000P0oooo
0P00000?0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000003
0?ooo`000000000000@0oooo00<000000?ooo`3oool07`3oool000P0oooo
0P00000@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`D0000000@0oooo0000003oool00000
103oool:00000180oooo00080?ooo`8000004@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo000000020?ooo`030000003oool0oooo0200oooo00080?ooo`80
00004@3oool5000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`030000003oool0oooo0180oooo2@00
00040?ooo`00203oool200000140oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo0?ooo`030?ooo`X000004P3oool000T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo000000030?ooo`8000000P3o
ool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0103o
ool400000080oooo1000000O0?ooo`002@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0N0?ooo`002@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000002@0oooo00090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0B0?ooo`8000009@3oool000T0oooo00<000000?ooo`3o
ool0D`3oool000T0oooo00<000000?ooo`3oool0D`3oool000T0oooo00<0
00000?ooo`3oool0A`3oool5000000L0oooo00090?ooo`030000003oool0
oooo04L0oooo00D000000?ooo`3oool0oooo000000070?ooo`002P3oool0
0`000000oooo0?ooo`040?ooo`800000@@3oool00`000000oooo0?ooo`08
0?ooo`002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
00000440oooo00<000000?ooo`3oool01`3oool000X0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool00`0000020?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool01@3oool000`0
oooo0`0000001@3oool000000?ooo`3oool0000004<0oooo00<000000?oo
o`3oool01@3oool00140oooo0P0000100?ooo`050000003oool0oooo0?oo
o`0000001`3oool005@0oooo0`0000080?ooo`00G`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{95, 34},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002H0000=R000`400?l0
0000o`00003oV03oool009P0oooo000J0?ooo`8000001@3oool00`000000
oooo0?ooo`1d0?ooo`001@3oool400000100oooo0P000000103oool00000
0?ooo`3oool5000007@0oooo00040?ooo`<000000P3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000
oooo0?ooo`1b0?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool700000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0780oooo00030?ooo`<000001@3o
ool00`000000oooo0?ooo`0;0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`800000M03oool000/0oooo00<000000?ooo`3oool0
303oool3000000<0oooo0`00001T0?ooo`D00000303oool000/0oooo0P00
001k0?ooo`040000003oool0oooo0?ooo`8000002P3oool000/0oooo0P00
00200?ooo`8000002@3oool000`0oooo00<000000?ooo`3oool0OP3oool2
000000T0oooo000<0?ooo`030000003oool0oooo07h0oooo0P0000090?oo
o`00303oool2000007l0oooo0P0000090?ooo`00303oool2000007h0oooo
0P00000:0?ooo`00303oool2000007`0oooo1000000:0?ooo`00303oool2
000007h0oooo00<000000?ooo`3oool02@3oool000`0oooo0P00000a0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@@3oool20000
00X0oooo000<0?ooo`800000<03oool2000000P0oooo00<000000?ooo`3o
ool0@@3oool2000000X0oooo000<0?ooo`800000;`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
0P3oool2000000X0oooo000<0?ooo`<00000;P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool00`00
000:0?ooo`00303oool3000001H0oooo100000050?ooo`/000000`3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool2000000L0oooo0`000002
0?ooo`<000001P3oool2000002H0oooo1000000;0?ooo`00303oool30000
01P0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`000000103oool00000000000000004
0?ooo`@00000<`3oool000`0oooo0`00000H0?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000000`3oool2000000D0oooo0P0000070?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
00000000103oool2000003D0oooo000<0?ooo`<000006@3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000060?ooo`03
0000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00L0
oooo1`0000000`3oool0000000000005000001d0oooo000<0?ooo`<00000
6@3oool9000000D0oooo0P0000030?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`8000001P3oool2000000<0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo03<0oooo000<0?ooo`<000006P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00
00060?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo00@0oooo0P00000P0?ooo`l000001@3o
ool000`0oooo0`00000J0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000H0oooo0P0000060?ooo`800000203oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00
000d0?ooo`003@3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0103o
ool2000000P0oooo0P0000020?ooo`80000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`060?ooo`L0000000<0oooo0000000000001@00
000M0?ooo`003@3oool2000001/0oooo00<000000?ooo`3oool00P000005
0?ooo`@000000`3oool2000000D0oooo1@0000040?ooo`030000003oool0
oooo00T0oooo100000000`3oool000000?ooo`030?ooo`D00000<P3oool0
00d0oooo0P00000K0?ooo`030000003oool00000008000003@3oool00`00
0000oooo0?ooo`050?ooo`800000103oool2000000h0oooo0P0000000`3o
ool000000?ooo`040?ooo`800000<`3oool000d0oooo0P00000L0?ooo`<0
00003P3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`0a0?ooo`003@3oool2000001`0oooo0`00000?0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000j0?ooo`003@3oool2000001d0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0?0?ooo`<00000>P3oool000d0oooo0P00000M0?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03`3oool4000003X0oooo000=0?ooo`800000C03oool30000
02T0oooo200000090?ooo`003@3oool2000007T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`003@3oool2000007X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`003@3o
ool3000007X0oooo00<000000?ooo`3oool02`3oool000d0oooo0`00001k
0?ooo`030000003oool0oooo00X0oooo000>0?ooo`800000N`3oool00`00
0000oooo0?ooo`0:0?ooo`003P3oool2000007`0oooo00<000000?ooo`3o
ool02@3oool000h0oooo0P00001m0?ooo`030000003oool0oooo00P0oooo
000>0?ooo`800000O@3oool2000000T0oooo000?0?ooo`8000002@3oool4
000006l0oooo0P0000090?ooo`003`3oool2000000P0oooo0P0000020?oo
o`800000J03oool00`000000oooo0?ooo`030?ooo`8000002@3oool000l0
oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`020?ooo`<000002@3oool00100oooo
0P0000040?ooo`@00000103oool00`000000oooo0?ooo`1W0?ooo`040000
003oool0oooo0?ooo`8000002P3oool00140oooo0P0000030?ooo`@00000
103oool00`000000oooo0?ooo`1X0?ooo`@000002`3oool00180oooo1P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo07L0oooo000I
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M`3oool0
01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1g0?oo
o`006@3oool200000080oooo0P00001i0?ooo`006P3oool4000007X0oooo
002H0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{152, 54},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"AiryAi", "[", "t", "]"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0075"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"AiryAi", "[", "t", "]"}], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{
                FractionBox["1", "6"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "7"}], "+", 
                    RowBox[{"4", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["\[Alpha]", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox[
                RowBox[{"1", "+", "\[Alpha]"}], "3"], "]"}]}], 
          RowBox[{"2", " ", "\[Pi]"}]]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "\[Alpha]", "]"}], ">", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0075"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{
                SuperscriptBox["t", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                RowBox[{"Ai", "(", "t", ")"}]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "\[Pi]"}]], 
            SuperscriptBox["3", 
              FractionBox[
                RowBox[{" ", 
                  RowBox[{
                    RowBox[{"4", " ", "\[Alpha]"}], "-", "7"}]}], "6"]], " ", 
            
            RowBox[{"\[CapitalGamma]", "(", 
              FractionBox["\[Alpha]", "3"], ")"}], " ", 
            RowBox[{"\[CapitalGamma]", "(", 
              FractionBox[
                RowBox[{"\[Alpha]", "+", "1"}], "3"], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", "(", "\[Alpha]", ")"}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0075"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0075.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[t^(\[Alpha] - 1) AiryAi[t], {t, 0, Infinity}] == 
  (3^((1/6) (-7 + 4 \[Alpha])) Gamma[\[Alpha]/3] Gamma[(1 + \[Alpha])/3])/
   (2 Pi) /; Re[\[Alpha]] > 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\
\"\[Integral]\", \"0\", \"\[Infinity]\"], RowBox[List[SuperscriptBox[\"t\", \
RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], RowBox[List[\"AiryAi\", \"[\", \"t\
\", \"]\"]], RowBox[List[\"\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", \
FractionBox[RowBox[List[SuperscriptBox[\"3\", RowBox[List[FractionBox[\"1\", \
\"6\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"7\"]], \"+\
\", RowBox[List[\"4\", \" \", \"\[Alpha]\"]]]], \")\"]]]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"\[Alpha]\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[RowBox[List[\"1\", \"+\", \"\
\[Alpha]\"]], \"3\"], \"]\"]]]], RowBox[List[\"2\", \" \", \"\[Pi]\"]]]]], \
\"/;\", RowBox[List[RowBox[List[\"Re\", \"[\", \"\[Alpha]\", \"]\"]], \">\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msubsup> <mo>&#8747;</mo> <mn>0</mn> <mi>&#8734;</mi> </msubsup> \
<mrow> <msup> <mi>t</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>t</mi> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>t</mi> \
</mrow> </mrow> </mrow> <mo>&#10869;</mo> <mfrac> <mrow> <msup> <mn>3</mn> \
<mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mo>-</mo> <mn>7</mn> </mrow> <mo>+</mo> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mrow> <mn>1</mn> \
<mo>+</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
</mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> \
</mrow> <mo>/;</mo> <mrow> <mrow> <mi>Re</mi> <mo>[</mo> <mi>&#945;</mi> \
<mo>]</mo> </mrow> <mo>&gt;</mo> <mn>0</mn> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{
              SuperscriptBox["t_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"AiryAi", "[", "t_", "]"}]}], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{
                FractionBox["1", "6"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "7"}], "+", 
                    RowBox[{"4", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["\[Alpha]", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox[
                RowBox[{"1", "+", "\[Alpha]"}], "3"], "]"}]}], 
          RowBox[{"2", " ", "\[Pi]"}]], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "\[Alpha]", "]"}], ">", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004h00008R000`400?l0
0000o`00003oo`3oooli0?ooo`00o`3oooli0?ooo`002`3oool200000?l0
oooo;03oool000@0oooo0`0000030?ooo`040000003oool0oooo00000<80
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`120?ooo`00
0`3oool200000080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`1K0?ooo`D000000`3oool00`000000oooo0?ooo`02000003l0
oooo0`00000F0?ooo`030000003oool0oooo00d0oooo0`00000@0?ooo`03
0000003oool0oooo0480oooo00070?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0F`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`000000?`3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool000000100oooo00<000000?ooo`3oool0@@3oool000P0oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo00H0oooo0P00000i0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`11
0?ooo`00203oool00`000000oooo0?ooo`0200000600oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000h0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`100?ooo`00203oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0g0?ooo`03
0000003oool0oooo00@0oooo0`0000080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool03`3oool300000180oooo00<000000?ooo`3o
ool0@03oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`020?ooo`D00000=`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
@03oool000P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`100?ooo`00203oool2
000003D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R
0?ooo`050000003oool0oooo0?ooo`000000?`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool000P0oooo0P00000e0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08`3oool300000400oooo00<000000?ooo`3o
ool01@3oool3000000T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0?0?ooo`<000004P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00080?ooo`800000
403oool00`000000oooo0?ooo`0D0?ooo`<000000`3oool6000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool3000000030?ooo`000000000000@0oooo00<000000?ooo`3o
ool0:@3oool3000002<0oooo100000040?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0100000040?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo0`0000030?ooo`8000000P3oool300000080oooo00@000000?oo
o`3oool0oooo1@0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool3000000D0oooo00080?ooo`8000003`3oool00`00
0000oooo0000000F0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000<0oooo
00D000000?ooo`3oool0oooo000000020?ooo`D0000000@0oooo0000003o
ool00000103oool:000001/0oooo00D000000?ooo`3oool0oooo0000000T
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
00000080oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P00
00000`3oool00000000000040?ooo`00203oool2000000l0oooo00<00000
0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0303oool3000001<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00203oool200000100oooo00<00000
0?ooo`3oool05P3oool5000000<0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0180
oooo4P0000080?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo2P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?oooad00000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool00000103oool400000080oooo00@000000?ooo`3oool000000`3o
ool2000000<0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`00203oool200000100oooo00<0
00000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P0000030?ooo`03
0000003oool0oooo00<0oooo2P00000L0?ooo`<000003P3oool010000000
oooo0?ooo`00000C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo1@0000030?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool01@3oool2000000H0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`002@3oool00`000000oooo0?oo
o`0=0?ooo`@000005`3oool00`000000oooo000000030?ooo`8000000P3o
ool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool0103o
ool400000080oooo1000000[0?ooo`030000003oool0oooo00`0oooo1000
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`800000203oool01@000000oooo0?ooo`3oool00000
00@0oooo00090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`00
0000100000080?ooo`<000001`3oool00`000000oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000103oool000T0oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`000000;@3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool04@3oool7000000030?ooo`00
0000oooo0180oooo00<000000?ooo`3oool01`0000000`3oool000000?oo
o`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo000000000000
103oool000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0200000080oooo100000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`800000;`3o
ool3000002/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0303o
ool6000002H0oooo0`0000050?ooo`002@3oool00`000000oooo0?ooo`0B
0?ooo`@000002@3oool00`000000oooo0?ooo`1I0?oooa`000003@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`100?ooo`002@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0@03oool000T0oooo00<000000?ooo`3o
ool07P3oool2000004D0oooo0`00000l0?ooo`030000003oool0oooo00@0
oooo1@0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01@3oool5000000L0oooo00<000000?ooo`3oool01@3oool3000000P0
oooo00<000000?ooo`3oool0@03oool000T0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`D0
00002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0400oooo000:0?ooo`030000003oool0oooo
00@0oooo0P0000020?ooo`800000F`3oool00`000000oooo0?ooo`0E0?oo
o`@000000`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
@03oool000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0200000080oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P00
00020?ooo`@000000`3oool00`000000oooo0?ooo`0D0?ooo`040000003o
ool0oooo0?ooo`8000004`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`800000103oool6000000H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`110?ooo`002P3oool010000000oooo
0?ooo`3oool300000080oooo00D000000?ooo`3oool0oooo0000001J0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`000000103oool40000
00X0oooo00<000000?ooo`3oool0503oool01P000000oooo0?ooo`000000
oooo00000180oooo00<000000?ooo`3oool0103oool01P000000oooo0?oo
o`000000oooo000000H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0440oooo000;0?ooo`030000
003oool0oooo0080000000@0oooo000000000000oooo0`00001K0?ooo`03
0000003oool0oooo01L0oooo0P00000B0?ooo`030000003oool0oooo01D0
oooo0`00000E0?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`120?ooo`00303oool300000640oooo00<000000?ooo`000000
6P3oool00`000000oooo0?ooo`0>0?ooo`<00000<03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
@`3oool00740oooo0P00001g0?ooo`800000C03oool00780oooo00<00000
0?ooo`3oool0MP3oool00`000000oooo0?ooo`1:0?ooo`00o`3oooli0?oo
o`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{312, 34},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007_0000<R000`400?l0
0000o`00003oo`3oooo`0?ooo`00o`3oooo`0?ooo`00403oool400000?l0
oooog03oool000D0oooo100000060?ooo`8000000P3oool200000?l0oooo
f`3oool000@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooomT0oooo0003
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3ooooI0?ooo`000`3oool30000
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0?l0oooof@3oool000/0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo09D0oooo200000050?ooo`800000103oool2
000005P0oooo1@00000o0?ooo`D00000S@3oool000/0oooo0P0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`800000F@3oool010000000oooo0?ooo`3oool2000002D0oooo00<00000
0?ooo`3oool05P3oool010000000oooo0?ooo`3oool2000001T0oooo00<0
00000?ooo`3oool0K`3oool000/0oooo0P0000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
001O0?ooo`800000903oool00`000000oooo0?ooo`0K0?ooo`800000603o
ool00`000000oooo0?ooo`1_0?ooo`00303oool00`000000oooo0?ooo`02
00000080oooo0P00002J0?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo0000001O0?ooo`8000008`3oool00`000000oooo0?oo
o`0L0?ooo`8000006@3oool00`000000oooo0?ooo`1^0?ooo`00303oool0
10000000oooo0?ooo`3oool4000009`0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00001O0?ooo`8000008P3oool2000001h0oooo
0P00000I0?ooo`030000003oool0oooo06h0oooo000<0?ooo`800000XP3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`000000
C`3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01d0oooo0P00000J0?ooo`030000
003oool0oooo06d0oooo000<0?ooo`800000X`3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo
0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01`0oooo0P00000K0?ooo`030000003oool0oooo06d0oooo
000<0?ooo`800000Y03oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0:0?ooo`@000002`3oool00`000000oooo0?ooo`0D0?ooo`800000
703oool4000001/0oooo0P00001^0?ooo`00303oool200000:@0oooo0P00
00070?ooo`T00000BP3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00X0oooo0P00000E0?ooo`8000007P3oool00`000000oooo0?oo
o`0J0?ooo`800000KP3oool000`0oooo0P00001F0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0@P3oool2000005X0oooo00<00000
0?ooo`3oool03@3oool2000000`0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0M0?ooo`800000703oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool0
00`0oooo0P00001E0?ooo`800000203oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00<0oooo0P00001I0?ooo`030000003oool0oooo
00h0oooo0P00000<0?ooo`800000503oool00`000000oooo0?ooo`0M0?oo
o`800000703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool08@3oool2000000h0oooo00<000000?oo
o`3oool09`3oool000`0oooo0P00001D0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`020?ooo`<0
0000F@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo0P00000<0?ooo`8000004`3oool2000001X0oooo00<000000?ooo`3o
ool00P3oool2000001`0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo02H0oooo000<0?ooo`<00000D`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool0
oooo0P00001J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00`00000=0?ooo`030000003oool0oooo0140oooo0P00000K0?ooo`03
0000003oool0oooo00<00000703oool2000000L0oooo00<000000?ooo`3o
ool01P3oool200000200oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0U0?ooo`00303oool3000001P0oooo0P00000Q0?ooo`@00000
1@3oool;000000<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo
0P0000070?ooo`<000000P3oool3000000H0oooo0P00000V0?ooo`@00000
703oool5000002d0oooo1@0000070?ooo`8000003@3oool4000000h0oooo
00<000000?ooo`3oool01@3oool5000000L0oooo0P00000L0?ooo`@00000
7@3oool2000000L0oooo00<000000?ooo`3oool01@3oool3000000H0oooo
1P0000040?ooo`@000000P3oool4000000D0oooo00<000000?ooo`3oool0
103oool4000000040?ooo`0000000000000000D0oooo0P0000080?ooo`03
0000003oool0oooo0140oooo100000060?ooo`00303oool3000001P0oooo
1000000Q0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0000000@0oooo000000000000
0000103oool4000004D0oooo00@000000?ooo`3oool0oooo0P00000]0?oo
o`030000003oool0oooo00L0oooo0P00000O0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`800000?@3oool2000000P0oooo00<000000?oo
o`3oool0103oool2000000T0oooo0P0000050?ooo`<000000`3oool30000
0080oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo0P00000?0?ooo`<000000`3oool2000000@0oooo000<0?ooo`<0
0000603oool2000002<0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0P0000030?ooo`8000001@3oool2000000L0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`80
0000C03oool2000002`0oooo00<000000?ooo`3oool01`3oool2000001l0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000m0?ooo`80
0000203oool00`000000oooo0?ooo`0?0?ooo`800000103oool3000000@0
oooo0P0000040?ooo`030000003oool0oooo008000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`80
00003@3oool2000000@0oooo0P0000040?ooo`00303oool3000001T0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00L0oooo1`0000000`3oool00000
00000005000003@0oooo0P00000/0?ooo`030000003oool0oooo00L0oooo
0P00000O0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
?@3oool2000000P0oooo00<000000?ooo`3oool03`3oool2000000@0oooo
0P0000050?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`800000303oool3000000X0oooo
00<000000?ooo`3oool0103oool2000000<0oooo000<0?ooo`<000006@3o
ool00`000000oooo0?ooo`0R0?ooo`T000001@3oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`8000000`3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0BP3o
ool200000140oooo0P00000I0?ooo`030000003oool0oooo00L0oooo0P00
000O0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000?@3o
ool2000000P0oooo0P00000@0?ooo`8000000`3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo0P00000>0?ooo`<000001`3oool2000000H0oooo0P00
00030?ooo`00303oool3000001T0oooo0P00000T0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo0P000006
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
0000003oool0103oool200000200oooo7P00000=0?ooo`800000403oool0
10000000oooo0?ooo`00000H0?ooo`030000003oool0oooo00L0oooo0P00
00070?oooa4000001`3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo<00000060?ooo`8000002@3oool00`000000oooo0?oo
o`0>0?ooo`8000000P3oool3000000H0oooo00<000000?ooo`3oool01P3o
ool2000000D0oooo00<000000?ooo`3oool0103oool2000000H0oooo0P00
000@0?ooo`8000001P3oool2000000H0oooo0P0000030?ooo`00303oool3
000001T0oooo0P00000T0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000H0oooo0P0000060?ooo`800000203oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00
001:0?ooo`8000004@3oool010000000oooo0?ooo`00000H0?ooo`030000
003oool0oooo00L0oooo0P00000O0?ooo`800000203oool00`000000oooo
0?ooo`070?ooo`800000?@3oool2000000T0oooo00<000000?ooo`3oool0
3P3oool6000000L0oooo1`0000020?ooo`8000001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000D0oooo0P00000>0?ooo`800000
203oool2000000H0oooo0P0000030?ooo`003@3oool2000001X0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`800000
203oool200000080oooo0P0000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00H0oooo1`0000000`3oool000000000000500000340oooo
1000000A0?ooo`040000003oool0oooo000001P0oooo00<000000?ooo`3o
ool01`3oool2000001l0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000m0?ooo`8000002@3oool2000000@0oooo0P0000090?ooo`80
00000`3oool3000000D0oooo00<000000?ooo`3oool00P3oool200000080
oooo0P0000070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool0103oool2000000/0oooo0`00000:0?ooo`8000001P3oool20000
00<0oooo000=0?ooo`800000603oool5000002<0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000000`3oool2000000D0oooo1@0000040?ooo`03
0000003oool0oooo00T0oooo100000000`3oool000000?ooo`030?ooo`D0
0000B03oool00`000000oooo0?ooo`0@0?ooo`<000006@3oool00`000000
oooo0?ooo`070?ooo`8000007`3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000003d0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`8000001@3oool2000000D0oooo1@0000030?ooo`80
0000203oool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`<00000303oool2000000H0oooo0P0000030?ooo`00
3@3oool2000001X0oooo0P0000020?ooo`<0000000<0oooo000000000000
303oool5000000/0oooo00<000000?ooo`0000000P00000=0?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`8000003P3oool2000000030?oo
o`000000oooo00@0oooo0P0000190?ooo`8000004P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0P00000O0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`800000?@3oool2000000X0oooo
00<000000?ooo`3oool03@3oool2000000D0oooo0P00000>0?ooo`030000
003oool0oooo0140oooo0P0000080?ooo`<000003P3oool2000000H0oooo
0P0000030?ooo`003@3oool2000001/0oooo00<000000?ooo`0000000`3o
ool3000000h0oooo00<000000?ooo`3oool0303oool3000000h0oooo0P00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0A`3o
ool2000001<0oooo0P00000H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo0P00000m0?ooo`8000002P3oool00`000000oooo0?oo
o`0=0?ooo`8000001@3oool2000000h0oooo0P00000B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo000=0?ooo`8000007@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool3000000l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0000004/0oooo00<00000
0?ooo`3oool00P3oool2000002d0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000O0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01@3oool010000000oooo00000000000m0?ooo`800000
2`3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool2000000l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`800000
103oool2000000@0oooo000=0?ooo`8000007@3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool7000000@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00l0oooo0`00001<0?ooo`030000003o
ool0oooo00<000001@3ooolN000000X0oooo00<000000?ooo`3oool0103o
ool200000080oooo00<000000?ooo`3oool0703oool2000000T0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000000003d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`800000103o
ool200000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0K0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`003@3oool2
000001h0oooo00L000000?ooo`3oool0oooo0000003oool0000000d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo
1000001=0?ooo`@00000;03oool;00000080oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`060?ooo`/000000P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool9000001<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0M0?ooo`@000001P3oool000d0oooo0P00000O0?ooo`@0000000<0
oooo0000003oool0303oool00`000000oooo0?ooo`0l0?ooo`<00000<P3o
ool6000005<0oooo00<000000?ooo`3oool0203oool4000000040?ooo`00
00000000000000/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`090?ooo`@0000000@0oooo0000000000000000303oool00`000000
oooo0?ooo`0:0?ooo`H000002`3oool00`000000oooo0?ooo`1/0?ooo`00
3@3oool200000380oooo00<000000?ooo`3oool0L`3oool2000002L0oooo
00@000000?ooo`3oool0oooo1P0000080?ooo`030000003oool0oooo01T0
oooo0P0000080?ooo`8000000`3oool200000080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool2000000<0
oooo0P0000020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool2000000`0oooo0P00001^0?ooo`003@3oool200000380oooo
00<000000?ooo`3oool0L`3oool2000002L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`8000002@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo0P0000090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0<0?ooo`800000303oool2000006h0oooo000=0?ooo`<00000
;`3oool3000007D0oooo0P00000T0?ooo`D000000P3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000000000<000000P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool2000000X0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`03
0000003oool0oooo00`0oooo0P00000<0?ooo`030000003oool0oooo06d0
oooo000=0?ooo`<00000<@3oool00`000000oooo0?ooo`1c0?ooo`800000
903oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
00002@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0
oooo0P00000R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool2000000`0oooo00<000000?ooo`3oool0303oool2000000`0
oooo00<000000?ooo`3oool0K@3oool000h0oooo0P00002W0?ooo`800000
9@3oool00`000000oooo000000050?ooo`8000002`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00@0oooo0P00000S0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000L0oooo
2`0000090?ooo`8000002`3oool00`000000oooo0?ooo`1^0?ooo`003P3o
ool200000:L0oooo0P00000V0?ooo`800000403oool010000000oooo0?oo
o`00000T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
8P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`800000
2`3oool00`000000oooo0?ooo`1^0?ooo`003P3oool200000:L0oooo0P00
000W0?ooo`030000003oool0oooo00h0oooo1000000U0?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool08P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000
oooo0?ooo`1_0?ooo`003P3oool200000:L0oooo0P00001R0?ooo`@00000
0`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo
100000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool2000000X0oooo00<000000?ooo`3oool0K`3oool000l0oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`2B0?ooo`800000Z@3o
ool00`000000oooo0?ooo`0<0?ooo`800000O03oool000l0oooo0P000009
0?ooo`80000000@0oooo0000003oool0oooo1@00002B0?ooo`800000Z@3o
ool00`000000oooo0?ooo`0<0?ooo`800000O03oool000l0oooo0P000009
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?oo
o`2@0?ooo`800000^03oool2000007`0oooo000@0?ooo`800000103oool3
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2>0?ooo`@00000]P3oool4000007`0oooo000A0?oo
o`8000000`3oool3000000030?ooo`000000oooo0080oooo00<000000?oo
o`0000000P3oool200000980oooo0P00002h0?ooo`800000O03oool00180
oooo1P0000030?ooo`<000000`3oool300000?l0ooooc03oool00?l0oooo
l03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{495, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"AiryAi", "[", "t", "]"}], " ", 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0080"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            RowBox[{"AiryAi", "[", "t", "]"}], " ", 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox["3", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "5"}], "+", 
                  RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "\[Alpha]"], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["\[Alpha]", "3"], "]"}]}], 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["2", "3"], "-", 
                      FractionBox["\[Alpha]", "3"]}], "]"}]]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "\[Alpha]"]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"Csc", "[", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "\[Alpha]"}], "3"], 
                          "]"}]}]}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Alpha]"}], "3"], "]"}]}], 
                RowBox[{"Gamma", "[", 
                  RowBox[{"1", "-", 
                    FractionBox["\[Alpha]", "3"]}], "]"}]]}], ")"}]}]}], "/;",
       
      RowBox[{
        RowBox[{"Re", "[", "\[Alpha]", "]"}], ">", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0080"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
            RowBox[{
              SuperscriptBox["t", 
                RowBox[{"\[Alpha]", "-", "1"}]], 
              RowBox[{"Ai", "(", "t", ")"}], " ", 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "2"], " ", 
            SuperscriptBox["3", 
              RowBox[{
                FractionBox["1", "3"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Alpha]"}], "-", "5"}], ")"}]}]], " ",
             
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{
                          SqrtBox["3"], " ", 
                          RowBox[{"csc", "(", 
                            FractionBox[
                              RowBox[{"\[Pi]", " ", "\[Alpha]"}], "3"], 
                            ")"}]}], "-", 
                        RowBox[{"2", " ", 
                          SuperscriptBox[
                            RowBox[{"(", 
                              RowBox[{"-", "1"}], ")"}], "\[Alpha]"]}]}], 
                      ")"}], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox[
                        RowBox[{"\[Alpha]", "+", "1"}], "3"], ")"}]}], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{"1", "-", 
                      FractionBox["\[Alpha]", "3"]}], ")"}]], "-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "\[Alpha]"], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["\[Alpha]", "3"], ")"}]}], 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["2", "3"], "-", 
                      FractionBox["\[Alpha]", "3"]}], ")"}]]}], ")"}]}]}], "/;",
         
        RowBox[{
          RowBox[{"Re", "(", "\[Alpha]", ")"}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0080"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0080.01", "IdentityNumber"],

Cell["CreationDate[2002-12-18]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[t^(\[Alpha] - 1) AiryAi[t], {t, -Infinity, Infinity}] == 
  (1/2) 3^((1/3) (-5 + 2 \[Alpha])) 
   (-((2 (-1)^\[Alpha] Gamma[\[Alpha]/3])/Gamma[2/3 - \[Alpha]/3]) + 
    ((-2 (-1)^\[Alpha] + Sqrt[3] Csc[(Pi \[Alpha])/3]) 
      Gamma[(1 + \[Alpha])/3])/Gamma[1 - \[Alpha]/3]) /; Re[\[Alpha]] > \
0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\
\"\[Integral]\", RowBox[List[\"-\", \"\[Infinity]\"]], \"\[Infinity]\"], \
RowBox[List[SuperscriptBox[\"t\", RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \" \", RowBox[List[\"\
\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
\"2\"], \" \", SuperscriptBox[\"3\", RowBox[List[FractionBox[\"1\", \"3\"], \
\" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"5\"]], \"+\", \
RowBox[List[\"2\", \" \", \"\[Alpha]\"]]]], \")\"]]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", FractionBox[RowBox[List[\"2\
\", \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \
\")\"]], \"\[Alpha]\"], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"\
\[Alpha]\", \"3\"], \"]\"]]]], RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"2\", \"3\"], \"-\", FractionBox[\"\[Alpha]\", \
\"3\"]]], \"]\"]]]]], \"+\", FractionBox[RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"2\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\"]], \"\
\[Alpha]\"]]], \"+\", RowBox[List[SqrtBox[\"3\"], \" \", RowBox[List[\"Csc\", \
\"[\", FractionBox[RowBox[List[\"\[Pi]\", \" \", \"\[Alpha]\"]], \"3\"], \
\"]\"]]]]]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[RowBox[List[\"1\", \"+\", \"\[Alpha]\"]], \"3\"], \"]\"]]]], \
RowBox[List[\"Gamma\", \"[\", RowBox[List[\"1\", \"-\", \
FractionBox[\"\[Alpha]\", \"3\"]]], \"]\"]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Re\", \"[\", \"\[Alpha]\", \"]\"]], \">\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msubsup> <mo>&#8747;</mo> <mrow> <mo>-</mo> <mi>&#8734;</mi> </mrow> \
<mi>&#8734;</mi> </msubsup> <mrow> <msup> <mi>t</mi> <mrow> <mi>&#945;</mi> \
<mo>-</mo> <mn>1</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>t</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <msup> <mn>3</mn> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mo>-</mo> <mn>5</mn> </mrow> <mo>+</mo> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> \
<mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mfrac> </mrow> <mo>+</mo> <mfrac> <mrow> <mrow> <mo>(</mo> <mrow> \
<mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> \
<mi>&#945;</mi> </msup> </mrow> <mo>+</mo> <mrow> <msqrt> <mn>3</mn> </msqrt> \
<mo>&#8290;</mo> <mrow> <mi>Csc</mi> <mo>[</mo> <mfrac> <mrow> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mn>1</mn> <mo>-</mo> <mfrac> \
<mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mfrac> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>Re</mi> <mo>[</mo> <mi>&#945;</mi> <mo>]</mo> </mrow> <mo>&gt;</mo> \
<mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            RowBox[{
              SuperscriptBox["t_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              RowBox[{"AiryAi", "[", "t_", "]"}]}], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox["3", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "5"}], "+", 
                  RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "1"}], ")"}], "\[Alpha]"], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["\[Alpha]", "3"], "]"}]}], 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["2", "3"], "-", 
                      FractionBox["\[Alpha]", "3"]}], "]"}]]}], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            RowBox[{"-", "1"}], ")"}], "\[Alpha]"]}], "+", 
                      RowBox[{
                        SqrtBox["3"], " ", 
                        RowBox[{"Csc", "[", 
                          FractionBox[
                            RowBox[{"\[Pi]", " ", "\[Alpha]"}], "3"], 
                          "]"}]}]}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Alpha]"}], "3"], "]"}]}], 
                RowBox[{"Gamma", "[", 
                  RowBox[{"1", "-", 
                    FractionBox["\[Alpha]", "3"]}], "]"}]]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "\[Alpha]", "]"}], ">", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g0000<2000`400?l0
0000o`00003oo`3ooooh0?ooo`00o`3ooooh0?ooo`00[03oool00`000000
oooo0?ooo`3B0?ooo`8000005`3oool2000001H0oooo00<000000?ooo`3o
ool0@P3oool00:`0oooo00<000000?ooo`3oool0H@3oool2000006X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`120?ooo`00Z`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0@@3oool00:/0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0440oooo002Z0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`100?ooo`00ZP3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00@0
oooo0`00000F0?ooo`<000001`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0400oooo002Z0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0603oool3000000H0oooo00<000000?ooo`3oool0
EP3oool4000000@0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0400oooo000A0?ooo`8000000P3o
ool2000009<0oooo00<000000?ooo`3oool0@03oool4000000@0oooo00@0
00000?ooo`3oool0oooo0`00000M0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0@03oool000@0oooo0`00
00090?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`2@0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`100?ooo`000`3oool200000080oooo00@000000?ooo`3oool0oooo1000
00001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
D@3oool5000003X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool8000000D0oooo1P0000050?ooo`T00000
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0400oooo
00070?ooo`030000003oool0oooo00L0oooo0P000000103oool000000000
0000001D0?ooo`050000003oool0oooo0?ooo`000000>P3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`H000001@3oool9000000<0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`100?ooo`00203oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0400oooo00080?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`@000005@3oool5000000H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`00203oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`060000003oool0
oooo0000003oool000007P3oool00`000000oooo0?ooo`1F0?ooo`L00000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`100?ooo`00203oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0@03oool7000000030?oo
o`000000oooo0080oooo0P00000C0?ooo`D000001P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`100?ooo`00203oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0B@3o
ool01@000000oooo0?ooo`3oool0000001<0oooo00@000000?ooo`3oool0
00001`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0503oool4000000D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`100?ooo`00203oool2000003D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`050000
003oool0oooo0?ooo`000000>P3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00P0000050?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000N0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000001D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0G0?ooo`00203oool20000
03D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?oo
o`<00000>`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
01H0oooo100000040?ooo`030000003oool0oooo06L0oooo0`00000`0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool000P0oooo0P00000@0?ooo`030000003oool0oooo01@0
oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000
00000000103oool00`000000oooo0?ooo`0P0?ooo`<00000;`3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo0`0000030?ooo`8000000P3oool3
00000080oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool3000000D0oooo0008
0?ooo`8000003`3oool00`000000oooo0000000F0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`D0000000@0oooo0000003oool00000103oool:00000180oooo00D00000
0?ooo`3oool0oooo0000000^0?ooo`030000003oool0oooo0?l0oooo203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0103oool2000000L0oooo0P0000000`3oool00000
000000040?ooo`00203oool2000000l0oooo00<000000?ooo`3oool05`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00P3oool2000002P0oooo00<000000?oo
o`3oool0o`3oool80?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`00203oool200000100oooo00<0
00000?ooo`3oool05P3oool5000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo
0180oooo2@0000080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`030?ooojP000001P3oool60000
00D0ooooAP0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`0000040?ooo`@000000P3oool0
10000000oooo0?ooo`0000030?ooo`8000000`3oool00`000000oooo0?oo
o`070?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00080?ooo`800000403oool00`000000oooo0?ooo`0F0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool00`3oool:000001<0
oooo0`0000070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0o`3oool80?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool5000000<0oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00090?ooo`030000003oool0oooo00d0oooo1000000G
0?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0
oooo00@000000P3oool00`000000oooo0?ooo`040?ooo`@000000P3oool4
00000280oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`800000
0`3oool2000000<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00D000000?ooo`3oool0
oooo000000040?ooo`002@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0000000@00000203oool3000000L0oooo00<000000?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo000000030?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo000000040?ooo`002@3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000T0?oo
o`050000003oool0oooo0?ooo`000000103oool3000000H0oooo00<00000
0?ooo`0000000`0000030?ooo`D000001`3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`800000F`3oool2
000005X0oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`80000000<0
oooo000000000000103oool000T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0200000080oooo100000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`8000009P3oool3000000d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool6000002H0oooo
0`0000050?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`@000002@3o
ool00`000000oooo0?ooo`1@0?ooo`L000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P00
00020?ooo`@00000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0@03oool000T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool4000000T0oooo0P00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0@03oool000T0oooo00<000000?ooo`3oool07P3oool2
00000400oooo0`00000J0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool0
00T0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0@0?oo
o`<000001P3oool00`000000oooo0?ooo`0300000100oooo0`0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0203oool3000000X0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`<00000303oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo000:0?ooo`03
0000003oool0oooo00@0oooo0P0000020?ooo`800000EP3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0400oooo000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool2000000H0oooo
0`0000080?ooo`8000000`3oool3000000@0oooo0P0000030?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0303oool5000000@0oooo
00<000000?ooo`3oool02P3oool3000000@0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0B0?ooo`D00000103oool00`000000
oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`@0
0000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0@03oool000X0oooo00@000000?ooo`3oool0
oooo0`0000020?ooo`050000003oool0oooo0?ooo`000000E@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0303oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool04P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0@03oool000/0oooo00<000000?oo
o`3oool00P000000103oool000000000003oool3000005H0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`05
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`00303oool30000
05`0oooo00<000000?ooo`0000004P3oool2000002P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo0?oooa000000103oool00`000000oooo0?ooo`020?ooo`H000001P3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`H00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo500000030?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool6000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool9000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`00
K03oool2000003`0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`3oool3000000<0oooo00<000000?ooo`3oool00P3oool3000000L0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0400oooo001]0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000103oool3000000<0oooo0P000003
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo00000004000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo00000004000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0@03oool00:X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`030?ooo`040000003oool00000
000000<0oooo1@0000060?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`D00000103oool010000000oooo0?ooo`3o
ool3000000H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000001@3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`D000001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo002[
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`090?ooo`800000103oool010000000
oooo0?ooo`0000020?ooo`800000103oool010000000oooo0?ooo`3oool7
000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool02@3oool2000000@0oooo00@000000?ooo`3oool0
00000P3oool2000000@0oooo1`0000000`3oool000000?ooo`040?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`110?ooo`00Z`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`00000J0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool03@3oool30000
01<0oooo00<000000?ooo`3oool01P3oool4000000@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
008000000P3oool4000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0C0?ooo`<000004`3oool00`000000oooo0?ooo`060?oo
o`@000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
008000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0440oooo002/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0
oooo100000030?ooo`@000001@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool4000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool4000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`00
[@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`00_`3o
ool8000008D0oooo0P00002Y0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?oo
o`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{503, 48},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<[0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo;P3oool00?l0oooo4P3oool00`00
0000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool0L03oool00?l0
oooo4@3oool00`000000oooo0?ooo`3o0?oooeL0oooo1000000T0?ooo`@0
0000903oool00`000000oooo0?ooo`1_0?ooo`00o`3oool@0?ooo`030000
003oool0oooo0?l0ooooE`3oool200000080oooo0P00000R0?ooo`800000
0P3oool2000002<0oooo0P00001`0?ooo`00o`3oool?0?ooo`030000003o
ool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0KP3oool00?l0oooo3P3oool2
00000:40oooo1000002]0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0K@3oool00?l0oooo3P3oool00`00
0000oooo0?ooo`2O0?ooo`8000000P3oool200000:/0oooo0P00000:0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06d0oooo000J0?ooo`80
00001@3oool00`000000oooo0?ooo`3X0?ooo`800000YP3oool00`000000
oooo0?ooo`2X0?ooo`030000003oool0oooo00P0oooo0P00000V0?ooo`80
00002`3oool00`000000oooo0?ooo`0I0?ooo`800000KP3oool000D0oooo
1000000@0?ooo`80000000@0oooo0000003oool0oooo1@00003X0?ooo`80
0000NP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo06`0oooo00040?ooo`<00000
0P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`<0
00000`3oool00`000000oooo0?ooo`3V0?ooo`800000N@3oool2000002X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2A0?ooo`D0
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo0P00000J0?ooo`030000003oool0oooo06`0
oooo00030?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`L00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo02P0oooo0P00000;0?ooo`030000003oool0oooo0980oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`800000
0P3oool200000280oooo0P0000020?ooo`8000002`3oool00`000000oooo
0?ooo`0H0?ooo`800000K@3oool000<0oooo0`0000050?ooo`030000003o
ool0oooo00/0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo0P00003W0?ooo`800000N@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`070?ooo`8000002P3oool4000002@0oooo1000000<0?ooo`80
00006@3oool2000006d0oooo000;0?ooo`030000003oool0oooo00`0oooo
0`0000030?ooo`<00000R@3oool8000005L0oooo0P00001[0?ooo`D00000
203oool00`000000oooo0?ooo`040?ooo`H000007@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00002B0?ooo`030000
003oool0oooo00L0oooo0P0000120?ooo`8000006@3oool2000006d0oooo
000;0?ooo`800000X03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo05@0oooo0P00001]0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool2000001l0oooo0P0000020?ooo`8000002`3o
ool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00L0oooo0P00
00120?ooo`8000006@3oool2000006d0oooo000;0?ooo`800000X@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo0P00001]
0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000803oool4
000000`0oooo0P00002A0?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo``000001`3oool;000000P0oooo3P0000070?ooo`8000006@3oool2
000006d0oooo000<0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0F@3oool2000006d0oooo00<000000?ooo`3oool01`3oool20000
00P0oooo0P00000`0?ooo`800000T@3oool00`000000oooo0?ooo`070?oo
o`800000@P3oool2000001T0oooo0P00001]0?ooo`00303oool00`000000
oooo0?ooo`2Q0?ooo`030000003oool0oooo05P0oooo0P00001]0?ooo`03
0000003oool0oooo00L0oooo0P0000080?ooo`800000<03oool200000940
oooo00<000000?ooo`3oool01`3oool200000480oooo0P00000I0?ooo`80
0000K@3oool000`0oooo0P00002R0?ooo`030000003oool0oooo05P0oooo
0P00001]0?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`800000
2@3oool;000000P0oooo3P0000060?ooo`800000T@3oool00`000000oooo
0?ooo`070?ooo`8000002@3oool600000280oooo0`0000000`3oool00000
0000000;0?ooo`030000003oool0oooo01P0oooo0P00001]0?ooo`00303o
ool200000:<0oooo00<000000?ooo`3oool0E`3oool2000006d0oooo00<0
00000?ooo`3oool01`3oool2000000P0oooo0P00000`0?ooo`800000T@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
00030?ooo`030000003oool0oooo01l0oooo00@000000?ooo`3oool0oooo
0`00000:0?ooo`8000006P3oool2000006d0oooo000<0?ooo`800000Y03o
ool00`000000oooo0?ooo`1F0?ooo`800000K@3oool00`000000oooo0?oo
o`070?ooo`800000203oool200000300oooo0P00002A0?ooo`030000003o
ool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01T0oooo0P00001]0?ooo`00303oool200000:@0oooo0P00001G
0?ooo`800000K@3oool00`000000oooo0?ooo`070?ooo`800000203oool2
000001l0oooo0`0000000`3oool000000000000;0?ooo`030000003oool0
oooo0900oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool00`000000oooo0?ooo`0I0?ooo`800000K@3o
ool000`0oooo0P00001F0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@P3oool2000005L0oooo0P00001]0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool2000001h0oooo00@00000
0?ooo`3oool0oooo0`00000:0?ooo`800000TP3oool00`000000oooo0?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0280oooo00L000000?ooo`3oool0oooo0000003oool0000000P0
oooo00<000000?ooo`3oool06P3oool2000003@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0W0?ooo`00303oool2000005D0oooo
0P0000080?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
0`3oool2000005L0oooo0P00001]0?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`8000007P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0S`3oool;000000D0oooo
00<000000?ooo`3oool01`3oool2000002@0oooo100000000`3oool00000
0?ooo`060?ooo`030000003oool0oooo01/0oooo0P0000060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool2000000h0oooo
00<000000?ooo`3oool09`3oool000`0oooo0P00001D0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`020?ooo`<00000E`3oool2000006d0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0P00000N0?ooo`030000
003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool0C@3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool09P3oool000`0oooo0`00001C0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0>`3oool010000000oooo0?oo
o`3oool2000005P0oooo0P00001]0?ooo`030000003oool0oooo00@0oooo
0P0000040?ooo`030000003oool0oooo0080oooo1000000O0?ooo`070000
003oool0oooo0?ooo`000000oooo000000080?ooo`030000003oool0oooo
0:L0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`800000803oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02D0oooo000<0?ooo`<00000603oool20000
0240oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool2000000L0oooo0`0000020?ooo`<000001P3oool20000
02H0oooo1000000=0?ooo`D00000A`3oool2000006/0oooo2`0000050?oo
o`030000003oool0oooo00<0oooo0P00000P0?ooo`@0000000<0oooo0000
003oool01P3oool00`000000oooo0?ooo`2X0?ooo`80000000<0oooo0000
00000000C`3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00H0oooo1P0000040?ooo`@000000P3oool4000000D0oooo00<000000?oo
o`3oool0103oool4000000040?ooo`0000000000000000D0oooo0P000008
0?ooo`030000003oool0oooo0140oooo100000060?ooo`00303oool30000
01P0oooo1000000Q0?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0000000@0oooo0000
000000000000103oool4000003H0oooo00@000000?ooo`3oool0oooo0P00
00150?ooo`800000o`3ooomM0?ooo`<00000D03oool2000000P0oooo00<0
00000?ooo`3oool0103oool2000000T0oooo0P0000050?ooo`<000000`3o
ool300000080oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo0P00000?0?ooo`<000000`3oool2000000@0oooo000<
0?ooo`<00000603oool2000002<0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`8000001@3oool2000000L0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool0000000000004
0?ooo`800000?@3oool2000004@0oooo0P00003o0?oook00oooo0P000008
0?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`<00000103oool2
000000@0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool2000000X0oooo0P00000=
0?ooo`800000103oool2000000@0oooo000<0?ooo`<000006@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo0P0000050?oo
o`8000000`3oool2000000H0oooo00<000000?ooo`3oool01@3oool20000
00H0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool01`3oool7000000030?ooo`0000000000
00D000009@3oool2000004@0oooo0P00003o0?oook00oooo0P0000080?oo
o`030000003oool0oooo00l0oooo0P0000040?ooo`8000001@3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool2000000`0oooo0`00000:0?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`00303oool3000001T0oooo00<000000?ooo`3o
ool08P3oool9000000D0oooo0P0000030?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`8000001P3oool2000000<0oooo0P0000000`3oool0
00000?ooo`050?ooo`030000003oool0oooo03/0oooo0P0000050?ooo`<0
0000?03oool200000?l0oooo/03oool2000000P0oooo0P00000@0?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo00<000000?ooo`3oool0103oool2000000H0oooo0P00000>0?ooo`<0
00001`3oool2000000H0oooo0P0000030?ooo`00303oool3000001T0oooo
0P00000T0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000H0oooo0P0000060?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool0103oool200000200oooo
3`00000=0?ooo`800000203oool00`000000oooo0?ooo`0i0?ooo`800000
203ooooo000001400000203oool;000000P0ooooM00000080?ooo`800000
2@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool3000000H0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0
103oool2000000H0oooo0P00000@0?ooo`8000001P3oool2000000H0oooo
0P0000030?ooo`00303oool3000001T0oooo0P00000T0?ooo`030000003o
ool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo0P00
00060?ooo`800000203oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo00@0oooo0P00000k0?ooo`8000002@3oool00`000000oooo
0?ooo`0i0?ooo`800000o`3ooon`0?ooo`8000002@3oool00`000000oooo
0?ooo`0>0?ooo`H000001`3oool700000080oooo0P0000060?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001@3oool2000000h0oooo
0P0000080?ooo`8000001P3oool2000000<0oooo000=0?ooo`8000006P3o
ool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0?ooo`800000
1`3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
0P0000080?ooo`8000000P3oool2000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool01P3oool7000000030?ooo`000000000000D00000
8P3oool4000000L0oooo0P00000;0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool01`3oool200000?l0oooo/03oool2000000T0oooo
0P0000040?ooo`8000002@3oool2000000<0oooo0`0000050?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`8000001`3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000oooo00@0oooo0P00000;0?ooo`<0
00002P3oool2000000H0oooo0P0000030?ooo`003@3oool2000001P0oooo
1@00000S0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo
0P0000050?ooo`D00000103oool00`000000oooo0?ooo`090?ooo`@00000
00<0oooo0000003oool00`3oool5000003T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool01P3oool200000?l0oooo/03oool2000000X0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P0000050?ooo`800000
1@3oool5000000<0oooo0P0000080?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo0`00000<0?ooo`800000
1P3oool2000000<0oooo000=0?ooo`8000006P3oool200000080oooo0`00
00000`3oool000000000000<0?ooo`D000002`3oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P00
000>0?ooo`80000000<0oooo0000003oool0103oool2000003X0oooo0P00
00060?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
oooo1P0000050?ooo`<0000000<0oooo000000000000303oool3000000D0
oooo00<000000?ooo`3oool01P3oool200000640oooo1000002E0?ooo`@0
0000T`3oool4000001X0oooo0P00000:0?ooo`030000003oool0oooo00d0
oooo0P0000050?ooo`8000003P3oool00`000000oooo0?ooo`0A0?ooo`80
0000203oool3000000h0oooo0P0000060?ooo`8000000`3oool000d0oooo
0P00000K0?ooo`030000003oool0000000<0oooo0`00000>0?ooo`030000
003oool0oooo00`0oooo0`00000>0?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo03P0oooo0P0000070?ooo`800000
2P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool3000000`0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`050?ooo`800000H03oool2
00000080oooo0P00002C0?ooo`8000000P3oool200000940oooo0P000002
0?ooo`8000006@3oool2000000X0oooo00<000000?ooo`3oool03@3oool2
000000D0oooo0P00000>0?ooo`8000004P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`003@3oool2000001d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo0`00000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0000000l0?ooo`030000003oool0oooo
0080oooo0P00000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`800000I@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
09@0oooo00<000000?ooo`3oool05`3oool2000000/0oooo00<000000?oo
o`3oool0303oool2000000D0oooo0P00000?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool06@3oool2000000@0oooo0P0000040?oo
o`003@3oool2000001d0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo1`0000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0?0?ooo`<00000?@3oool00`000000oooo0?ooo`03000000D0
oooo200000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool7000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`80
0000I@3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool05`3oool2000000/0oooo00<000000?ooo`3o
ool0303oool2000000@0oooo0P00000A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06`3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool000d0oooo0P00000N0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0?0?ooo`@00000?P3oool4000001@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo
0?ooo`000000oooo0000000>0?ooo`800000103oool00`000000oooo0?oo
o`050?ooo`8000003`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool2000000/0oooo00<000000?ooo`3oool02P3oool9000001<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`@000001P3o
ool000d0oooo0P00000O0?ooo`@0000000<0oooo0000003oool0303oool0
0`000000oooo0?ooo`0l0?ooo`<00000:P3oool6000002H0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo100000000`3oool000000?ooo`0:
0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool01@3o
ool2000000h0oooo0P00000:0?ooo`030000003oool0oooo03@0oooo0P00
000?0?ooo`800000403oool00`000000oooo0?ooo`0Z0?ooo`8000006P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo0P00
000A0?ooo`8000004`3oool00`000000oooo0?ooo`0d0?ooo`8000006P3o
ool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool2000000/0oooo00<0
00000?ooo`3oool03@3oool2000006d0oooo000=0?ooo`800000<P3oool0
0`000000oooo0?ooo`1[0?ooo`800000703oool3000000T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`<000001P3oool0
0`000000oooo0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`09
0?ooo`800000=@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00`0oooo0P00001]0?ooo`003@3oool20000
0380oooo00<000000?ooo`3oool0J`3oool2000001d0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`800000=@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo0P00001]0?ooo`003@3oool30000
02l0oooo0`00001]0?ooo`8000007@3oool00`000000oooo0?ooo`0:0?oo
o`050000003oool000000000003oool00P00000I0?ooo`<000000`3oool0
0`000000oooo0?ooo`070?ooo`800000303oool00`000000oooo0?ooo`09
0?ooo`<000002@3oool5000000`0oooo100000040?ooo`D00000103oool4
000000D0oooo00<000000?ooo`3oool03P3oool200000080oooo0P00000@
0?ooo`800000603oool8000000L0oooo00<000000?ooo`3oool04P3oool6
000000D0oooo0P00000?0?ooo`8000001`3oool5000000P0oooo00<00000
0?ooo`3oool0403oool200000080oooo0P00000C0?ooo`8000008P3oool8
000000L0oooo00<000000?ooo`3oool04P3oool6000000D0oooo0P00000A
0?ooo`D00000203oool00`000000oooo0?ooo`080?ooo`8000000P3oool2
000000/0oooo0P00000<0?ooo`800000K@3oool000d0oooo0`00000a0?oo
o`030000003oool0oooo06/0oooo0P00000M0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00`00000J0?ooo`@0000000<0oooo0000
003oool02@3oool2000000`0oooo00<000000?ooo`3oool02@3oool40000
00T0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`<000000P3oool2
00000080oooo0P0000030?ooo`80000000@0oooo00000000000000000P3o
ool2000000<0oooo00<000000?ooo`3oool03`3oool400000180oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool4000001D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool2000000P0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo1000000=0?ooo`030000003oool0oooo00X0oooo0P00
001]0?ooo`003P3oool2000009l0oooo0P00000M0?ooo`030000003oool0
oooo03X0oooo0P00000;0?ooo`8000002P3oool3000000030?ooo`000000
oooo00d0oooo0P0000070?ooo`<00000103oool010000000oooo0?ooo`00
00040?ooo`D00000103oool00`000000oooo0?ooo`02000002L0oooo0P00
000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool2000001H0oooo0P0000080?ooo`8000003`3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000002`0oooo0P00000S0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000001H0oooo0P00
00080?ooo`8000004P3oool00`000000oooo0?ooo`070?ooo`800000703o
ool2000000/0oooo0P00001]0?ooo`003P3oool2000009l0oooo0P00000L
0?ooo`800000?03oool2000000/0oooo0P00000:0?ooo`8000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000001`3oool2000000/0oooo0`000000
0`3oool00000000000080?ooo`8000009`3oool2000001X0oooo00<00000
0?ooo`3oool0203oool2000001H0oooo0P0000080?ooo`8000003`3oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000002`0oooo0P00000T
0?ooo`030000003oool0oooo00P0oooo0P00000F0?ooo`800000203oool2
00000180oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000;
0?ooo`800000K@3oool000h0oooo0P00002O0?ooo`8000007@3oool00`00
0000oooo0?ooo`0j0?ooo`8000002`3oool2000000T0oooo0`0000020?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`8000002P3oool30000
0080oooo0P0000080?ooo`8000009`3oool2000001/0oooo00<000000?oo
o`3oool01`3oool2000001H0oooo0P0000080?ooo`8000003`3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000002`0oooo0P00000U0?oo
o`030000003oool0oooo00L0oooo0P00000F0?ooo`800000203oool20000
0180oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00000;0?oo
o`800000K@3oool000h0oooo0P00002O0?ooo`800000FP3oool2000000/0
oooo0P0000090?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
00001`3oool2000000T0oooo0`0000030?ooo`800000203oool2000000L0
oooo6@0000070?ooo`8000001P3oool;000000X0oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo2`0000060?ooo`800000203oool2000000l0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?oooah0
00001`3oool2000002D0oooo00<000000?ooo`3oool01`3oool2000000D0
oooo2`0000060?ooo`800000203oool200000180oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo3P0000070?ooo`8000002`3oool2000006d0
oooo000?0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
RP3oool2000005X0oooo0P00000;0?ooo`8000002@3oool2000000@0oooo
00<000000?ooo`3oool02P3oool2000000T0oooo00<000000?ooo`3oool0
1P3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000002L0oooo
0P00000L0?ooo`030000003oool0oooo00H0oooo0P00000F0?ooo`800000
203oool2000000l0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00000/0?ooo`8000009P3oool00`000000oooo0?ooo`060?ooo`800000
5P3oool2000000P0oooo0P00000B0?ooo`030000003oool0oooo00L0oooo
0P00000L0?ooo`8000002`3oool2000006d0oooo000?0?ooo`8000002@3o
ool2000000040?ooo`000000oooo0?ooo`D00000RP3oool2000005/0oooo
00<000000?ooo`3oool02@3oool2000000D0oooo0P0000000`3oool00000
000000050?ooo`030000003oool0oooo00P0oooo100000090?ooo`800000
0`3oool200000080oooo0P0000030?ooo`030000003oool0oooo00800000
0`3oool200000080oooo0P00000W0?ooo`8000007@3oool00`000000oooo
0?ooo`050?ooo`8000005P3oool2000000P0oooo0P00000?0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`800000;03oool2000002L0oooo
00<000000?ooo`3oool01@3oool2000001H0oooo0P0000080?ooo`800000
4P3oool00`000000oooo0?ooo`070?ooo`800000703oool2000000/0oooo
0P00001]0?ooo`003`3oool2000000T0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`030000003oool0oooo08P0oooo0P00001K0?ooo`030000
003oool0oooo00T0oooo0P0000070?ooo`<000001@3oool2000000/0oooo
00<000000?ooo`3oool02@3oool6000000<0oooo1@0000030?ooo`H00000
0P3oool2000000X0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`<0
000000<0oooo0000000000002`3oool00`000000oooo0?ooo`0L0?ooo`80
00001P3oool2000001H0oooo0P0000080?ooo`040000003oool0oooo0?oo
o`<0000000<0oooo0000000000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo0P00000:0?ooo`<0000000<0oooo0000
000000001P3oool00`000000oooo0?ooo`030?ooo`D000002`3oool00`00
0000oooo0?ooo`0V0?ooo`8000001P3oool2000001H0oooo0P0000080?oo
o`040000003oool0oooo0?ooo`<0000000<0oooo0000000000002P3oool0
0`000000oooo0?ooo`070?ooo`8000002P3oool3000000030?ooo`000000
000000`0oooo00<000000?ooo`3oool02P3oool2000006d0oooo000@0?oo
o`800000103oool3000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`260?ooo`@00000F`3oool20000
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo0P00000T0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`3o
ool3000000X0oooo0P00000N0?ooo`8000001`3oool00`000000oooo0?oo
o`0D0?ooo`8000001`3oool200000080oooo00@000000?ooo`3oool0oooo
0`0000060?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool2000002P0
oooo0P0000070?ooo`030000003oool0oooo01@0oooo0P0000070?ooo`80
00000P3oool010000000oooo0?ooo`3oool3000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`<000002`3oool2000000`0oooo00<000000?ooo`3oool0K03oool0
0140oooo0P0000030?ooo`<0000000<0oooo0000003oool00P3oool00`00
0000oooo000000020?ooo`800000RP3oool2000005/0oooo0P00000;0?oo
o`8000003`3oool00`000000oooo0?ooo`090?ooo`800000903oool20000
00/0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`030?ooo`8000001`3oool2000001D0oooo0P0000070?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`8000005@3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo0P00001^0?ooo`004P3oool6
000000<0oooo0`0000030?ooo`<00000j@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`030000003oool0
oooo0080oooo0P00000U0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo0`00
00080?ooo`030000003oool0oooo01<0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`8000000`3oool7000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo01<0
oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000103oool20000
00X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<00000
0?ooo`3oool02P3oool2000006h0oooo003o0?ooo`h0oooo0P00000<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`03000002H0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000060?ooo`070000003oool0oooo0?ooo`000000oooo
000000080?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0
oooo0P00000:0?ooo`030000003oool0oooo0100oooo100000060?ooo`03
0000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`04
0?ooo`800000103oool00`000000oooo0?ooo`060?ooo`070000003oool0
oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`040000
003oool0oooo0?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`@0
00001P3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?oo
o`000000oooo000000090?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`030000003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000
003oool0000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1]0?ooo`00o`3oool?0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`@00000:03o
ool00`000000oooo0?ooo`060?ooo`H000001P3oool4000000030?ooo`00
0000oooo00H0oooo00<000000?ooo`3oool06`3oool4000000`0oooo00<0
00000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3oool01@3o
ool4000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0203o
ool;000000D0oooo00<000000?ooo`3oool01P3oool4000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02D0oooo1000000<0?ooo`030000003o
ool0oooo0140oooo0P0000050?ooo`030000003oool0oooo00D0oooo1000
00000`3oool000000?ooo`060?ooo`/000001@3oool00`000000oooo0?oo
o`060?ooo`@0000000<0oooo0000003oool01`3oool00`000000oooo0?oo
o`0;0?ooo`800000K`3oool00?l0oooo3`3oool2000001/0oooo00<00000
0?ooo`3oool0g03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0KP3oool00?l0oooo403oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo0><0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`1_0?ooo`00o`3ooolA0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0h@3oool300000:D0
oooo00<000000?ooo`3oool0L03oool00?l0oooo;@3oool00`000000oooo
0?ooo`3S0?ooo`030000003oool0oooo0?l0oooo5`3oool00?l0oooo;@3o
ool>00000?l0oooolP3oool00?l0ooooo`3ooooo0?ooobh0oooo003o0?oo
ool0ooooo`3oool^0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{811, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving the direct function", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", "t", "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0076"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          SuperscriptBox[
            RowBox[{"AiryAi", "[", "t", "]"}], "2"], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"Gamma", "[", 
            RowBox[{"-", 
              FractionBox["1", "6"]}], "]"}], 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0076"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"Ai", "(", "t", ")"}], "2"], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"12", " ", 
                RadicalBox["2", "3"], " ", 
                RadicalBox["3", "6"], " ", 
                SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          RowBox[{"\[CapitalGamma]", "(", 
            RowBox[{"-", 
              FractionBox["1", "6"]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0076"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0076.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[t]^2, {t, 0, Infinity}] == 
 -(Gamma[-(1/6)]/(12 2^(1/3) 3^(1/6) Pi^(3/2)))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\
\", \"0\", \"\[Infinity]\"], \
RowBox[List[SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \"2\
\"], RowBox[List[\"\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"Gamma\", \"[\", \
RowBox[List[\"-\", FractionBox[\"1\", \"6\"]]], \"]\"]], RowBox[List[\"12\", \
\" \", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msubsup> <mo>&#8747;</mo> <mn>0</mn> <mi>&#8734;</mi> </msubsup> <mrow> \
<msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> \
<mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>t</mi> \
</mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mo>-</mo> <mfrac> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> <mrow> <mn>12</mn> <mo>&#8290;</mo> \
<msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> </mrow> </mrow></math>\
\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox[
              RowBox[{"AiryAi", "[", "t_", "]"}], "2"], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{"Gamma", "[", 
            RowBox[{"-", 
              FractionBox["1", "6"]}], "]"}], 
          RowBox[{"12", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M00009b000`400?l0
0000o`00003og@3oool00=d0oooo001e0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0D03oool006<0oooo0`0000020?ooo`D00000
203oool00`000000oooo0?ooo`030?ooo`D000002P3oool00`000000oooo
0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`02000003h0oooo
001T0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0000000o0?ooo`00I03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool01@3oool2000000P0oooo00<000000?ooo`3oool0=03oool006@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`080?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0=03oool000/0oooo0P00
001G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001@3oool3000000L0oooo0P0000000`3oool0
00000?ooo`020?ooo`8000000`3oool00`000000oooo0000000300000300
oooo00040?ooo`<000000`3oool010000000oooo0?ooo`00001F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo1@0000040?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00@0oooo00030?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0580oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0<0?ooo`<000001P3oool00`000000oooo0?ooo`04
0?ooo`001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo05<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000002P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000403oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00080?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0E03oool00`000000
oooo0?ooo`020?ooo`<000001`3oool2000000<0oooo00@000000?ooo`3o
ool0oooo0`0000090?ooo`<000000P3oool010000000oooo0?ooo`3oool3
00000100oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0303oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00`3oool000P0oooo00<0
00000?ooo`3oool00P00001X0?ooo`040000003oool0oooo000000h0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`<0
00000`3oool00`000000oooo00000002000000l0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00P3oool000P0oooo00<000000?ooo`3oool0JP3oool010000000
oooo0?ooo`00000>0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo008000001`3oool00`000000oooo0?ooo`020?ooo`00203oool00`00
0000oooo0?ooo`1Y0?ooo`050000003oool0oooo0?ooo`0000003P3oool4
00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0=
0?ooo`@00000203oool00`000000oooo0?ooo`020?ooo`00203oool00`00
0000oooo0?ooo`1Z0?ooo`040000003oool0oooo0?ooo`P000001`3oool0
0`000000oooo0?ooo`030?ooo`P000009P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
00P0oooo0P00000M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@P3oool300000180oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`020?oo
o`00203oool2000001d0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo0100oooo0P0000070?ooo`03
0000003oool0oooo0080oooo00080?ooo`8000003`3oool3000000<0oooo
1P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool3000000030?ooo`000000000000@0oooo
00<000000?ooo`3oool0KP3oool4000000@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`020?ooo`00203oool200000100oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`060000
003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0000000@0oooo0000003oool00000103oool:
000006<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0080oooo00080?ooo`8000004@3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00L0
00000?ooo`3oool0oooo0000003oool000000080oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool00P3oool000P0oooo0P00000A0?ooo`D00000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool01P000000oooo0?ooo`000000oooo
000000<0oooo00<000000?ooo`3oool04@3oool6000000@0ooooD0000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool6
000000@0oooo2@0000040?ooo`030000003oool0oooo0080oooo00080?oo
o`8000004@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P0000030?ooo`030000003o
ool0oooo00<0oooo2P00001S0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`002@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0000000<0oooo0P000002
0?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`0:
0?ooo`@000000P3oool400000700oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00090?oo
o`030000003oool0oooo0100oooo00<000000?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`000009
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0K`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool000T0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool00000
07<0oooo1`0000000`3oool000000?ooo`0J0?ooo`030000003oool0oooo
0080oooo00090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0
oooo0P00001l0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool00P3oool000T0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool000T0oooo00<000000?ooo`3oool09@3oool010000000oooo0?oo
o`0000270?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
0P3oool000T0oooo00<000000?ooo`3oool09P3oool300000580oooo0`00
000b0?ooo`030000003oool0oooo00h0oooo0`0000080?ooo`030000003o
ool0oooo0080oooo00090?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool000X0oooo00<000000?oo
o`3oool0103oool200000080oooo0P00001a0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool000X0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`050000003oool0oooo0?oo
o`000000L03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`002`3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?oo
o`<00000L@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`00303oool3000007L0oooo00<000000?ooo`000000=P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool01@3oool008L0oooo0P0000140?ooo`8000003P3oool008P0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0<0?ooo`00g@3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{221, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005Q0000=B000`400?l0
0000o`00003oo`3ooomR0?ooo`00o`3ooomR0?ooo`00_P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo07h0oooo002m0?ooo`800000
803oool200000800oooo002m0?ooo`800000803oool200000800oooo000@
0?ooo`@00000R`3oool6000000<0oooo2000000<0?ooo`<000002@3oool8
000000h0oooo0`0000090?ooo`D000002P3oool2000000@0oooo0P00001P
0?ooo`001@3oool4000000H0oooo0P0000020?ooo`800000S03oool20000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`@000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo100000090?ooo`040000003oool0oooo0?ooo`8000002@3oool2
000000<0oooo0P00001P0?ooo`00103oool300000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
08X0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool3000000030?ooo`000000oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`<0000000<0oooo0000
003oool03@3oool2000000T0oooo00D000000?ooo`3oool0oooo0000001Q
0?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo08X0oooo0P0000080?oo
o`030000003oool0oooo00d0oooo0P0000020?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03`3oool200000080oooo00<000000?oo
o`3oool0303oool2000000T0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo05<0oooo00030?ooo`<000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0RP3oool2
000000T0oooo00<000000?ooo`3oool02`3oool300000080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool0
0`000000oooo0?ooo`0<0?ooo`8000002P3oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo0580oooo000;0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`2:0?ooo`8000002@3o
ool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`030000003o
ool0oooo00/0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000
103oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000e0?ooo`D0
00004@3oool000/0oooo0P0000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0RP3oool2000000X0oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`800000
2`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`80
00000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`8000000`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool000/0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0RP3oool2000000/0
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`80
000000<0oooo0000000000001@3oool00`000000oooo0?ooo`080?ooo`@0
00002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`00303oool00`00
0000oooo0?ooo`0200000080oooo0P00002<0?ooo`8000002`3oool20000
00P0oooo0`0000050?ooo`800000303oool2000000X0oooo0`0000050?oo
o`8000002`3oool00`000000oooo0?ooo`090?ooo`T000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0D0?ooo`8000001@3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool000`0oooo00@000000?ooo`3oool0oooo1000002=
0?ooo`8000002`3oool2000000T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo0P00000G0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K
0?ooo`8000005P3oool2000000D0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo000<0?ooo`800000T`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool200000140oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`8000004`3oool00`000000oooo0?ooo`090?oo
o`8000005@3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
01`0oooo00<000000?ooo`3oool05@3oool2000000D0oooo0P0000080?oo
o`030000003oool0oooo00@0oooo000<0?ooo`800000T`3oool2000000D0
oooo00<000000?ooo`3oool00P3oool300000140oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0`00000C0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0E0?ooo`800000103oool3000000P0oooo00<000000?ooo`3o
ool0103oool000`0oooo0P00002A0?ooo`@000001P3oool010000000oooo
0?ooo`3oool2000000/0oooo0`0000050?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`8000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<000004`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0I0?ooo`8000005`3oool20000
00@0oooo0P0000090?ooo`8000001@3oool000`0oooo0P00002C0?ooo`80
00001`3oool4000000l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`@000003P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00D0oooo1000000D0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`02000001/0oooo0P00000G
0?ooo`L000002P3oool2000000D0oooo000<0?ooo`800000<P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool07P3oool4000000D0oooo00<00000
0?ooo`3oool00`00000L0?ooo`030000003oool0oooo01L0oooo0P00000?
0?ooo`030000003oool0oooo00<0oooo000<0?ooo`800000<@3oool20000
00P0oooo00<000000?ooo`3oool0K`3oool2000000H0oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool05`3oool2000000l0oooo00<00000
0?ooo`3oool00`3oool000`0oooo0P00000`0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0oooo
04L0oooo0P00000J0?ooo`8000003P3oool2000000@0oooo000<0?ooo`<0
0000;`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06`0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A`3oool20000
01/0oooo0P00000=0?ooo`800000103oool000`0oooo0`00000G0?ooo`@0
00001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo0P00000?0?ooo`<000000P3oool3000000H0oooo0P00001?0?ooo`80
00001P3oool>000000d0oooo0P0000050?ooo`h00000<03oool5000000L0
oooo0P00000M0?ooo`8000002`3oool2000000@0oooo000<0?ooo`<00000
6@3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0oooo
00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`03000000040?ooo`0000000000000000@0
oooo1000002g0?ooo`030000003oool0oooo00L0oooo0P00000Z0?ooo`80
0000103oool000`0oooo0`00000I0?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`8000000`3oool2000000D0oooo0P0000070?ooo`800000
3P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000
103oool200000;T0oooo00<000000?ooo`3oool01`3oool2000002X0oooo
0P0000040?ooo`00303oool3000001X0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?oo
o`050?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01@3oool00`000000oooo0?ooo`070?ooo`L0000000<0
oooo0000000000001@00002Q0?ooo`030000003oool0oooo00L0oooo0P00
000Z0?ooo`800000103oool000`0oooo0`00000J0?ooo`T000001@3oool2
000000<0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0P00000>
0?ooo`8000000`3oool2000000030?ooo`000000oooo00D0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`070?ooo`800000:P3oool2
000000@0oooo000<0?ooo`<000006`3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P0000060?ooo`8000001P3oool20000
00l0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00@0oooo0P00000N0?ooo`/000001@3ooon0000000X0oooo00<000000?oo
o`3oool01`3oool2000000D0oooo2`0000050?ooo`l000001P3oool20000
00@0oooo000<0?ooo`<000006`3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000<0oooo0P0000060?ooo`8000001P3oool200000100
oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`040?oo
o`800000^03oool00`000000oooo0?ooo`070?ooo`800000:P3oool20000
00@0oooo000=0?ooo`8000006`3oool010000000oooo0?ooo`3oool20000
00L0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`800000403oool200000080oooo0P0000000`3oool000000?ooo`050?oo
o`030000003oool0oooo00H0oooo1`0000000`3oool00000000000050000
0:40oooo00<000000?ooo`3oool01`3oool2000002X0oooo0P0000040?oo
o`003@3oool2000001`0oooo00<000000?ooo`3oool00P0000050?ooo`@0
00000`3oool2000000D0oooo1@0000040?ooo`030000003oool0oooo0140
oooo100000000`3oool000000?ooo`030?ooo`D00000]P3oool00`000000
oooo0?ooo`070?ooo`800000:P3oool2000000@0oooo000=0?ooo`800000
703oool00`000000oooo00000002000000d0oooo00<000000?ooo`3oool0
1@3oool2000000@0oooo0P0000020?ooo`H000003P3oool2000000030?oo
o`000000oooo00@0oooo0P00002g0?ooo`030000003oool0oooo00L0oooo
0P00000Z0?ooo`800000103oool000d0oooo0P00000M0?ooo`<000003P3o
ool2000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0303oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0]@3oool00`000000oooo
0?ooo`070?ooo`800000:P3oool2000000@0oooo000=0?ooo`8000007@3o
ool3000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000_P3o
ool00`000000oooo0?ooo`050?ooo`040000003oool00000000002X0oooo
0P0000040?ooo`003@3oool2000001h0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0100oooo0`00002n0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool000000000000Z0?ooo`030000003o
ool0oooo00<0oooo000=0?ooo`8000007P3oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool400000;`0oooo2`000002
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool0
00d0oooo0P0000130?ooo`800000403oool300000740oooo1P00001B0?oo
o`030000003oool0oooo01L0oooo1P00000;0?ooo`030000003oool0oooo
00<0oooo000=0?ooo`800000A03oool00`000000oooo0?ooo`240?ooo`80
0000E03oool2000001X0oooo0P00000<0?ooo`8000001@3oool000d0oooo
0P0000100?ooo`050000003oool0oooo0?ooo`000000QP3oool2000005@0
oooo0P00000J0?ooo`800000303oool2000000D0oooo000=0?ooo`<00000
?`3oool2000000030?ooo`000000000008H0oooo0P00001E0?ooo`030000
003oool0oooo01P0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo
000=0?ooo`<00000@03oool3000008L0oooo0P00001E0?ooo`030000003o
ool0oooo01P0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo000>
0?ooo`800000bP3oool2000005H0oooo00<000000?ooo`3oool05`3oool2
000000/0oooo00<000000?ooo`3oool01@3oool000h0oooo0P00003:0?oo
o`800000EP3oool00`000000oooo0?ooo`0G0?ooo`8000002`3oool00`00
0000oooo0?ooo`050?ooo`003P3oool200000<X0oooo0P00001G0?ooo`03
0000003oool0oooo01H0oooo0P00000:0?ooo`030000003oool0oooo00H0
oooo000>0?ooo`800000bP3oool2000005L0oooo00<000000?ooo`3oool0
5P3oool2000000X0oooo00<000000?ooo`3oool01P3oool000l0oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`2e0?ooo`800000L03o
ool2000001<0oooo000?0?ooo`8000002@3oool2000000040?ooo`000000
oooo0?ooo`D00000]@3oool200000700oooo0P00000C0?ooo`003`3oool2
000000T0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo0;<0oooo0P00001`0?ooo`8000004`3oool00100oooo0P000004
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;40oooo1000001^0?ooo`@000004`3oool0
0140oooo0P0000030?ooo`<0000000<0oooo0000003oool00P3oool00`00
0000oooo000000020?ooo`800000]@3oool200000700oooo0P00000C0?oo
o`004P3oool6000000<0oooo0`0000030?ooo`<00000o`3oooln0?ooo`00
o`3ooomR0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{353, 53},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", "t", "]"}], "2"], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0077"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{"\[Alpha]", "-", "1"}]], 
            SuperscriptBox[
              RowBox[{"AiryAi", "[", "t", "]"}], "2"], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  FractionBox["1", "3"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "5"}], "-", 
                      RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
              SuperscriptBox["3", 
                RowBox[{
                  FractionBox["1", "6"], " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"-", "11"}], "-", 
                      RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "6"], "-", 
                  FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["3", "\[Alpha]"], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["\[Alpha]", "3"], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox[
                        RowBox[{"1", "+", "\[Alpha]"}], "3"], "]"}]}], "-", 
                  RowBox[{"2", " ", 
                    SqrtBox["3"], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["1", "3"], "-", 
                        FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", "\[Alpha]", "]"}], " ", 
                    RowBox[{"Sin", "[", 
                      FractionBox[
                        RowBox[{"\[Pi]", " ", "\[Alpha]"}], "3"], "]"}]}]}], 
                ")"}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]], " ", 
              RowBox[{"Gamma", "[", 
                RowBox[{
                  FractionBox["1", "3"], "-", 
                  FractionBox["\[Alpha]", "3"]}], "]"}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "\[Alpha]", "]"}], ">", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0077"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
            RowBox[{
              RowBox[{
                SuperscriptBox["t", 
                  RowBox[{"\[Alpha]", "-", "1"}]], " ", 
                SuperscriptBox[
                  RowBox[{"Ai", "(", "t", ")"}], "2"]}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "3"], "-", 
                    FractionBox["\[Alpha]", "3"]}], ")"}]}]], 
            SuperscriptBox["2", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "\[Alpha]"}], "+", "5"}], "3"]}]], " ", 
            
            SuperscriptBox["3", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{
                    RowBox[{"2", " ", "\[Alpha]"}], "+", "11"}], "6"]}]], " ",
             
            RowBox[{"\[CapitalGamma]", "(", 
              RowBox[{
                FractionBox["1", "6"], "-", 
                FractionBox["\[Alpha]", "3"]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["3", "\[Alpha]"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox["\[Alpha]", "3"], ")"}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    FractionBox[
                      RowBox[{"\[Alpha]", "+", "1"}], "3"], ")"}]}], "-", 
                RowBox[{"2", " ", 
                  SqrtBox["3"], " ", 
                  RowBox[{"\[CapitalGamma]", "(", 
                    RowBox[{
                      FractionBox["1", "3"], "-", 
                      FractionBox["\[Alpha]", "3"]}], ")"}], " ", 
                  RowBox[{"\[CapitalGamma]", "(", "\[Alpha]", ")"}], " ", 
                  RowBox[{"sin", "(", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "\[Alpha]"}], "3"], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", "(", "\[Alpha]", ")"}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0077"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0077.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[t^(\[Alpha] - 1) AiryAi[t]^2, {t, 0, Infinity}] == 
  (2^((1/3) (-5 - 2 \[Alpha])) 3^((1/6) (-11 - 2 \[Alpha])) 
    Gamma[1/6 - \[Alpha]/3] (3^\[Alpha] Gamma[\[Alpha]/3] 
      Gamma[(1 + \[Alpha])/3] - 2 Sqrt[3] Gamma[1/3 - \[Alpha]/3] 
      Gamma[\[Alpha]] Sin[(Pi \[Alpha])/3]))/
   (Pi^(3/2) Gamma[1/3 - \[Alpha]/3]) /; Re[\[Alpha]] > 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\
\"\[Integral]\", \"0\", \"\[Infinity]\"], RowBox[List[SuperscriptBox[\"t\", \
RowBox[List[\"\[Alpha]\", \"-\", \"1\"]]], \
SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \"2\"], \
RowBox[List[\"\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[FractionBox[\"1\", \"3\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"5\"]], \"-\", RowBox[List[\"2\", \" \", \"\
\[Alpha]\"]]]], \")\"]]]]], \" \", SuperscriptBox[\"3\", \
RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"-\", \"11\"]], \"-\", RowBox[List[\"2\", \" \", \"\
\[Alpha]\"]]]], \")\"]]]]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"1\", \"6\"], \"-\", FractionBox[\"\[Alpha]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[SuperscriptBox[\"3\", \"\[Alpha]\"], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"\[Alpha]\", \"3\"], \"]\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[RowBox[List[\"1\", \"+\", \"\
\[Alpha]\"]], \"3\"], \"]\"]]]], \"-\", RowBox[List[\"2\", \" \", SqrtBox[\"3\
\"], \" \", RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \
\"3\"], \"-\", FractionBox[\"\[Alpha]\", \"3\"]]], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", \"\[Alpha]\", \"]\"]], \" \", RowBox[List[\"Sin\
\", \"[\", FractionBox[RowBox[List[\"\[Pi]\", \" \", \"\[Alpha]\"]], \"3\"], \
\"]\"]]]]]], \")\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]], \" \
\", RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \"3\"], \
\"-\", FractionBox[\"\[Alpha]\", \"3\"]]], \"]\"]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Re\", \"[\", \"\[Alpha]\", \"]\"]], \">\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msubsup> <mo>&#8747;</mo> <mn>0</mn> <mi>&#8734;</mi> </msubsup> \
<mrow> <msup> <mi>t</mi> <mrow> <mi>&#945;</mi> <mo>-</mo> <mn>1</mn> </mrow> \
</msup> <mo>&#8290;</mo> <msup> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>t</mi> \
<mo>]</mo> </mrow> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>t</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <msup> <mn>2</mn> <mrow> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mo>-</mo> <mn>5</mn> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> \
<mn>11</mn> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#945;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<msup> <mn>3</mn> <mi>&#945;</mi> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mrow> <mn>1</mn> <mo>+</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msqrt> <mn>3</mn> </msqrt> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mfrac> \
<mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mi>&#945;</mi> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Sin</mi> <mo>[</mo> <mfrac> <mrow> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#945;</mi> </mrow> <mn>3</mn> </mfrac> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>-</mo> <mfrac> <mi>&#945;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>Re</mi> <mo>[</mo> <mi>&#945;</mi> <mo>]</mo> </mrow> <mo>&gt;</mo> \
<mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{
              SuperscriptBox["t_", 
                RowBox[{"\[Alpha]_", "-", "1"}]], " ", 
              SuperscriptBox[
                RowBox[{"AiryAi", "[", "t_", "]"}], "2"]}], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                FractionBox["1", "3"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "5"}], "-", 
                    RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
            SuperscriptBox["3", 
              RowBox[{
                FractionBox["1", "6"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "11"}], "-", 
                    RowBox[{"2", " ", "\[Alpha]"}]}], ")"}]}]], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox["1", "6"], "-", 
                FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["3", "\[Alpha]"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["\[Alpha]", "3"], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox[
                      RowBox[{"1", "+", "\[Alpha]"}], "3"], "]"}]}], "-", 
                RowBox[{"2", " ", 
                  SqrtBox["3"], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "3"], "-", 
                      FractionBox["\[Alpha]", "3"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", "\[Alpha]", "]"}], " ", 
                  RowBox[{"Sin", "[", 
                    FractionBox[
                      RowBox[{"\[Pi]", " ", "\[Alpha]"}], "3"], "]"}]}]}], 
              ")"}]}], 
          RowBox[{
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]], " ", 
            RowBox[{"Gamma", "[", 
              RowBox[{
                FractionBox["1", "3"], "-", 
                FractionBox["\[Alpha]", "3"]}], "]"}]}]], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "\[Alpha]", "]"}], ">", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009g0000?B000`400?l0
0000o`00003oo`3ooooo0?ooogT0oooo003o0?ooool0ooooN@3oool001/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0
ooooD@3oool001/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooool0ooooD@3oool000/0oooo0`0000030?ooo`8000000P3o
ool300000080oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool300000?l0oooo
o`3ooolo0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo008000000P3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`800000
1`3oool2000000030?ooo`00000000000?l0ooooo`3oooln0?ooo`00303o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3o
ool0oooo0000003o0?ooool0oooo?P3oool000`0oooo00@000000?ooo`3o
ool00000103oool400000080oooo00@000000?ooo`3oool000000`3oool2
000000<0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooool0oooo?P3oool000`0oooo1@000003
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0
oooo?P3oool000`0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`030?ooo`800000203oool01@000000oooo0?ooo`3oool00000
0?l0ooooo`3oooln0?ooo`00303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?oo
och0oooo000<0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0P0000000`3o
ool000000000003o0?ooool0oooo?P3oool000/0oooo1P00000V0?ooo`<0
0000o`3ooooo0?ooocl0oooo003o0?ooool0ooooN@3oool00?l0ooooo`3o
oomi0?ooo`00o`3ooooo0?ooogT0oooo003o0?ooool0ooooN@3oool00?l0
ooooo`3ooomi0?ooo`00o`3ooooo0?ooogT0oooo003o0?ooool0ooooN@3o
ool00?l0ooooo`3ooomi0?ooo`00o`3ooooo0?ooogT0oooo002H0?ooo`80
00005`3oool200000?l0ooooa@3oool009<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0o`3ooonm0?ooo`00TP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?oook`0oooo002B0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo^`3oool00940oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`00T@3oool00`000000
oooo0?ooo`040?ooo`<000005P3oool3000000H0oooo00<000000?ooo`3o
ool0o`3ooonk0?ooo`00LP3oool00`000000oooo0?ooo`0200000180oooo
100000040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
o`3ooonk0?ooo`002`3oool2000006H0oooo00<000000?ooo`0000005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0o`3ooonk0?ooo`00103oool3000000<0oooo00@00000
0?ooo`3oool00000IP3oool2000000P0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0J`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00h0oooo0003
0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool8000000D0oooo1P0000050?ooo`T000000`3oool00`000000oooo0?oo
o`1[0?ooo`030000003oool0oooo00<0oooo0`00000G0?ooo`<000001`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo0`00
000E0?ooo`030000003oool0oooo00h0oooo0`00000@0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool00`3oool3000001L0oooo0`00
00060?ooo`030000003oool0oooo03L0oooo0`00000@0?ooo`030000003o
ool0oooo00h0oooo00070?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0H`3oool2000000030?ooo`000000oooo0080oooo0P00
00030?ooo`030000003oool0000000<000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?oo
o`0C0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0
oooo0000000C0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000001D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo03D0oooo00D0
00000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo00d0oooo
00080?ooo`030000003oool000000080oooo00<000000?ooo`3oool0H`3o
ool5000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03@3oool000P0oooo00<000000?ooo`3oool00P00001_0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`00000D0?ooo`D0
00001P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0303oool000P0oooo00<000000?ooo`3oool0L03oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool70000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`0000070?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`02000001H0oooo0`000009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0100oooo0`00000B0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool01@3oool3000001L0oooo0`000008
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool3
000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`00203oool00`000000oooo0?ooo`1a0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`02
000000H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`04
0?ooo`@000006@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00080?oo
o`030000003oool0oooo06l0oooo0`0000030?ooo`030000003oool00000
008000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo100000050?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0303oool000P0oooo0P00000e0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`050?ooo`8000005`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03`3oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
5@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00d0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000001@3oool000P0oooo0P00000e0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0C`3oool2000008`0oooo00<00000
0?ooo`3oool01`3oool2000001H0oooo0`0000090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0100oooo0`00000B0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`<000005`3oool3
000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02@3oool3
000000h0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000P0oooo0P00000@
0?ooo`030000003oool0oooo01@0oooo0`0000030?ooo`H0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo0`0000000`3oool00000000000040?ooo`030000003oool0
oooo06@0oooo1@00000W0?ooo`<00000;@3oool4000000@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0`00000;0?ooo`@00000103oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00@00000103oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00`0oooo1@0000080?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`@00000103oool00`000000oooo0?ooo`0Z
0?ooo`040000003oool0oooo0?ooo`@00000103oool010000000oooo0?oo
o`3oool5000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo
1P0000001@3oool000000000003oool0000001`0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool0
00P0oooo0P00000?0?ooo`030000003oool0000001H0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`060000003oool0
oooo0000003oool000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0000000@0oooo0000003oool00000103oool:000005L0
oooo00D000000?ooo`3oool0oooo0000000V0?ooo`050000003oool0oooo
0?ooo`000000;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000L0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000L0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`00203oool2000000l0oooo
00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`0D0?ooo`8000005@3oool00`000000oooo0?ooo`0E0?ooo`<00000503o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool200000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000L0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`00203oool20000
0100oooo00<000000?ooo`3oool05P3oool5000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00P0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000
003oool0oooo0180ooooCP0000060?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo000001@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`T000001@3oool6000000D0oooo2P0000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool:000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo7@0000050?ooo`03
0000003oool0oooo0080oooo1P0000060?ooo`030000003oool0oooo00H0
oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`T0
00001@3oool6000000H0oooo2P0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`800000103oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo4`00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`050?ooo`00203oool200000100oooo00<000000?ooo`3oool05P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00<0
oooo2P00001J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool03`3oool3000001L0oooo00@000000?ooo`3oool00000503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000003@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000D0oooo0`0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool00000703oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?oo
o`3oool03@3oool4000001L0oooo00<000000?ooo`0000000`3oool20000
0080oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0oooo
00X0oooo100000020?ooo`@00000J03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool05@3oool40000
01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`030000003oool0oooo00<0oooo0`0000001P3oool000000000003oool0
00000?ooo`8000000`3oool00`000000oooo0?ooo`0J0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000040?ooo`00
2@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000@00000
203oool3000000L0oooo00<000000?ooo`000000203oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`0000090?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`000000100000060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0103oool000T0oooo00<000000?ooo`3o
ool04@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0000001Y0?ooo`050000003oool0oooo0?ooo`0000004`3oool3
00000100oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003o
ool0oooo0180oooo1`0000000`3oool000000?ooo`0/0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool000000080oooo00<000000?ooo`3oool00`3oool7000000030?oo
o`000000oooo0140oooo00<000000?ooo`3oool01`0000000`3oool00000
0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`L0000000<0oooo0000003oool0:`3oool01000
0000oooo0?ooo`3oool700000080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo0009
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P000002
0?ooo`@000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`08
0?ooo`800000J`3oool3000002P0oooo0`00000e0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool00`000000oooo0?ooo`02000000`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool03@3oool3000000`0oooo00@00000
0?ooo`3oool0oooo0`00000>0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`002@3oool00`000000oooo0?ooo`0B0?ooo`@000002@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07X0oooo10000002
0?oooaX000002`3oool4000000<0oooo7`00000<0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`08
0?ooo`@000003@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`002@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01/0oooo00@000000?oo
o`3oool00000f@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<
0?ooo`002@3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool30000
04P0oooo0`00002>0?ooo`030000003oool0oooo00D0oooo0`00000G0?oo
o`D000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00`3oool5000000D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`060?ooo`D000001`3oool00`00
0000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3oool30000
01H0oooo1@0000070?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`02000000D0oooo1@0000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool000T0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0g0?ooo`@0
00000`3oool5000000@0oooo00<000000?ooo`3oool00`00000F0?ooo`@0
00000`3oool5000000@0oooo00@000000?ooo`3oool0oooo0`0000020?oo
o`<000003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0M0?ooo`P00000303oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01@0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo000:0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`80
0000O`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0J0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0D0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00`0oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
008000000P3oool4000000@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool40000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0?ooo`8000004`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000
103oool6000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo000000040?ooo`040000003oool0oooo0?oo
o`8000002`3oool00`000000oooo0?ooo`0=0?ooo`002P3oool010000000
oooo0?ooo`3oool300000080oooo00D000000?ooo`3oool0oooo0000001n
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool4
000000@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`060000003oool0
oooo0000003oool000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01h0oooo00H000000?ooo`3oool000000?ooo`00000B0?oo
o`030000003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`00
00060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05@3oool01P000000oooo0?ooo`000000oooo000000D0
oooo00<000000?ooo`3oool0<@3oool2000000030?ooo`000000oooo00@0
oooo00H000000?ooo`3oool000000?ooo`00000:0?ooo`030000003oool0
oooo00d0oooo000;0?ooo`030000003oool0oooo0080000000@0oooo0000
00000000oooo0`00001o0?ooo`030000003oool0oooo03L0oooo00@00000
0?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0000001L0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo0`0000060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool3000001D0
oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`<0
00001P3oool00`000000oooo0?ooo`0b0?ooo`D000001@3oool3000000/0
oooo00<000000?ooo`3oool03P3oool000`0oooo0`0000250?ooo`030000
003oool0000003X0oooo0`00000@0?ooo`<000005P3oool300000100oooo
0P0000030?ooo`8000004P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000008@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool05P3oool00`000000oooo000000060?oo
o`030000003oool0oooo03L0oooo00L000000?ooo`3oool0oooo0000003o
ool000000200oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0?0?ooo`00U@3oool2000009L0oooo0P00001o0?ooo`800000A@3oool2
000007l0oooo002F0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
07d0oooo003o0?ooool0ooooN@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{631, 61},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@g0000=b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooolk0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolk0?ooo`00l03oool4000002<0oooo1000003o0?ooool0
ooooo`3ooolO0?ooo`00k`3oool200000080oooo0P00000Q0?ooo`800000
0P3oool200000?l0ooooo`3ooooo0?oooah0oooo003d0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo703o
ool00>P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo4P3oool00>L0oooo0P00000:0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolB0?ooo`00403oool400000=80oooo00<000000?ooo`3o
ool0203oool2000002D0oooo0P00000<0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?oooa40oooo00050?ooo`@000001P3oool200000080oooo
0P00003A0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?oooa00oooo00040?ooo`<000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0W03o
ool2000000@0oooo0P00000M0?ooo`D00000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0P00
003o0?ooool0ooooo`3ooolA0?ooo`000`3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo09d0oooo0P0000030?ooo`8000007`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`8000008@3oool2
00000080oooo0P00000<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooo`l0oooo00030?ooo`<000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0WP3oool01@000000oooo0?ooo`3o
ool000000200oooo00<000000?ooo`3oool01`3oool2000000X0oooo1000
000S0?ooo`@000003@3oool200000?l0ooooo`3ooooo0?oooa00oooo000;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`2N0?ooo`050000003oool0oooo0?ooo`000000803oool00`000000oooo
0?ooo`070?ooo`800000@P3oool2000009/0oooo1@00000T0?ooo`D00000
C`3oool5000003l0oooo1@00001o0?ooo`D000009@3oool5000006d0oooo
1@00002<0?ooo`002`3oool200000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2O0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`800000
@P3oool200000940oooo00<000000?ooo`3oool01P3oool2000000<0oooo
0P00000T0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03<0oooo00@000000?ooo`3o
ool0oooo0P00000T0?ooo`030000003oool0oooo01L0oooo00@000000?oo
o`3oool0oooo0P00000H0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000002@0oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo0600oooo
00@000000?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo06l0
oooo000;0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09l0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool2000000L0
oooo300000070?ooo`/00000203oool>000000L0oooo0P00002A0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000002P0
oooo0P0000080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0>03oool2000002<0oooo00<000000?ooo`3oool0703oool2000001L0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0<0?ooo`80
0000:03oool2000000P0oooo00<000000?ooo`3oool0I@3oool2000001L0
oooo00<000000?ooo`3oool0K`3oool000`0oooo00<000000?ooo`3oool0
0P0000020?ooo`800000X@3oool01@000000oooo0?ooo`3oool0000000@0
oooo100000030?ooo`040000003oool0oooo0?ooo`H000002P3oool00`00
0000oooo0?ooo`070?ooo`800000@P3oool200000900oooo00<000000?oo
o`3oool01P3oool2000000D0oooo0P00000X0?ooo`8000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03T0oooo0P00000R0?oo
o`030000003oool0oooo01d0oooo0P00000H0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool03@3oool2000002P0oooo0P0000090?oo
o`030000003oool0oooo06@0oooo0P00000H0?ooo`030000003oool0oooo
06h0oooo000<0?ooo`040000003oool0oooo0?ooo`@00000X03oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`8000000P3o
ool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000480oooo
0P00002?0?ooo`800000203oool2000000D0oooo0P00000X0?ooo`800000
2@3oool00`000000oooo0?ooo`090?ooo`800000>`3oool200000240oooo
0P00000O0?ooo`800000603oool00`000000oooo0?ooo`1F0?ooo`800000
3`3oool2000002P0oooo0P0000090?ooo`030000003oool0oooo06@0oooo
0P00000H0?ooo`030000003oool0oooo06h0oooo000<0?ooo`800000Y`3o
ool9000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool2000000X0oooo
1@00000Q0?ooo`<0000000<0oooo000000000000303oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`800000
:03oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool07P3oool2000001T0oooo
00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0>0?ooo`800000
:03oool2000000X0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`0D0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06d0oooo000<0?ooo`800000]@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
803oool010000000oooo0?ooo`3oool3000000/0oooo0P00002@0?ooo`03
0000003oool0oooo00L0oooo0P0000040?ooo`<000009`3oool2000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo00d0oooo0P0000090?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool07@3oool2000001X0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`0=0?ooo`800000:03oool2000000/0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`80
00004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06d0
oooo000<0?ooo`800000]03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`2>0?ooo`8000002@3oool2000000@0oooo0P00000V0?ooo`@00000
2`3oool2000000P0oooo0P00000[0?ooo`030000003oool0oooo00/0oooo
1000000:0?ooo`030000003oool0oooo01@0oooo0P00000M0?ooo`@00000
6P3oool2000005D0oooo0P00000=0?ooo`@000009P3oool4000000/0oooo
0P00001<0?ooo`030000003oool0oooo0180oooo1000000B0?ooo`030000
003oool0oooo00D0oooo0P00001^0?ooo`00303oool200000;80oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00P3oool2000000/0oooo
00<000000?ooo`3oool0SP3oool2000000T0oooo1`00000Y0?ooo`030000
003oool0oooo00X0oooo0P0000080?ooo`800000:P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00T0oooo0P00000E0?ooo`800000
7`3oool00`000000oooo0?ooo`0I0?ooo`800000E@3oool2000000l0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`800000
B`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo
0P0000060?ooo`800000KP3oool000`0oooo0P00001F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0240oooo00L000000?ooo`3oool0oooo
0000003oool0000000T0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`090?ooo`800000;@3oool2000000`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00h0
oooo0P00000;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool07P3oool2000001/0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0>0?ooo`800000:03oool2000000`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool05@3oool2000001<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool09`3oool000`0oooo0P00001E0?ooo`800000
203oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00L0oooo2`0000050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool08P3oool4000000030?ooo`000000oooo00L0oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`090?ooo`800000
;@3oool2000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00l0oooo0P00000;0?ooo`800000
503oool00`000000oooo0?ooo`0N0?ooo`8000006`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
3P3oool2000002P0oooo0P00000<0?ooo`030000003oool0oooo01@0oooo
0P00000>0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
5P3oool2000001<0oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`800000
3P3oool00`000000oooo0?ooo`0W0?ooo`00303oool2000005@0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1=0?ooo`8000000P3o
ool2000000@0oooo00D000000?ooo`00000000000?ooo`02000002<0oooo
00<000000?ooo`3oool0`P3oool2000000`0oooo0P00000W0?ooo`030000
003oool0oooo0080oooo0P00000<0?ooo`8000001P3oool2000002X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000
2`3oool2000001<0oooo0P00000K0?ooo`030000003oool0oooo0080oooo
0P00000K0?ooo`800000;03oool2000002D0oooo0P00000;0?ooo`030000
003oool0oooo0080oooo0P00000S0?ooo`030000003oool0oooo0080oooo
0P00000<0?ooo`800000503oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`020?ooo`8000004`3oool2000000H0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo02H0oooo000<0?ooo`<00000D`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04d0oooo1000
00050?ooo`030000003oool0oooo00<00000903oool00`000000oooo0?oo
o`320?ooo`8000003@3oool2000002L0oooo00<000000?ooo`3oool00`00
000<0?ooo`8000001P3oool2000002X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`03000000`0oooo00<000000?ooo`3oool04@3o
ool2000001`0oooo00<000000?ooo`3oool00`00000K0?ooo`800000;03o
ool2000002D0oooo0P00000<0?ooo`030000003oool0oooo00<00000903o
ool00`000000oooo0?ooo`03000000`0oooo0P00000D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<00000503oool00`000000oooo0?oo
o`040?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000803o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02D0oooo000<
0?ooo`<00000603oool200000240oooo100000050?ooo`/000000`3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool2000000l0oooo0`000002
0?ooo`<000001P3oool200000600oooo0`0000120?ooo`P00000<03oool5
000003T0oooo1@0000070?ooo`8000003`3oool2000002H0oooo1000000=
0?ooo`8000001P3oool2000000D0oooo1@00000C0?ooo`D000001`3oool2
000000h0oooo1000000=0?ooo`030000003oool0oooo00D0oooo1@000007
0?ooo`8000007@3oool4000001`0oooo0P00000G0?ooo`P00000303oool3
000000T0oooo1@00000;0?ooo`D000001`3oool2000000d0oooo1000000V
0?ooo`@000003@3oool2000000H0oooo1@0000080?ooo`030000003oool0
oooo00@0oooo10000000103oool000000000000000050?ooo`8000001`3o
ool500000080oooo1@0000000`3oool0000000000003000000030?ooo`00
000000000080000000<0oooo0000000000005@3oool4000001D0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool01@3o
ool3000000H0oooo1P0000040?ooo`@000000P3oool4000000D0oooo00<0
00000?ooo`3oool0103oool4000000040?ooo`0000000000000000D0oooo
0P0000080?ooo`030000003oool0oooo0140oooo100000060?ooo`00303o
ool3000001P0oooo1000000Q0?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0000000@0
oooo0000000000000000103oool400000600oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo
00@000000?ooo`3oool0oooo0P00000i0?ooo`030000003oool0oooo00L0
oooo0P0000180?ooo`8000001P3oool2000000H0oooo00@000000?ooo`3o
ool0oooo0P00000C0?ooo`030000003oool0oooo00L0oooo0P00000O0?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000?@3oool20000
01P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?oo
o`@000002@3oool010000000oooo0?ooo`3oool2000000/0oooo00<00000
0?ooo`3oool01`3oool2000004P0oooo0P0000080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool2
000000<0oooo0P0000020?ooo`800000103oool2000000<0oooo0P000002
0?ooo`800000;P3oool2000000D0oooo0P0000080?ooo`030000003oool0
oooo00@0oooo0P0000090?ooo`8000001@3oool3000000<0oooo0`000002
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`07
0?ooo`8000003`3oool3000000<0oooo0P0000040?ooo`00303oool30000
01P0oooo0P00000S0?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000000`3oool2000000D0oooo0P0000070?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`80000000<0oooo000000000000103oool20000
0:L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?oo
o`800000>03oool00`000000oooo0?ooo`070?ooo`800000B03oool20000
00H0oooo0P00000;0?ooo`8000004P3oool00`000000oooo0?ooo`070?oo
o`8000007`3oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
03d0oooo0P00000I0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool3000000030?ooo`000000oooo00d0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo0P0000180?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`800000103oool2000000<0oooo0P0000020?oo
o`800000;P3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo
00l0oooo0P0000040?ooo`<00000103oool2000000@0oooo00<000000?oo
o`3oool00P0000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool2000000X0oooo0P00000=0?ooo`800000103oool20000
00@0oooo000<0?ooo`<000006@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000H0
oooo00<000000?ooo`3oool01@3oool2000000h0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool01`3oool7000000030?ooo`000000000000D00000T03oool00`000000
oooo0?ooo`0h0?ooo`800000>03oool00`000000oooo0?ooo`070?ooo`80
0000B03oool2000000H0oooo0P00000;0?ooo`8000004P3oool00`000000
oooo0?ooo`070?ooo`8000007`3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000003d0oooo0P00000J0?ooo`030000003oool0oooo00d0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`03
0000003oool0oooo00L0oooo0P0000180?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool2000000T0oooo0`0000030?ooo`800000103oool2000000<0
oooo0P0000020?ooo`800000;P3oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo00l0oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool2000000`0oooo0`00000:0?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`00303oool3000001T0oooo00<000000?ooo`3oool0
8P3oool9000000D0oooo0P0000030?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`8000003P3oool2000000<0oooo0P0000000`3oool00000
0?ooo`050?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
6@3oool3000001/0oooo0P00000L0?ooo`8000006P3oool00`000000oooo
0?ooo`070?ooo`800000B03oool2000000H0oooo0P00000;0?ooo`800000
4P3oool00`000000oooo0?ooo`070?ooo`8000007`3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000003d0oooo0P00000K0?ooo`030000
003oool0oooo00/0oooo0`0000020?ooo`030000003oool0oooo00`0oooo
0P00000:0?ooo`030000003oool0oooo00L0oooo0P0000180?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000001@3oool00`000000oooo
0?ooo`040?ooo`8000001P3oool2000000P0oooo0`0000040?ooo`800000
103oool2000000<0oooo0P0000020?ooo`800000;P3oool2000000D0oooo
0P0000080?ooo`800000403oool2000000<0oooo0P0000060?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
0P0000060?ooo`8000003P3oool3000000L0oooo0P0000060?ooo`800000
0`3oool000`0oooo0`00000I0?ooo`800000903oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000001P3o
ool2000000l0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000oooo00@0oooo0P00000P0?ooog`00000303oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01P0oooo0P00000K0?ooo`040000003o
ool0oooo000001T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
3`0000080?ooo`/00000203ooolA000000H0oooo0P0000060?ooo`800000
2`3oool200000180oooo00<000000?ooo`3oool01`3oool2000000L0oooo
4@0000070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
1`3oool`000000H0oooo0P0000060?ooo`/000002P3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`800000
2P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool?000000P0oooo
2`0000080?oooa4000001P3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo00<000000?ooo`3oool0103oool2000000H0oooo
0P0000070?ooo`<000001@3oool2000000@0oooo0P0000030?ooo`800000
0P3oool2000000L0oooo800000070?ooo`8000001@3oool2000000T0oooo
00<000000?ooo`3oool03P3oool200000080oooo0`0000060?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
0P0000060?ooo`800000403oool2000000H0oooo0P0000060?ooo`800000
0`3oool000`0oooo0`00000I0?ooo`800000903oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`8000001P3o
ool200000100oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000
0?ooo`040?ooo`800000Z@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo01L0oooo0P00000L0?ooo`040000003oool0oooo000001T0
oooo00<000000?ooo`3oool01`3oool2000004P0oooo0P0000060?ooo`80
00002P3oool2000001<0oooo00<000000?ooo`3oool01`3oool2000001l0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000m0?ooo`80
0000703oool00`000000oooo0?ooo`0:0?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`070?ooo`80
0000B03oool2000000P0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo000000050?ooo`80
00001P3oool2000000L0oooo0P0000040?ooo`8000000`3oool200000080
oooo0P00000^0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3o
ool03P3oool6000000L0oooo1`0000020?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000D0oooo0P00000>0?ooo`80
0000203oool2000000H0oooo0P0000030?ooo`003@3oool2000001X0oooo
00<000000?ooo`3oool08P3oool010000000oooo0?ooo`3oool2000000L0
oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`80
0000403oool200000080oooo0P0000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00H0oooo1`0000000`3oool0000000000005000009<0
oooo00<000000?ooo`3oool0603oool2000001P0oooo1000000L0?ooo`04
0000003oool0oooo000001T0oooo00<000000?ooo`3oool01`3oool20000
04P0oooo0P0000060?ooo`800000203oool4000001<0oooo00<000000?oo
o`3oool01`3oool2000001l0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000m0?ooo`8000007@3oool00`000000oooo0?ooo`050?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`080?oo
o`@000002`3oool00`000000oooo0?ooo`070?ooo`800000B03oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00@000000?oo
o`3oool0oooo0P0000000`3oool000000?ooo`040?ooo`8000001P3oool2
000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3o
ool200000080oooo0P00000^0?ooo`8000001@3oool2000000T0oooo0P00
00040?ooo`8000002@3oool2000000<0oooo0`0000050?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000030?ooo`000000oooo00@0oooo0P00000;0?ooo`<00000
2P3oool2000000H0oooo0P0000030?ooo`003@3oool2000001P0oooo1@00
000S0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P00
00050?ooo`D00000103oool00`000000oooo0?ooo`0A0?ooo`@0000000<0
oooo0000003oool00`3oool500000:P0oooo0P00000K0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool06`3oool3000001X0oooo00<0
00000?ooo`3oool01`3oool2000004P0oooo0P0000060?ooo`8000002P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo0P00
000O0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000?@3o
ool2000001d0oooo0P0000080?ooo`<000001@3oool2000000/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`800000B03o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000000P0oooo1000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool5000000030?ooo`000000000000800000103oool6000000<0oooo0P00
000^0?ooo`8000001@3oool2000000X0oooo00<000000?ooo`3oool00P3o
ool2000000T0oooo0P0000050?ooo`8000001@3oool5000000<0oooo0P00
00080?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo0`00000<0?ooo`8000001P3oool2000000<0oooo000=
0?ooo`8000006P3oool200000080oooo0`0000000`3oool000000000000<
0?ooo`D000002`3oool00`000000oooo00000002000000d0oooo00<00000
0?ooo`3oool01@3oool2000000@0oooo0P0000020?ooo`H000003P3oool2
000000030?ooo`000000oooo00@0oooo0P00002Y0?ooo`800000603oool0
10000000oooo0?ooo`00000I0?ooo`8000007@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00L0oooo0P0000180?ooo`8000001P3o
ool2000000X0oooo0P0000030?ooo`<0000000<0oooo0000000000002P3o
ool00`000000oooo0?ooo`070?ooo`8000007`3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000003d0oooo0P00000M0?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo0P00
000;0?ooo`030000003oool0oooo00L0oooo0P0000180?ooo`800000203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo0P00
000O0?ooo`800000;P3oool2000000D0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo0P0000050?ooo`8000003P3oool00`000000oooo0?oo
o`0A0?ooo`800000203oool3000000h0oooo0P0000060?ooo`8000000`3o
ool000d0oooo0P00000K0?ooo`030000003oool0000000<0oooo0`00000>
0?ooo`030000003oool0oooo00`0oooo0`00000>0?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool01@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00<0oooo0P00
000I0?ooo`8000006P3oool2000001h0oooo0P00000I0?ooo`030000003o
ool0oooo00L0oooo0P0000180?ooo`8000001P3oool2000000X0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`<000002P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`070?ooo`800000?@3oool2000001L0oooo
00<000000?ooo`3oool00`3oool200000140oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000004P0oooo
0P0000080?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`0=0?ooo`800000
1@3oool2000000h0oooo0P00000B0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo000=0?ooo`8000007@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool3000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000ZP3o
ool00`000000oooo0?ooo`020?ooo`<00000<03oool00`000000oooo0?oo
o`020?ooo`800000>@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool00000000004P0oooo0P0000060?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01@3oool010000000oooo00000000000m0?ooo`8000005`3oool00`00
0000oooo0?ooo`020?ooo`<000004@3oool2000000D0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0000000000180?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103o
ool2000000/0oooo00<000000?ooo`3oool0303oool2000000D0oooo0P00
000?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06@3o
ool2000000@0oooo0P0000040?ooo`003@3oool2000001d0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo1`0000040?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0100oooo0`00002[0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool7000000<0oooo700000090?ooo`030000003oool0oooo00<000000`3o
ool7000000@0oooo8@00000:0?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool00000000000180?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?oo
o`020?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`8000000P3o
ool00`000000oooo0?ooo`0L0?ooo`8000002@3oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo000000000000?@3oool00`000000oooo0?oo
o`0G0?ooo`040000003oool0oooo0?ooo`8000004`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<000002`3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo000000000000B03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0403oool2000000h0oooo
00<000000?ooo`3oool0:`3oool2000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`800000103oool200000140oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`003@3oool2000001h0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03P3oool400000:`0oooo1000000d0?ooo`@00000>03oool;00000080
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo100000040?ooo`070000003oool0oooo0?oo
o`000000oooo000000070?ooo`/000000P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00H0oooo2`0000020?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0603oool4000001@0oooo00<00000
0?ooo`3oool01@3oool4000000X0oooo2`0000020?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool01@3oool;000000D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`8000003P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`T000004`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01d0oooo10000006
0?ooo`003@3oool2000001l0oooo100000000`3oool000000?ooo`0<0?oo
o`030000003oool0oooo0380oooo0P00000@0?ooo`<00000H@3oool60000
0<H0oooo00<000000?ooo`3oool02@3oool6000002@0oooo10000000103o
ool0000000000000000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool4000000030?ooo`000000oooo01@0oooo00<00000
0?ooo`3oool02@3oool4000000040?ooo`0000000000000000X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`@0000000@0
oooo0000000000000000303oool00`000000oooo0?ooo`0:0?ooo`H00000
2`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02P3oool6000002<0oooo10000000103oool00000
00000000000;0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool01`3oool2000000@0oooo0P0000090?ooo`@0000000@0oooo00000000
000000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06`0oooo000=0?ooo`800000<P3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo07@0oooo0P00001K0?ooo`@000000`3oool6000000<0
oooo00@000000?ooo`3oool0oooo0`00000Q0?ooo`@000000`3oool60000
00<0oooo00<000000?ooo`3oool00P3oool300000080oooo0`00000H0?oo
o`800000303oool2000002D0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`800000203oool2000002X0oooo0P0000090?oo
o`8000000`3oool200000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0D0?ooo`8000002@3oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool20000
00`0oooo0P00000c0?ooo`030000003oool0oooo01l0oooo0P00000=0?oo
o`800000903oool2000000<0oooo0P0000020?ooo`030000003oool0oooo
00L0oooo0P00001;0?ooo`8000002@3oool2000000<0oooo0P0000080?oo
o`8000000`3oool200000080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`800000KP3oool000d0oooo0P00000b0?ooo`03
0000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo0000001f0?oo
o`800000G03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00800000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool2000000`0oooo0P00000U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool2
000000P0oooo0P00000[0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01D0oooo0P0000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`800000303oool2
000003<0oooo00<000000?ooo`3oool07`3oool2000000d0oooo0P00000T
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool2
000004`0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00H0oooo0P00001^0?ooo`003@3oool3
000002l0oooo0`00000a0?ooo`80000000<0oooo000000000000MP3oool2
000005d0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000000000<00000103oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000000`3oool0000000000003000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo
0P00000U0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`8000003@3oool00`000000oooo0?ooo`0<0?ooo`800000
303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02`3oool2000002@0oooo00<000000?ooo`3oool0
0`3oool2000000/0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`030?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06d0oooo000=0?ooo`<00000<@3oool00`000000oooo
0?ooo`0`0?ooo`<00000M`3oool2000005d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00X0oooo0P00000U0?ooo`030000003oool0oooo00@0oooo
0P00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`040?ooo`8000008@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000
003oool0oooo00`0oooo0P00000<0?ooo`030000003oool0oooo0380oooo
3P00000E0?ooo`030000003oool0oooo00/0oooo0P00000T0?ooo`030000
003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo05L0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`80
00004@3oool00`000000oooo0?ooo`1]0?ooo`003P3oool200000=h0oooo
0P00001N0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`040000
003oool0oooo0?ooo`<00000903oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`090?ooo`80
00009@3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0103oool200000280oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`8000001`3oool;000000T0oooo0P00000;0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool02P3oool2000002@0
oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?ooo`3o
ool0F03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0103oool200000100oooo00<000000?ooo`3oool0KP3oool000h0
oooo0P00003N0?ooo`800000F`3oool010000000oooo0?ooo`00000A0?oo
o`030000003oool0oooo0200oooo00@000000?ooo`3oool000004@3oool2
000000<0oooo0P00000K0?ooo`030000003oool0oooo00T0oooo0P00000V
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000Q0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000;
0?ooo`030000003oool0oooo00`0oooo0P00000;0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool02P3oool2000002D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000080?ooo`030000003oool0
oooo05P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000003`3oool00`000000oooo0?oo
o`1^0?ooo`003P3oool200000=h0oooo0P00001L0?ooo`8000004P3oool3
00000240oooo0P00000C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`080?ooo`8000009`3oool0
10000000oooo0?ooo`3oool2000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0c0?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool08@3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003o
ool02P3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo0P00000V0?ooo`04
0000003oool0oooo0?ooo`80000000<0oooo0000003oool01P3oool00`00
0000oooo0?ooo`1G0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`3oool2000000030?ooo`00
0000oooo00d0oooo00<000000?ooo`3oool0K`3oool000h0oooo0P00003N
0?ooo`800000b`3oool00`000000oooo0?ooo`080?ooo`800000:03oool4
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo03@0oooo100000030?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0203oool4000000<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo0P00000W
0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo05P0oooo2@0000080?ooo`@000000`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo06l0oooo000?0?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0b@3oool200000=H0oooo0P0000320?oo
o`030000003oool0oooo00`0oooo0P00001b0?ooo`800000o`3ooolY0?oo
o`003`3oool2000000T0oooo0P000000103oool000000?ooo`3oool50000
0<T0oooo0P00003F0?ooo`800000`P3oool00`000000oooo0?ooo`0<0?oo
o`800000LP3oool200000?l0oooo:@3oool000l0oooo0P0000090?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`370?oo
o`800000eP3oool200000=40oooo0P00001b0?ooo`800000o`3ooolY0?oo
o`00403oool2000000@0oooo0`0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0a@3oool400000=@0
oooo1000003?0?ooo`@00000L03oool400000?l0oooo:@3oool00140oooo
0P0000030?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo
000000020?ooo`800000b@3oool200000=H0oooo0P00003A0?ooo`800000
LP3oool200000?l0oooo:@3oool00180oooo1P0000030?ooo`<000000`3o
ool300000?l0ooooo`3ooooo0?ooool0oooo5`3oool00?l0ooooo`3ooooo
0?ooool0oooo>`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1079, 55},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{"AiryAi", "[", "x", "]"}], 
              RowBox[{"x", "-", "z"}]], 
            RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0084"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{"AiryAi", "[", "x", "]"}], 
              RowBox[{"x", "-", "z"}]], 
            RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", "z", "]"}], " ", "+", " ", 
              RowBox[{
                FractionBox["I", 
                  RowBox[{"6", " ", "\[Pi]"}]], 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"2", " ", "\[Pi]", " ", 
                      RowBox[{"AiryBi", "[", "z", "]"}]}], "-", 
                    RowBox[{"6", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"Hypergeometric0F1", "[", 
                        RowBox[{
                          FractionBox["4", "3"], ",", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"]}], "]"}], " ", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            FractionBox["1", "3"], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["2", "3"], ",", 
                              FractionBox["4", "3"]}], "}"}], ",", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"]}], "]"}]}], "+", 
                    RowBox[{"3", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"Hypergeometric0F1", "[", 
                        RowBox[{
                          FractionBox["2", "3"], ",", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"]}], "]"}], " ", 
                      RowBox[{"HypergeometricPFQ", "[", 
                        RowBox[{
                          RowBox[{"{", 
                            FractionBox["2", "3"], "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              FractionBox["4", "3"], ",", 
                              FractionBox["5", "3"]}], "}"}], ",", 
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"]}], "]"}]}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Im", "[", "z", "]"}], ">", "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0084"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                RowBox[{"Ai", "(", "x", ")"}], 
                RowBox[{"x", "-", "z"}]], 
              RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Ai", "(", "z", ")"}], "+", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " "}], 
                    RowBox[{"6", " ", "\[Pi]"}]], 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "6"}], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["0",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox["\[Null]",
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric0F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox["4", "3"],
                                        Hypergeometric0F1,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric0F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    FractionBox[
                                      SuperscriptBox["z", "3"], "9"],
                                    Hypergeometric0F1,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          Hypergeometric0F1], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["1",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox["1", "3"],
                                        HypergeometricPFQ,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["2", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    FractionBox[
                                      SuperscriptBox["z", "3"], "9"],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"3", " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["0",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["1",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox["\[Null]",
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric0F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox["2", "3"],
                                        Hypergeometric0F1,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    Hypergeometric0F1,
                                    Editable->False], ";", 
                                  TagBox[
                                    FractionBox[
                                      SuperscriptBox["z", "3"], "9"],
                                    Hypergeometric0F1,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          Hypergeometric0F1], " ", 
                        TagBox[
                          TagBox[
                            RowBox[{
                              RowBox[{
                                SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                  FormBox["1",
                                    "TraditionalForm"]], 
                                SubscriptBox["F", 
                                  FormBox["2",
                                    "TraditionalForm"]]}], 
                              "\[InvisibleApplication]", 
                              RowBox[{"(", 
                                RowBox[{
                                  TagBox[
                                    TagBox[
                                      TagBox[
                                        FractionBox["2", "3"],
                                        HypergeometricPFQ,
                                        Editable->True],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    TagBox[
                                      RowBox[{
                                        TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                        TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                      InterpretTemplate[ {
                                        SlotSequence[ 1]}&]],
                                    HypergeometricPFQ,
                                    Editable->False], ";", 
                                  TagBox[
                                    FractionBox[
                                      SuperscriptBox["z", "3"], "9"],
                                    HypergeometricPFQ,
                                    Editable->True]}], ")"}]}],
                            InterpretTemplate[ 
                            HypergeometricPFQ[ #, #2, #3]&],
                            Editable->False],
                          HypergeometricPFQ], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"2", " ", "\[Pi]", " ", 
                        RowBox[{"Bi", "(", "z", ")"}]}]}], ")"}]}]}], 
              ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "(", "z", ")"}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0084"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0084.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[x]/(x - z), {x, -Infinity, Infinity}] == 
  I Pi (AiryAi[z] + (I/(6 Pi)) (2 Pi AiryBi[z] - 
      6 z^2 Hypergeometric0F1[4/3, z^3/9] HypergeometricPFQ[{1/3}, 
        {2/3, 4/3}, z^3/9] + 3 z^2 Hypergeometric0F1[2/3, z^3/9] 
       HypergeometricPFQ[{2/3}, {4/3, 5/3}, z^3/9])) /; Im[z] > 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\
\"\[Integral]\", RowBox[List[\"-\", \"\[Infinity]\"]], \"\[Infinity]\"], \
RowBox[List[FractionBox[RowBox[List[\"AiryAi\", \"[\", \"x\", \"]\"]], \
RowBox[List[\"x\", \"-\", \"z\"]]], RowBox[List[\"\[DifferentialD]\", \
\"x\"]]]]]], \"\[Equal]\", RowBox[List[\"\[ImaginaryI]\", \" \", \"\[Pi]\", \
\" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \" \", \"+\", \" \", RowBox[List[FractionBox[\"I\", \
RowBox[List[\"6\", \" \", \"\[Pi]\"]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]]]], \"-\", RowBox[List[\"6\", \" \
\", SuperscriptBox[\"z\", \"2\"], \" \", RowBox[List[\"Hypergeometric0F1\", \
\"[\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
FractionBox[\"1\", \"3\"], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", FractionBox[\"4\", \"3\"]]], \
\"}\"]], \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \
\"]\"]]]], \"+\", RowBox[List[\"3\", \" \", SuperscriptBox[\"z\", \"2\"], \" \
\", RowBox[List[\"Hypergeometric0F1\", \"[\", RowBox[List[FractionBox[\"2\", \
\"3\"], \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]], \
\" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", FractionBox[\"2\", \"3\"], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"4\", \"3\"], \",\", FractionBox[\
\"5\", \"3\"]]], \"}\"]], \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \
\"9\"]]], \"]\"]]]]]], \")\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Im\", \"[\", \"z\", \"]\"]], \">\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msubsup> <mo>&#8747;</mo> <mrow> <mo>-</mo> <mi>&#8734;</mi> </mrow> \
<mi>&#8734;</mi> </msubsup> <mrow> <mfrac> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>x</mi> <mo>]</mo> </mrow> <mrow> <mi>x</mi> <mo>-</mo> <mi>z</mi> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>x</mi> </mrow> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mtext> </mtext> \
<mo>+</mo> <mtext> </mtext> <mrow> <mfrac> <mi>I</mi> <mrow> <mn>6</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> <mo>-</mo> <mrow> <mn>6</mn> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Hypergeometric0F1</mi> <mo>[</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mi>Hypergeometric0F1</mi> <mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>Im</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>&gt;</mo> <mn>0</mn> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              RowBox[{"AiryAi", "[", "x_", "]"}], 
              RowBox[{"x_", "-", "z_"}]], 
            RowBox[{"\[DifferentialD]", "x_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", "z", "]"}], "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"6", " ", "\[Pi]"}]], 
                RowBox[{"(", 
                  RowBox[{"\[ImaginaryI]", " ", 
                    RowBox[{"(", 
                      RowBox[{
                        RowBox[{"2", " ", "\[Pi]", " ", 
                          RowBox[{"AiryBi", "[", "z", "]"}]}], "-", 
                        RowBox[{"6", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          RowBox[{"Hypergeometric0F1", "[", 
                            RowBox[{
                              FractionBox["4", "3"], ",", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], "]"}], " ", 
                          
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                FractionBox["1", "3"], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["2", "3"], ",", 
                                  FractionBox["4", "3"]}], "}"}], ",", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
                        "+", 
                        RowBox[{"3", " ", 
                          SuperscriptBox["z", "2"], " ", 
                          RowBox[{"Hypergeometric0F1", "[", 
                            RowBox[{
                              FractionBox["2", "3"], ",", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], "]"}], " ", 
                          
                          RowBox[{"HypergeometricPFQ", "[", 
                            RowBox[{
                              RowBox[{"{", 
                                FractionBox["2", "3"], "}"}], ",", 
                              RowBox[{"{", 
                                RowBox[{
                                  FractionBox["4", "3"], ",", 
                                  FractionBox["5", "3"]}], "}"}], ",", 
                              FractionBox[
                                SuperscriptBox["z", "3"], "9"]}], "]"}]}]}], 
                      ")"}]}], ")"}]}]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "[", "z", "]"}], ">", "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009K0000HB000`400?l0
0000o`00003oo`3ooooo0?oooed0oooo003o0?ooool0ooooG@3oool001X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0
oooo>03oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3o0?ooool0oooo>03oool000/0oooo0`0000001@3oool000000000
00000000oooo0080000000D0oooo000000000000oooo000000020?ooo`@0
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo0`00003o0?ooool0oooo9P3oool000`0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00070?ooo`80000000<0oooo000000000000o`3ooooo0?ooobD0oooo000<
0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`060?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
0?l0ooooo`3ooolU0?ooo`00303oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool2
000000@0oooo00D000000?ooo`3oool0oooo0000003o0?ooool0oooo9@3o
ool000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00D000000?oo
o`3oool0oooo0000003o0?ooool0oooo9@3oool000`0oooo00D000000?oo
o`3oool000000?ooo`02000000030?ooo`000000000000<0oooo00@00000
0?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0oooo0P00
00080?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooobD0oooo
000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000
o`3ooooo0?ooobD0oooo000<0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`80000000<0
oooo000000000000o`3ooooo0?ooobD0oooo000;0?ooo`<000009P3oool3
00000?l0ooooo`3ooolV0?ooo`00o`3ooooo0?oooed0oooo003o0?ooool0
ooooG@3oool00?l0ooooo`3ooomM0?ooo`00o`3ooooo0?oooed0oooo003o
0?ooool0ooooG@3oool00?l0ooooo`3ooomM0?ooo`00o`3ooooo0?oooed0
oooo003o0?ooool0ooooG@3oool002H0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000V
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`009@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool002D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo000T0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00903o
ool00`000000oooo0?ooo`0[0?ooo`<00000103oool00`000000oooo0?oo
o`02000000P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0;0?ooo`<000004@3oool2000000d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`050?ooo`<00000403oool300000100oooo0`00
000A0?ooo`8000003@3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo00/0oooo0`00000A0?ooo`8000003@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo0`00000?0?ooo`<00000403o
ool300000140oooo0P00000=0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00903oool0
0`000000oooo0?ooo`0Z0?ooo`8000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool2000000/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000003P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`8000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`8000002`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000
3P3oool01@000000oooo0?ooo`3oool000000180oooo0P00000;0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`00903oool00`000000oooo0?ooo`0Z0?ooo`050000
003oool0oooo0?ooo`0000001@3oool2000000T0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00
903oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000080?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`@0
00002P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo1000000:0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`@0
00002P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00l0oooo1000000:0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00
903oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00800000
103oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0;0?ooo`<000004@3oool200000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00D0oooo0`00000@0?ooo`<00000403oool300000140oooo
0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0;0?ooo`<000004@3oool200000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00D0oooo0`00000?0?ooo`<00000403oool300000140oooo
0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo
000T0?ooo`030000003oool0oooo02X0oooo100000050?ooo`D000001`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04@3oool200000180oooo00<000000?ooo`3oool0
4P3oool2000000d0oooo0`0000030?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`02000000X0oooo00<000000?oo
o`3oool00P3oool3000000X0oooo100000030?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P00000:0?ooo`030000
003oool0oooo0280oooo0P00000<0?ooo`<000000`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000:0?oo
o`030000003oool0oooo0080oooo0`00000:0?ooo`@00000103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00800000
2P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`00
903oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool04`3oool200000100oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<0
00001P3oool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`000000
oooo0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`070?ooo`<0
00001P3oool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0`0000070?ooo`030000003oool0oooo00P0oooo0`00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000060?oo
o`030000003oool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo
00L0oooo0`0000060?ooo`030000003oool0oooo00T0oooo0`00000;0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo000D0?ooo`<000000`3oool00`000000oooo0?ooo`02000000D0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H0000000@0oooo0000
003oool0oooo100000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`<00000103oool0
10000000oooo0?ooo`0000030?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool05`3oool010000000oooo
0?ooo`3oool4000000d0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo00@000000?ooo`3oool000000P3oool3000000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo0?ooo`<000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool0oooo1000000>0?ooo`030000003oool0oooo00<0oooo1@00
00030?ooo`030000003oool0oooo00800000103oool600000080oooo0`00
0000103oool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`00503oool4000000<0oooo
00<000000?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo0P000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000D03oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
000000060?ooo`040000003oool0oooo0?ooo`8000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool001@0oooo0`0000050?oo
o`8000001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo000E0?ooo`8000001@3oool00`000000
oooo000000050?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`H000001@3ooolB000000D0oooo00<000000?oo
o`3oool00P3oool6000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool2000000H0oooo00@000000?ooo`3oool000000`3oool2
000000@0oooo00<000000?ooo`3oool02@3oool9000000T0oooo3P000005
0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003oool0
oooo000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo2@00
00090?ooo`T000002`3oool9000000T0oooo3P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool6000000P0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool00000
0`3oool2000000@0oooo00<000000?ooo`3oool02@3oool9000000T0oooo
3P0000050?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000
003oool0oooo000000<0oooo0`0000040?ooo`030000003oool0oooo0080
oooo2@00000:0?ooo`T000002P3oool9000000T0oooo3P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool6000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool001D0oooo0P0000040?ooo`80
000000<0oooo0000003oool0103oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P00000<0?ooo`@000002@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo00T0oooo100000090?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000=
0?ooo`030000003oool0oooo00D0oooo0`00000<0?ooo`@000002@3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo1000000:
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool2000000030?ooo`000000oooo00@0oooo1@000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`005@3oool2
000000@0oooo1@0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo1000
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`090?ooo`@000003@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool00P3oool4000000`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`020?ooo`@000003@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo1@0000040?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?oo
o`3oool400000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
0000103oool002@0oooo00<000000?ooo`3oool0103oool00`000000oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo00H0oooo1000000C0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo
1000000C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool001H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000303oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool002@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0303oool2000000`0oooo
1P0000070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
2@3oool6000000L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00l0oooo0`00000<0?ooo`H00000
1`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00T0oooo
1P0000080?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0?0?ooo`<000003@3oool6000000<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo000T0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool002@0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000;03o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000003/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`00903oool00`000000oooo0?ooo`0^0?ooo`<000003P3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool4000000h0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`050?ooo`<000003`3oool500000140oooo00<0
00000?ooo`3oool0303oool4000000h0oooo00<000000?ooo`3oool01`3o
ool3000002`0oooo00<000000?ooo`3oool02P3oool5000000h0oooo1000
000=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103o
ool500000100oooo00<000000?ooo`3oool03P3oool3000000l0oooo1000
000=0?ooo`030000003oool0oooo00L0oooo0`00000k0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool002@0oooo00<00000
0?ooo`3oool0;P3oool4000000d0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool000000140oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`00000>0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?oo
o`3oool000003@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool00P00000>0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo000T0?ooo`030000003o
ool0oooo02h0oooo0`00000>0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool02P3oool5000000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`D000003P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo1@00000B0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool002@0oooo00<000000?ooo`3oool0;`3oool2000000h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo00000100oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000100oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000001<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`00903oool00`000000oooo0?ooo`0_0?ooo`800000
3P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`0000003`3oool00`000000oooo0000000>0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000
3`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000000d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000
4P3oool2000000l0oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool002D0oooo00<000000?ooo`3oool0;P3oool2000000l0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0000000l0oooo100000000`3oool00000000000090?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000003`3o
ool4000000030?ooo`000000000000T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo1000
00000`3oool00000000000080?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool000000100oooo0`00000@0?ooo`@0000000<0oooo000000000000203o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool002D0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00/0oooo0P00000F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000001@0oooo00<00000
0?ooo`3oool03P3oool2000001H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=
0?ooo`800000403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo000V0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00X0oooo0P00000F0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`030?oo
o`800000403oool01@000000oooo0?ooo`3oool000000100oooo0P00000F
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000l0oooo
0P00000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool002L0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`<000004P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`080?ooo`<000005P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00P3oool300000140oooo00<0
00000?ooo`3oool03`3oool3000001D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03`3oool00;L0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0HP3oool00;D0oooo0`00001W0?ooo`<00000J03oool30000
06L0oooo0`00001T0?ooo`00o`3ooooo0?oooed0oooo003o0?ooool0oooo
G@3oool00?l0ooooo`3ooomM0?ooo`00o`3ooooo0?oooed0oooo003o0?oo
ool0ooooG@3oool00?l0ooooo`3ooomM0?ooo`00o`3ooooo0?oooed0oooo
003o0?ooool0ooooG@3oool00140oooo0P0000020?ooo`800000o`3ooooo
0?ooodH0oooo00040?ooo`<000002@3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo00030?ooo`80
00000P3oool010000000oooo0?ooo`3oool4000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool400000?l0ooooo`3ooolX
0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`80000000@0oooo0000
0000000000001P3oool200000080oooo00<000000?ooo`0000003@3oool0
10000000oooo0?ooo`00003o0?ooool0oooo:03oool000P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0000000@0?ooo`030000003oool0
oooo0?l0ooooo`3ooolX0?ooo`00203oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00@0oooo1P0000060?ooo`030000003oool0oooo
0?l0ooooo`3ooolW0?ooo`00203oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool000000100oooo00<000000?ooo`000000o`3ooooo0?ooobP0
oooo00080?ooo`030000003oool0oooo01<0oooo0P0000020?ooo`030000
003oool0oooo00d0oooo1000003o0?ooool0oooo9`3oool000P0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe80oooo00080?ooo`800000o`3ooooo
0?oooe<0oooo00080?ooo`800000o`3ooooo0?oooe<0oooo00080?ooo`80
0000<P3oool3000000030?ooo`000000000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool000P0oooo
0P00000b0?ooo`030000003oool0oooo00D0000000<0oooo000000000000
0P3oool00`000000oooo000000030?ooo`X00000o`3ooooo0?ooo`@0oooo
00080?ooo`800000<P3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000103oool00`000000oooo0000003o0?ooool0oooo4`3oool000P0oooo
0P00000A0?oooah00000103oool01P000000oooo0?ooo`000000oooo0000
00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooa80oooo00080?ooo`80
0000=03oool00`000000oooo0?ooo`02000000@0oooo00<000000?ooo`00
00001@3oool:00000?l0ooooo`3oool40?ooo`002@3oool00`000000oooo
0?ooo`0c0?ooo`@000000`3oool200000080oooo00<000000?ooo`3oool0
o`3ooooo0?oooa00oooo00090?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`000000o`3ooooo0?oooaT0oooo00090?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`000000o`3ooooo0?oooaT0oooo00090?oo
o`030000003oool0oooo03D0oooo0P00003o0?ooool0oooo6P3oool000T0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooo`3ooolV0?ooo`002@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobH0oooo00090?ooo`030000003oool0oooo0100oooo0`00
00030?ooo`H0000000D0oooo0000003oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000o`3ooooo0?ooobL0oooo00090?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo008000000P3oool00`000000
oooo000000020?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`00
2P3oool00`000000oooo0?ooo`040?ooo`8000000P3oool2000000L0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`3o0?oo
ool0oooo9@3oool000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0200000080oooo00<000000?ooo`3oool0103oool5000000<0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`002P3oool010000000
oooo0?ooo`3oool300000080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobD0oooo000;0?ooo`030000003oool0oooo0080000000@0
oooo000000000000oooo0`0000080?ooo`030000003oool0000000<0oooo
0P0000020?ooo`040000003oool0oooo0?ooo`8000000P3oool01@000000
oooo0?ooo`3oool000000?l0ooooo`3ooolW0?ooo`00303oool300000100
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooo`3ooolU0?ooo`00803oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobH0oooo000P0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooc@0oooo003o0?ooool0ooooG@3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{603, 97},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BK0000=2000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooonO0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonO0?ooo`006P3oool2000000D0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0ooooo`3ooomk0?ooo`001@3oool400000100oooo
0P000000103oool000000?ooo`3oool500000940oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06`0
oooo00040?ooo`<000000P3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo04L0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1[0?ooo`000`3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool700000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02/0oooo0`00001O0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`170?ooo`800000:`3oool00`000000oooo0?ooo`1k0?ooo`800000
G@3oool00`000000oooo0?ooo`180?ooo`800000:P3oool00`000000oooo
0?ooo`1k0?ooo`800000MP3oool2000000H0oooo0P00001/0?ooo`000`3o
ool3000000D0oooo00<000000?ooo`3oool02`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool2000002`0oooo0P0000000`3oool0
00000000001M0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`1m0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1Z0?ooo`002`3oool00`000000oooo
0?ooo`0<0?ooo`<000000`3oool3000000`0oooo0P0000030?ooo`800000
5`3oool400000080oooo00<000000?ooo`3oool0F`3oool2000004/0oooo
1@0000060?ooo`800000103oool200000100oooo0P00000o0?ooo`800000
503oool500000200oooo0P00000A0?ooo`030000003oool0oooo02H0oooo
0P0000090?ooo`D000006P3oool5000001/0oooo1@00000O0?ooo`800000
4P3oool00`000000oooo0?ooo`1H0?ooo`8000005@3oool5000001l0oooo
0P00000B0?ooo`030000003oool0oooo02D0oooo0P0000090?ooo`D00000
6`3oool5000001X0oooo1@00000P0?ooo`8000004@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
J@3oool000/0oooo0P00000T0?ooo`050000003oool0oooo0000003oool0
0P00000F0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
B@3oool2000000<0oooo0P0000060?ooo`8000000`3oool200000100oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0oooo0?ooo`800000803oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P00000J
0?ooo`040000003oool0oooo0?ooo`8000007`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`3oool2000001l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000006@3oool010000000oooo0?ooo`3oool200000200oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0J@3oool000/0oooo0P00000U0?oo
o`030000003oool0000001X0oooo00<000000?ooo`3oool0GP3oool20000
04/0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`800000?`3oool2000001/0oooo0P00000P
0?ooo`030000003oool0oooo00d0oooo0P00000V0?ooo`800000403oool2
000001d0oooo0P00000N0?ooo`8000007`3oool00`000000oooo0?ooo`0>
0?ooo`800000F03oool2000001`0oooo0P00000O0?ooo`030000003oool0
oooo00h0oooo0P00000U0?ooo`800000403oool2000001h0oooo0P00000M
0?ooo`800000803oool00`000000oooo0?ooo`0=0?ooo`800000MP3oool2
000000H0oooo0P00001Z0?ooo`00303oool00`000000oooo0?ooo`0S0?oo
o`<000006`3oool00`000000oooo0?ooo`1M0?ooo`800000BP3oool20000
00D0oooo0P0000060?ooo`050000003oool0oooo0?ooo`000000403oool2
000003l0oooo0P00000K0?ooo`800000803oool2000000l0oooo00<00000
0?ooo`3oool0903oool200000100oooo0P00000M0?ooo`8000007P3oool2
000001l0oooo0P00000@0?ooo`030000003oool0oooo05H0oooo0P00000L
0?ooo`8000007`3oool200000100oooo00<000000?ooo`3oool08`3oool2
00000100oooo0P00000N0?ooo`8000007@3oool200000200oooo0P00000?
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1X0?ooo`00303oool00`000000oooo0?ooo`0T0?oo
o`8000006`3oool00`000000oooo0?ooo`1M0?ooo`800000BP3oool20000
00D0oooo0P0000070?ooo`040000003oool0oooo00000100oooo0P00000o
0?ooo`8000006`3oool200000240oooo0P00000>0?ooo`030000003oool0
oooo02@0oooo0P00000@0?ooo`8000007@3oool2000001h0oooo0P00000P
0?ooo`8000003`3oool00`000000oooo0?ooo`1F0?ooo`800000703oool2
00000200oooo0P00000?0?ooo`030000003oool0oooo02<0oooo0P00000@
0?ooo`8000007P3oool2000001d0oooo0P00000Q0?ooo`8000003P3oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0J03oool000`0oooo0P00000U0?ooo`030000003oool0oooo
00L0oooo2`0000090?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool0B@3oool2000000D0oooo0P0000070?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo01X0oooo0P00000M0?ooo`H000003P3oool2000002D0oooo00<00000
0?ooo`3oool03`3oool2000001d0oooo0P00000N0?ooo`800000703oool6
000000l0oooo0P00001G0?ooo`030000003oool0oooo01/0oooo0P00000L
0?ooo`H000003`3oool2000002@0oooo00<000000?ooo`3oool03`3oool2
000001h0oooo0P00000M0?ooo`8000007@3oool6000000h0oooo0P00001f
0?ooo`8000001P3oool2000006T0oooo000<0?ooo`8000009@3oool30000
01P0oooo00D000000?ooo`3oool0oooo0000001L0?ooo`800000B`3oool2
000000@0oooo0`0000070?ooo`050000003oool0oooo0?ooo`0000003P3o
ool2000003l0oooo0P00000K0?ooo`8000007@3oool2000000<0oooo0P00
000>0?ooo`800000903oool200000100oooo0P00000M0?ooo`8000007P3o
ool2000001`0oooo0P0000030?ooo`8000003`3oool2000005H0oooo0P00
000L0?ooo`800000703oool2000000<0oooo0P00000?0?ooo`8000008`3o
ool200000100oooo0P00000N0?ooo`8000007@3oool2000001d0oooo0P00
00030?ooo`8000003P3oool2000007H0oooo0P0000060?ooo`800000J@3o
ool000`0oooo0P00000T0?ooo`80000000<0oooo0000003oool05`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo05T0oooo0P00001;
0?ooo`800000103oool2000000H0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0<0?ooo`800000?`3oool2000001T0oooo1000
000L0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`800000903o
ool2000000h0oooo1000000K0?ooo`@00000703oool4000001/0oooo0P00
00050?ooo`030000003oool0oooo00d0oooo0P00001F0?ooo`8000006P3o
ool4000001/0oooo0P0000050?ooo`030000003oool0oooo00d0oooo0P00
000S0?ooo`8000003P3oool4000001`0oooo1000000K0?ooo`@00000703o
ool2000000D0oooo00<000000?ooo`3oool0303oool2000007H0oooo0P00
00060?ooo`800000J@3oool000`0oooo0P00000S0?ooo`<000000P3oool2
000001L0oooo1@00001K0?ooo`800000B`3oool7000000P0oooo2@00000;
0?ooo`800000?`3oool2000001/0oooo00<000000?ooo`3oool06`3oool2
000000D0oooo0P00000=0?ooo`800000903oool200000100oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01X0oooo0P0000050?ooo`8000003P3oool2000005H0oooo0P00000L
0?ooo`030000003oool0oooo01X0oooo0P0000050?ooo`8000003P3oool2
000002<0oooo0P00000@0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`8000001@3oool2
000000d0oooo0P00001f0?ooo`8000001P3oool2000006T0oooo000<0?oo
o`800000X@3oool2000001l0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0O0?ooo`800000803oool2000003l0oooo0P00000K0?oo
o`800000703oool2000000@0oooo0P00000>0?ooo`800000903oool20000
0100oooo0P00000M0?ooo`8000007P3oool2000001/0oooo0P0000040?oo
o`8000003`3oool2000005H0oooo0P00000L0?ooo`8000006`3oool20000
00@0oooo0P00000?0?ooo`8000008`3oool200000100oooo0P00000N0?oo
o`8000007@3oool2000001`0oooo0P0000040?ooo`8000003P3oool20000
0600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`8000001P3oool2000003@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0W0?ooo`00303oool200000:40oooo0P00000N0?ooo`80
00002P3oool00`000000oooo0?ooo`0O0?ooo`800000803oool200000280
oooo1000000A0?ooo`D000000`3oool2000000L0oooo00<000000?ooo`3o
ool04@3oool2000000X0oooo00<000000?ooo`3oool03`3oool2000000@0
oooo0P00000>0?ooo`8000001P3oool5000000l0oooo1P0000040?ooo`80
0000403oool2000000T0oooo00<000000?ooo`3oool04@3oool2000000X0
oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<000000?ooo`3o
ool03`3oool2000000@0oooo0P00000?0?ooo`800000>@3oool400000140
oooo1@0000030?ooo`8000001`3oool00`000000oooo0?ooo`0B0?ooo`80
00002@3oool00`000000oooo0?ooo`0?0?ooo`800000103oool2000000l0
oooo0P0000060?ooo`D000003`3oool6000000<0oooo0P00000@0?ooo`80
00002@3oool00`000000oooo0?ooo`0B0?ooo`8000002@3oool00`000000
oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`0@0?ooo`80
0000103oool2000000h0oooo0P00001O0?ooo`8000002P3oool00`000000
oooo0?ooo`080?ooo`8000001P3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0Q0?ooo`8000002P3oool00`000000
oooo0?ooo`0W0?ooo`00303oool200000:40oooo0P00000M0?ooo`030000
003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo01l0oooo
0P00000O0?ooo`8000008@3oool200000080oooo0P00000B0?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0
3P3oool2000000@0oooo0P00000>0?ooo`800000203oool00`000000oooo
0?ooo`0?0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000
2`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo
0?ooo`0>0?ooo`800000103oool2000000l0oooo0P0000090?ooo`<00000
;03oool200000080oooo0P00000B0?ooo`030000003oool0oooo00<0oooo
0P0000080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool2000000X0oooo00<000000?ooo`3oool03P3oool2000000@0oooo
0P00000?0?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`8000002@3oool2000000d0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo00<000000?ooo`3oool03`3oool2000000@0
oooo0P00000>0?ooo`8000002@3oool300000580oooo00<000000?ooo`3o
ool01@3oool3000000<0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`0V0?ooo`00303oool300000:00oooo0P00000M0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo01l0oooo0P00000N0?ooo`8000008@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo0P00000=0?ooo`030000003oool0oooo00<00000
2`3oool200000100oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`80
0000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0
oooo0P00000<0?ooo`030000003oool0oooo00<000002P3oool2000000d0
oooo00<000000?ooo`3oool00`00000;0?ooo`8000003@3oool00`000000
oooo0?ooo`03000000X0oooo0P00000@0?ooo`040000003oool0oooo0?oo
o`800000403oool2000000P0oooo0P0000000`3oool000000000000[0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`800000203oool2000000h0oooo00<000000?oo
o`3oool00`00000:0?ooo`800000403oool010000000oooo0?ooo`3oool2
00000100oooo0P0000080?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool2000000`0oooo00<000000?ooo`3oool00`00000:
0?ooo`8000003P3oool00`000000oooo0?ooo`03000000X0oooo0P00000=
0?ooo`030000003oool0oooo00<000002P3oool200000140oooo00@00000
0?ooo`3oool0oooo0P00000?0?ooo`800000203oool2000000030?ooo`00
000000000540oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P00000P0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo02D0oooo000<0?ooo`<00000D`3oool300000080oooo0`000006
0?ooo`8000000`3oool2000001h0oooo0`0000070?ooo`800000103oool2
000000P0oooo0P0000050?ooo`@000001@3oool;000000<0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2
000000`0oooo00<000000?ooo`3oool04`3oool2000001`0oooo0P00000F
0?ooo`D000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D000002`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool3
000000h0oooo1000000;0?ooo`<000004@3oool400000100oooo0P000008
0?ooo`030000003oool0oooo0080oooo1@00000:0?ooo`030000003oool0
oooo00D0oooo0P00000=0?ooo`@000002P3oool3000000h0oooo1000000:
0?ooo`@000003P3oool4000000X0oooo0`00000A0?ooo`@000004@3oool2
000000D0oooo100000020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool5000000P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`05000000/0oooo00<000000?ooo`3oool00`3oool2
000000L0oooo0`00000?0?ooo`@000002P3oool300000140oooo1000000A
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`D000002P3oool0
0`000000oooo0?ooo`040?ooo`8000003@3oool4000000X0oooo0`00000?
0?ooo`@000002@3oool4000000h0oooo1000000:0?ooo`<000004P3oool4
00000100oooo0P0000050?ooo`@000000P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo200000050?ooo`800000103oool2
000000L0oooo2P0000040?ooo`D000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool2
000000H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`000006
0?ooo``0000000<0oooo0000000000000P0000000`3oool0000000000003
00000080oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`3oool04@3oool4
000000H0oooo000<0?ooo`<00000D`3oool00`000000oooo0?ooo`030000
00040?ooo`0000000000000000H0oooo00D000000?ooo`3oool000000?oo
o`02000001`0oooo00<000000?ooo`0000000P0000060?ooo`8000000`3o
ool2000000P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0a0?ooo`8000005@3oool2000000<0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo0P00000N0?ooo`8000009P3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<0
00000?ooo`3oool0103oool2000001/0oooo0P00000M0?ooo`<000007@3o
ool2000002L0oooo0P0000060?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool02P3oool010000000oooo0?ooo`3oool2000000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000
303oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000001h0oooo
0P00000W0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000
303oool00`000000oooo0?ooo`030?ooo`8000006`3oool2000001d0oooo
0`00000M0?ooo`8000009`3oool2000000H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000090?ooo`800000
1@3oool2000000D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`800000
1P3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000T0oooo
0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`8000003`3oool3000000<0oooo0P0000040?ooo`00303o
ool3000005<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`00
0000000000L0oooo00<000000?ooo`0000007`3oool200000080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo
0P0000070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`800000
0`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000/0oooo
00<000000?ooo`3oool0<@3oool2000001D0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`030?ooo`800000
C`3oool2000000P0oooo00<000000?ooo`3oool0103oool2000000`0oooo
0P0000050?ooo`800000P`3oool2000000L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000
003oool0oooo00<0oooo0P00001@0?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`800000303oool2000000@0oooo0P0000230?ooo`800000
1`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000002P3oool2000000H0oooo0P0000040?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`80
0000103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0
oooo00<000000?ooo`3oool01`3oool2000000X0oooo0P00000=0?ooo`80
0000103oool2000000@0oooo000<0?ooo`<00000D`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo0000003oool01`3oool3000000T0oooo
1`0000000`3oool0000000000005000000P0oooo0`0000080?ooo`050000
003oool0oooo0?ooo`0000002@3oool2000000P0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`0a0?ooo`80
0000503oool2000000D0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3o
ool00`3oool2000004l0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo0P00000=0?ooo`030000003oool0oooo00<0oooo0P0000230?ooo`80
0000203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000`0oooo00<000000?ooo`3oool00`3oool200000500
oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`03
0000003oool0oooo0080oooo0P0000230?ooo`800000203oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000X0oooo0P0000060?oo
o`800000103oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000060?ooo`8000001P3oool2000000P0oooo00<000000?oo
o`3oool03`3oool2000000@0oooo0P0000040?ooo`800000103oool20000
0080oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000<0?oo
o`<000002P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool000`0
oooo0`00001C0?ooo`8000000`3oool2000000030?ooo`000000oooo00P0
oooo0P00000P0?ooo`030000003oool0000000T0oooo00@000000?ooo`3o
ool000002@3oool2000000P0oooo2@0000050?ooo`8000000`3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?oo
o`3oool0<@3oool2000001@0oooo0P0000050?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool20000
04l0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`800000P`3oool2000000P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0?0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool200000500oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`800000P`3o
ool2000000P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
2P3oool2000000H0oooo0P0000040?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000H0oooo0P0000060?ooo`800000
203oool200000100oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
3P3oool3000000L0oooo0P0000060?ooo`8000000`3oool000`0oooo0`00
000J0?oooc800000203oool00`000000oooo0?ooo`020?ooo`80000000<0
oooo0000003oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0000000T0oooo00D000000?ooo`3oool0oooo000000080?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`/00000
203ooolN000000P0oooo0P0000060?ooo`/000000`3oool2000000D0oooo
0P0000040?ooo`8000000P3oool2000000D0oooo0P0000030?ooo`030000
003oool0oooo00<0oooo0`0000050?ooo`8000004`3oool?00000140oooo
5@0000070?ooo`8000001P3oool3000000L0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000050?ooo`800000
203oool?00000100oooo3`00000A0?ooo`l00000403ooolE000000P0oooo
0P0000090?ooo`030000003oool0oooo00h0oooo2`00000<0?ooo`800000
1@3oool200000080oooo0P0000050?ooo`8000000`3oool00`000000oooo
0?ooo`030?ooo`<000001@3oool2000001<0oooo3`00000A0?oooaD00000
203oool2000000H0oooo0`0000070?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`80000000<0oooo000000000000103oool2000000P0oooo
3`00000@0?ooo`l000004@3oool?00000100oooo5@0000080?ooo`800000
2@3oool00`000000oooo0?ooo`0>0?ooo`/000002P3oool00`000000oooo
0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000D0
oooo0P0000050?ooo`8000000`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo0P0000060?ooo`8000002@3oool00`000000
oooo0?ooo`0>0?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000P3oool2000000P0oooo00<000000?ooo`3oool01@3oool200000100
oooo0P0000060?ooo`8000001P3oool2000000<0oooo000<0?ooo`<00000
E@3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00L0
oooo0`00000O0?ooo`040000003oool0oooo000000P0oooo00D000000?oo
o`3oool0oooo000000080?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000001P3oool2000000/0oooo00<000000?ooo`3oool0<@3o
ool2000001@0oooo0P0000040?ooo`<000001@3oool4000000H0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool2000004l0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00
00030?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`800000P`3o
ool2000000H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000
003oool0oooo00h0oooo0P0000070?ooo`@000001P3oool2000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000
D03oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo0P0000230?ooo`800000
1P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`0000002@3oool2000000@0oooo0P0000060?ooo`8000000`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001P3oool2
000000H0oooo0P0000090?ooo`030000003oool0oooo00h0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P00000>0?ooo`800000203o
ool2000000H0oooo0P0000030?ooo`003@3oool2000005D0oooo0P000002
0?ooo`80000000<0oooo0000003oool01P3oool2000000030?ooo`000000
oooo00L0oooo1`0000000`3oool0000000000005000000P0oooo0P000000
0`3oool000000?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool01P3oool2000000T0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo
0?ooo`0a0?ooo`800000503oool2000000@0oooo0P00000@0?ooo`L00000
303oool2000000L0oooo0P00000N0?ooo`8000009P3oool200000100oooo
1`00000=0?ooo`8000006`3oool2000003d0oooo0P00000W0?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0303oool400000140oooo1`00000<0?ooo`800000
1`3oool2000001h0oooo0P00000W0?ooo`800000403oool7000000`0oooo
0P00000K0?ooo`800000?@3oool2000002L0oooo0P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`070?ooo`P000001P3oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000H0oooo0P0000060?ooo`8000002@3oool2000000@0
oooo0P0000090?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000002`3oool3000000X0oooo0P0000060?ooo`80
00000`3oool000d0oooo0P00001G0?ooo`@0000000<0oooo0000003oool0
1@3oool300000080oooo0P00000L0?ooo`D000001`3oool9000000D0oooo
0P00000:0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo
0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0340oooo0P00000D0?ooo`L000004P3oool2000000<0oooo
00<000000?ooo`3oool02P3oool2000000L0oooo0P00000N0?ooo`800000
9P3oool200000140oooo0P0000030?ooo`030000003oool0oooo00/0oooo
0P00000K0?ooo`800000?@3oool2000002L0oooo0P0000070?ooo`D00000
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
0P0000030?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`800000
7P3oool2000002L0oooo0P00000A0?ooo`8000000`3oool00`000000oooo
0?ooo`0:0?ooo`8000006`3oool2000003d0oooo0P00000W0?ooo`800000
1`3oool5000001<0oooo00<000000?ooo`3oool03`3oool2000000L0oooo
2@0000060?ooo`8000001@3oool2000000<0oooo100000030?ooo`800000
1P3oool5000000D0oooo00<000000?ooo`3oool01@3oool2000000H0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000
103oool7000000030?ooo`000000000000<000000`3oool2000000H0oooo
1@0000050?ooo`030000003oool0oooo00P0oooo0`00000<0?ooo`800000
1P3oool2000000<0oooo000=0?ooo`800000FP3oool2000000030?ooo`00
0000oooo0440oooo0P00000:0?ooo`030000003oool00000008000003@3o
ool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?oo
o`0a0?ooo`8000005@3oool2000001H0oooo0P00000@0?ooo`800000C`3o
ool200000140oooo0P00000A0?ooo`800000P`3oool2000000d0oooo1P00
000<0?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`800000403o
ool200000500oooo0P00000A0?ooo`800000403oool2000008<0oooo0P00
000=0?ooo`H00000303oool00`000000oooo0?ooo`0?0?ooo`8000005P3o
ool2000000H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P00
00070?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3o
ool2000001D0oooo00<000000?ooo`3oool03@3oool2000000P0oooo0`00
000>0?ooo`8000001P3oool2000000<0oooo000=0?ooo`800000=P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo0P000000
0`3oool000000?ooo`110?ooo`8000002`3oool3000000h0oooo0P00000>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool2
000001D0oooo0P00000F0?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`800000C`3oool200000140oooo0P0000060?ooo`030000003oool0
oooo00P0oooo0P0000230?ooo`8000003@3oool2000000<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`8000004P3oool2
000000H0oooo00<000000?ooo`3oool01`3oool200000500oooo0P00000A
0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000P`3oool2
000000d0oooo0P0000030?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000005P3oool2
000000H0oooo0P00000:0?ooo`8000003P3oool00`000000oooo0?ooo`06
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3oool2
000001D0oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo000=0?ooo`800000=@3oool2000000`0oooo00<000000?oo
o`3oool05@3oool00`000000oooo000000120?ooo`8000002`3oool30000
00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?oo
o`8000005P3oool2000001H0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P00001?0?ooo`8000004P3oool2000000D0oooo00<000000?oo
o`3oool0203oool2000008<0oooo0P00000>0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool00P3oool2000001<0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo0P00001@0?ooo`8000004P3oool20000
00D0oooo00<000000?ooo`3oool01`3oool2000008<0oooo0P00000>0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool30000
01H0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`8000005P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo01T0oooo0P0000040?ooo`800000103oool000d0
oooo0P00000d0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0503oool3000002/0oooo00<000000?ooo`3oool0503oool2000000`0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`100?ooo`8000005`3oool2000001D0
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00000i0?ooo`<0
00004`3oool200000180oooo0P0000050?ooo`030000003oool0oooo00P0
oooo0P00001/0?ooo`<00000503oool2000000l0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`03000001<0oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo0P00000i0?ooo`<00000503oool200000180
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00001]0?ooo`<0
00004`3oool2000000l0oooo00<000000?ooo`3oool06P3oool010000000
oooo0?ooo`3oool2000001L0oooo0P0000040?ooo`<000001@3oool20000
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool2000000/0oooo00<000000?ooo`3oool0303oool20000
01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`003@3oool2000003@0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`@0
0000@P3oool2000000`0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?ooo`80
00006@3oool200000180oooo2@0000090?ooo`800000>03oool200000003
0?ooo`00000000000180oooo0P00000A0?ooo`T000002P3oool2000006/0
oooo0P0000000`3oool000000000000C0?ooo`800000403oool00`000000
oooo0?ooo`0J0?ooo`@000004`3oool9000000T0oooo0P00000h0?ooo`80
000000<0oooo0000000000004`3oool200000140oooo2@0000090?ooo`80
0000K03oool2000000030?ooo`00000000000180oooo0P00000@0?ooo`03
0000003oool0oooo01X0oooo1000000F0?ooo`T000001`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80
00001P3oool2000000/0oooo00<000000?ooo`3oool02P3oool7000001D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`@0
00001P3oool000d0oooo0P00000L0?ooo`@000001@3oool;000000<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo0P0000050?ooo`800000
503oool300000480oooo0P00001B0?ooo`<000006@3oool2000003l0oooo
0P00000K0?ooo`800000603oool400000080oooo00<000000?ooo`3oool0
4@3oool2000002@0oooo0P00000<0?ooo`H00000603oool8000001d0oooo
0P00000G0?ooo`@000000P3oool00`000000oooo0?ooo`0B0?ooo`800000
403oool2000004@0oooo0P00000G0?ooo`P000005P3oool400000080oooo
00<000000?ooo`3oool04P3oool2000002<0oooo0P00000;0?ooo`P00000
7@3oool2000001P0oooo1@00000J0?ooo`@000000P3oool00`000000oooo
0?ooo`0A0?ooo`800000403oool2000006@0oooo0P0000060?ooo`800000
J@3oool000d0oooo0P00000N0?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0000003oool00P0000040?ooo`030000003oool0oooo05L0oooo
0P00001B0?ooo`030000003oool00000008000005`3oool2000003l0oooo
0P00000K0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?ooo`800000
903oool2000000h0oooo0P00000K0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06P3oool2000001P0oooo00<000000?ooo`3oool0
5`3oool200000140oooo00<000000?ooo`3oool0@P3oool2000001P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01L0oooo0P00000S0?ooo`800000303oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01X0oooo0P00000H0?ooo`030000
003oool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo01H0oooo
0P00000A0?ooo`030000003oool0oooo0680oooo0P0000060?ooo`800000
J@3oool000d0oooo0P00000N0?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000P0oooo00<000000?ooo`0000001`3o
ool2000005P0oooo0P00001B0?ooo`8000000P3oool00`000000oooo0?oo
o`0E0?ooo`800000?`3oool2000001/0oooo0P00000J0?ooo`030000003o
ool0oooo01D0oooo0P00000T0?ooo`8000003P3oool2000001`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`8000006@3o
ool00`000000oooo0?ooo`0F0?ooo`8000003@3oool01@000000oooo0?oo
o`3oool0000004@0oooo0P00000I0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`800000
8`3oool2000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0J0?ooo`8000007P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01D0oooo0P00000=0?ooo`050000003oool0oooo0?ooo`00
0000I03oool2000000H0oooo0P00001Y0?ooo`003@3oool3000001h0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
203oool3000000L0oooo0P00001H0?ooo`800000D`3oool3000001P0oooo
0P00000o0?ooo`8000006`3oool2000001/0oooo00<000000?ooo`3oool0
503oool2000002@0oooo0P00000>0?ooo`8000007@3oool00`000000oooo
0?ooo`0O0?ooo`8000006P3oool00`000000oooo0?ooo`0E0?ooo`800000
3@3oool2000000030?ooo`000000000004@0oooo0P00000J0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool2000002<0oooo
0P00000>0?ooo`030000003oool0oooo01l0oooo0P00000N0?ooo`800000
6P3oool00`000000oooo0?ooo`0D0?ooo`8000003@3oool2000000030?oo
o`000000000006@0oooo0P0000060?ooo`800000J@3oool000d0oooo0`00
000N0?ooo`T000001@3oool2000000<0oooo0P0000090?ooo`8000001`3o
ool2000005P0oooo0P00001C0?ooo`030000003oool0000001P0oooo0P00
000o0?ooo`8000005@3oool:000001T0oooo00<000000?ooo`3oool0503o
ool2000002@0oooo0P00000>0?ooo`8000007P3oool00`000000oooo0?oo
o`0H0?ooo`X00000603oool00`000000oooo0?ooo`0E0?ooo`8000003P3o
ool3000004D0oooo0P00000K0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool05@3oool2000002<0oooo0P00000?0?ooo`030000003o
ool0oooo01P0oooo2P00000L0?ooo`8000006P3oool00`000000oooo0?oo
o`0D0?ooo`8000003P3oool3000006D0oooo0P0000060?ooo`800000J@3o
ool000h0oooo0P00000O0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000T0oooo00<000000?ooo`3oool01P3oool2
000005T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0000000I
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`020?ooo`800000703oool00`000000oooo0?ooo`0C
0?ooo`8000009@3oool00`000000oooo0?ooo`0<0?ooo`8000007P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo0P00000K
0?ooo`030000003oool0oooo01@0oooo0P00001G0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0D
0?ooo`800000903oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P3oool2000001h0oooo0P00000K
0?ooo`030000003oool0oooo01<0oooo0P00001f0?ooo`8000001P3oool2
000006T0oooo000>0?ooo`8000007`3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P0000090?ooo`<000001P3oool20000
05T0oooo00<000000?ooo`3oool0D@3oool010000000oooo0?ooo`00000H
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`020?ooo`8000006@3oool01@000000oooo0?ooo`3o
ool0000001@0oooo0P00000U0?ooo`030000003oool0oooo00`0oooo0P00
000O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3o
ool2000001P0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`800000
E`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo
00D000000?ooo`3oool0oooo0000000E0?ooo`800000903oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool00P3oool2000001d0oooo0`00000H0?ooo`050000003oool0oooo0?oo
o`000000503oool2000007H0oooo0P0000060?ooo`800000J@3oool000h0
oooo0P00000O0?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
00<0oooo0P0000080?ooo`80000000<0oooo0000003oool01@3oool20000
05T0oooo0P00001B0?ooo`80000000<0oooo0000003oool05`3oool20000
03l0oooo0P00000F0?ooo`040000003oool0oooo0?ooo`8000006@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000003@3oool0
0`000000oooo0?ooo`0T0?ooo`8000003@3oool200000200oooo00<00000
0?ooo`3oool0603oool010000000oooo0?ooo`3oool2000001P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000h0oooo00<0
00000?ooo`3oool0EP3oool2000001`0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000003P3o
ool00`000000oooo0?ooo`0S0?ooo`800000403oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo0?ooo`800000703oool3000001T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000d0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo06P0oooo000>0?ooo`800000803oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`8000001`3oool300000080oooo0P00
00040?ooo`030000003oool0oooo05P0oooo0P00001A0?ooo`D00000603o
ool2000003l0oooo0P00000G0?ooo`030000003oool0oooo008000006P3o
ool5000000030?ooo`00000000000080oooo0P00000;0?ooo`8000009P3o
ool2000000d0oooo0P00000P0?ooo`8000006P3oool00`000000oooo0?oo
o`02000001T0oooo1@0000000`3oool00000000000020?ooo`800000303o
ool2000005P0oooo0P00000L0?ooo`800000603oool5000000030?ooo`00
000000000080oooo0P00000<0?ooo`8000009@3oool200000100oooo0P00
000J0?ooo`030000003oool0oooo008000006@3oool6000001X0oooo1@00
00000`3oool00000000000020?ooo`8000002`3oool2000007H0oooo0P00
00060?ooo`800000JP3oool000l0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool00000008000003@3oool0
0`000000oooo0?ooo`0?0?ooo`800000F`3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05@3oool2
000000030?ooo`000000000002D0oooo00<000000?ooo`3oool02@3oool2
000002L0oooo00<000000?ooo`3oool02`3oool200000200oooo0P00000J
0?ooo`80000000<0oooo000000000000903oool00`000000oooo0?ooo`0:
0?ooo`800000F@3oool00`000000oooo0?ooo`0J0?ooo`8000008`3oool0
0`000000oooo0?ooo`0:0?ooo`8000009P3oool00`000000oooo0?ooo`0>
0?ooo`8000006P3oool2000000030?ooo`000000000001T0oooo1000000W
0?ooo`030000003oool0oooo00T0oooo0P00001f0?ooo`8000001P3oool2
000006X0oooo000?0?ooo`8000002@3oool2000000040?ooo`000000oooo
0?ooo`D00000303oool3000000h0oooo0P00000@0?ooo`030000003oool0
oooo05X0oooo0P00001^0?ooo`800000?`3oool2000001L0oooo00@00000
0?ooo`00000000009@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02H0oooo0P00000<0?ooo`8000006P3oool00`000000oooo0?oo
o`030?ooo`8000006`3oool010000000oooo00000000000T0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0F03oool2000001D0oooo
00<000000?ooo`3oool00`3oool2000002<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0U0?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`8000006`3oool010000000oooo00000000000I0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0J@3oool000l0oooo0P0000090?ooo`040000003oool0oooo0?ooo`<0
00000`3oool00`000000oooo0?ooo`0:0?ooo`<000003`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01H0
oooo0`00000T0?ooo`030000003oool0oooo00T0oooo0P00000Y0?ooo`03
0000003oool0oooo00X0oooo0P00000J0?ooo`030000003oool0oooo0080
oooo0`00000L0?ooo`<000008`3oool00`000000oooo0?ooo`0:0?ooo`80
0000F`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo0`00000R0?ooo`030000003oool0oooo00X0oooo0P00000X0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool3000001`0
oooo0`00000J0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool02@3oool2000007H0oooo0P0000060?ooo`800000J`3oool00100oooo
0P0000040?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1L0?ooo`800000DP3oool00`000000oooo0?ooo`0I0?ooo`800000
?`3oool2000001P0oooo0P00000R0?ooo`800000303oool00`000000oooo
0?ooo`0X0?ooo`8000002@3oool4000001/0oooo00@000000?ooo`3oool0
oooo0P00000N0?ooo`8000008@3oool2000000d0oooo00<000000?ooo`3o
ool0FP3oool2000001D0oooo00@000000?ooo`3oool0oooo0P00000Q0?oo
o`8000003@3oool00`000000oooo0?ooo`0W0?ooo`8000002@3oool01000
0000oooo0?ooo`3oool2000001h0oooo0P00000J0?ooo`H000008@3oool2
000000`0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06X0oooo000A0?ooo`8000000`3oool30000
00030?ooo`000000oooo0080oooo00<000000?ooo`0000000P3oool20000
00d0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0F0?oo
o`800000903oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool02@3oool2000001`0oooo1000000O0?oo
o`8000008`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0503oool4000002@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00P0oooo1000000O0?ooo`8000006P3oool6000002<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0J`3oool00180oooo1P0000030?ooo`<0
00000`3oool300000900oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1/0?ooo`00o`3ooonP0?ooo`8000000P3oool200000:@0oooo
0P0000020?ooo`800000Y03oool200000080oooo0P00002U0?ooo`800000
0P3oool200000?L0oooo003o0?oooj40oooo1000002V0?ooo`@00000YP3o
ool400000:L0oooo1000003h0?ooo`00o`3ooooo0?ooool0ooooo`3ooonO
0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1179, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"AiryAi", "[", "x", "]"}], "2"], 
              RowBox[{"x", "+", "z"}]], 
            RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0081"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"AiryAi", "[", "x", "]"}], "2"], 
              RowBox[{"x", "+", "z"}]], 
            RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", "z", "]"}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"AiryBi", "[", "z", "]"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Im", "[", "z", "]"}], ">", "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0081"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
            RowBox[{
              FractionBox[
                SuperscriptBox[
                  RowBox[{"Ai", "(", "x", ")"}], "2"], 
                RowBox[{"x", "+", "z"}]], 
              RowBox[{"\[DifferentialD]", "x"}]}]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
            RowBox[{"Ai", "(", "z", ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"Ai", "(", "z", ")"}], "+", 
                RowBox[{"\[ImaginaryI]", " ", 
                  RowBox[{"Bi", "(", "z", ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "(", "z", ")"}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0081"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0081.01", "IdentityNumber"],

Cell["CreationDate[2002-12-18]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[x]^2/(x + z), {x, -Infinity, Infinity}] == 
  I Pi AiryAi[z] (AiryAi[z] + I AiryBi[z]) /; Im[z] > 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\
\"\[Integral]\", RowBox[List[\"-\", \"\[Infinity]\"]], \"\[Infinity]\"], \
RowBox[List[FractionBox[SuperscriptBox[RowBox[List[\"AiryAi\", \"[\", \"x\", \
\"]\"]], \"2\"], RowBox[List[\"x\", \"+\", \"z\"]]], RowBox[List[\"\
\[DifferentialD]\", \"x\"]]]]]], \"\[Equal]\", RowBox[List[\"\[ImaginaryI]\", \
\" \", \"\[Pi]\", \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \" \
\", RowBox[List[\"(\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"+\", RowBox[List[\"\[ImaginaryI]\", \" \", RowBox[List[\"AiryBi\", \
\"[\", \"z\", \"]\"]]]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Im\", \"[\", \"z\", \"]\"]], \">\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msubsup> <mo>&#8747;</mo> <mrow> <mo>-</mo> <mi>&#8734;</mi> </mrow> \
<mi>&#8734;</mi> </msubsup> <mrow> <mfrac> <msup> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>x</mi> <mo>]</mo> </mrow> <mn>2</mn> </msup> <mrow> <mi>x</mi> \
<mo>+</mo> <mi>z</mi> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>x</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> \
<mi>&#8520;</mi> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <mrow> \
<mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>Im</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&gt;</mo> <mn>0</mn> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
          RowBox[{
            FractionBox[
              SuperscriptBox[
                RowBox[{"AiryAi", "[", "x_", "]"}], "2"], 
              RowBox[{"x_", "+", "z_"}]], 
            RowBox[{"\[DifferentialD]", "x_"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"AiryAi", "[", "z", "]"}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"AiryBi", "[", "z", "]"}]}]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"Im", "[", "z", "]"}], ">", "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004G000092000`400?l0
0000o`00003oo`3ooolH0?ooo`00o`3ooolH0?ooo`004@3oool200000080
oooo0P00003o0?ooo`40oooo00040?ooo`<000002@3oool00`000000oooo
0?ooo`0200000080oooo00<000000?ooo`3oool0o@3oool000<0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`@0000000D0oooo0000003oool0
oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo1000003O0?ooo`001`3oool00`000000oooo0?ooo`070?ooo`800000
00@0oooo00000000000000002@3oool200000080oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0=l0oooo00080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=l0
oooo00080?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool6000000H0oooo00<000000?ooo`3oool0gP3oool000P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo000000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`000000g`3oool000P0oooo00<00000
0?ooo`3oool05P3oool200000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`@00000gP3oool000P0oooo00<000000?oo
o`3oool0o`3oool=0?ooo`00203oool2000007H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?oo
o`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00080?ooo`800000MP3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool0
00P0oooo0P00000h0?ooo`<0000000<0oooo000000000000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0`0000030?oo
o`030000003oool0oooo00800000103oool3000000<0oooo1P000000103o
ool000000?ooo`3oool4000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`03000000<0oooo1P000000103oool000000?ooo`3o
ool4000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`<000000`3oool600000080oooo0`000000103oool000000?oo
o`3oool4000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`05
0000003oool0oooo0?ooo`000000103oool3000000050?ooo`0000000000
0000003oool00P0000001@3oool000000000003oool000000080oooo1000
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool3000000D0oooo00080?ooo`800000>03oool00`000000oooo0?ooo`05
00000080oooo0P0000020?ooo`030000003oool0000000<0oooo2P000003
0?ooo`@000000`3oool00`000000oooo000000060?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`@000000`3oool010000000oooo
0?ooo`3oool200000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001`3oool2
000000030?ooo`000000000000@0oooo00080?ooo`800000>03oool01`00
0000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0000
000B0?ooo`<000001@3oool2000000L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000103oool000P0oooo0P00000A0?ooob@00000103o
ool01P000000oooo0?ooo`000000oooo000000H0oooo00<000000?ooo`3o
ool04P3oool2000000D0oooo00<000000?ooo`0000001P3oool5000000<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool50000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo1P0000050?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`800000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00080?ooo`800000>P3oool00`000000oooo0?ooo`020000
00D0oooo00<000000?ooo`0000001@3oool:000000@0oooo0P0000040?oo
o`80000000<0oooo0000003oool01@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool2000000@0oooo1@0000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00090?ooo`030000003oool0oooo03T0oooo100000040?oo
o`8000000P3oool00`000000oooo0?ooo`0@0?ooo`800000103oool50000
00H0oooo00<000000?ooo`0000000`3oool200000080oooo00@000000?oo
o`3oool0oooo100000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`8000000P3oool0
10000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`800000103oool010000000oooo0?oo
o`3oool2000000030?ooo`00000000000080oooo00@000000?ooo`3oool0
oooo100000020?ooo`050000003oool0oooo0?ooo`0000001P3oool01000
0000oooo0?ooo`0000050?ooo`050000003oool0oooo0000003oool00P00
00000`3oool00000000000030?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`030?ooo`800000203oool01@000000oooo
0?ooo`3oool0000000@0oooo00090?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`000000:`3oool00`000000oooo000000080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000103oool000T0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0000000K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0>0?ooo`80000000<0oooo000000000000103oool0
00T0oooo00<000000?ooo`3oool0>`3oool2000002d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool07`3oool6000000<0oooo00<000000?oo
o`3oool07@3oool3000002H0oooo0`0000050?ooo`002@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0h03oool000T0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0>00oooo00090?ooo`030000003o
ool0oooo0100oooo0`0000030?ooo`H0000000D0oooo0000003oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000h@3oool000T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool0g`3oool000X0oooo
00<000000?ooo`3oool0103oool200000080oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0g`3oool000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`3oool0103oool5000000<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0=l0oooo000:0?ooo`040000003oool0oooo0?ooo`<000000P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`3O0?ooo`002`3oool00`000000oooo0?oo
o`02000000040?ooo`00000000000?ooo`<00000203oool00`000000oooo
000000030?ooo`8000000P3oool010000000oooo0?ooo`3oool200000080
oooo00H000000?ooo`3oool0oooo0000003oool400000=`0oooo000<0?oo
o`<00000403oool00`000000oooo000000080?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo0000003M0?ooo`00803oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3K0?ooo`00803oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0fP3oool003L0oooo00@000000?ooo`3oool00000g03oool003P0oooo
0`00003L0?ooo`00o`3ooolH0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{279, 36},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@0000=B000`400?l0
0000o`00003oo`3ooooA0?ooo`00o`3ooooA0?ooo`006P3oool2000000D0
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`001@3oool400000100oooo
0P000000103oool000000?ooo`3oool500000?l0oooo[@3oool000@0oooo
0`0000020?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`030000003oool0oooo0?l0ooooZ`3oool000<0oooo
0`0000040?ooo`030000003oool0oooo00<0oooo1`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0_0?ooo`<00000o`3ooomi0?ooo`000`3oool3000000D0oooo00<0
00000?ooo`3oool02`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool200000300oooo0P0000000`3oool000000000003o0?ooogP0
oooo000;0?ooo`030000003oool0oooo00`0oooo0`0000030?ooo`<00000
403oool2000000<0oooo0P00000<0?ooo`030000003oool0oooo00P0oooo
100000020?ooo`030000003oool0oooo0?l0ooooM`3oool000/0oooo0P00
000X0?ooo`050000003oool0oooo0000003oool00P00000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooml0?ooo`002`3o
ool2000002T0oooo00<000000?ooo`0000003@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooN`3oool000`0oooo00<00000
0?ooo`3oool09`3oool3000000d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooogX0oooo000<0?ooo`030000003oool0oooo
02P0oooo0P00000=0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooomj0?ooo`00303oool2000002T0oooo00<000000?ooo`3o
ool01`3oool;000000T0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`00
303oool2000002T0oooo0`00000<0?ooo`030000003oool0oooo00T0oooo
00D000000?ooo`3oool0oooo0000003o0?ooogX0oooo000<0?ooo`800000
:03oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
M`3oool000`0oooo0P00000W0?ooo`<000000P3oool2000000X0oooo00<0
00000?ooo`3oool02P3oool500000?l0ooooN@3oool000`0oooo0P00000h
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool0
00`0oooo0P00000h0?ooo`030000003oool0oooo08H0oooo0P00000:0?oo
o`030000003oool0oooo00/0oooo0P00000J0?ooo`8000002P3oool00`00
0000oooo0?ooo`0k0?ooo`8000002P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0Q0?ooo`8000002P3oool00`000000oooo0?ooo`0W0?oo
o`00303oool200000<00oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`<0
00000`3oool00`000000oooo0?ooo`0V0?ooo`00303oool300000;l0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo0P00000P0?ooo`030000
003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000
003oool0oooo02D0oooo000<0?ooo`<00000F`3oool300000080oooo0`00
00060?ooo`8000000`3oool2000001h0oooo0`0000070?ooo`800000103o
ool2000000L0oooo100000050?ooo`/000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000203o
ool00`000000oooo0?ooo`020?ooo`@000001@3oool;000000<0oooo00<0
00000?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3o
ool2000000`0oooo00<000000?ooo`3oool02@3oool3000000L0oooo2P00
00040?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`@000000P3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool3000000H0oooo300000000`3oool000000000
0002000000030?ooo`000000000000<000000P3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000203o
ool00`000000oooo0?ooo`0A0?ooo`@000001P3oool000`0oooo0`00001K
0?ooo`030000003oool0oooo00<0000000@0oooo00000000000000001P3o
ool01@000000oooo0?ooo`000000oooo00800000703oool00`000000oooo
00000002000000H0oooo0P0000030?ooo`8000002@3oool00`000000oooo
0?ooo`060?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
103oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo00000002000000L0oooo0P0000050?ooo`800000
1@3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`8000002@3oool2000000@0oooo
0P0000040?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
0P00000?0?ooo`<000000`3oool2000000@0oooo000<0?ooo`<00000F`3o
ool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000000000001`3o
ool00`000000oooo0000000O0?ooo`8000000P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`<00000103oool2000000<0oooo0P0000060?ooo`030000
003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo
0P0000020?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`800000
103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo
0P0000050?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000000X0oooo0P00000=0?ooo`800000
103oool2000000@0oooo000<0?ooo`<00000F`3oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01`3oool3000000T0oooo1`00
00000`3oool0000000000005000000P0oooo0`0000080?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00000;0?ooo`030000003oool0oooo00X0oooo0`0000080?ooo`800000
1P3oool2000000@0oooo0P0000030?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool0
3`3oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P00000<0?ooo`<00000
2P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool000`0oooo0`00
001K0?ooo`8000000`3oool2000000030?ooo`000000oooo00P0oooo0P00
000P0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool00000
2`3oool9000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`8000001P3oool2000000L0oooo2@0000050?ooo`800000
0`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo000000080?ooo`800000
1P3oool2000000@0oooo0P0000030?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool2000000P0oooo0P00000@0?ooo`800000
103oool2000000@0oooo0P0000040?ooo`8000000P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000h0oooo0`0000070?ooo`800000
1P3oool2000000<0oooo000<0?ooo`<000006P3ooolj000000P0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo000000090?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo
0P0000060?ooo`/000001`3oool00`000000oooo000000080?ooo`800000
1@3oool2000000D0oooo0P0000030?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool0
3P3oool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`800000
1P3oool2000000H0oooo0P0000030?ooo`00303oool3000005d0oooo00@0
00000?ooo`3oool0oooo0P0000000`3oool000000?ooo`070?ooo`<00000
7`3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool20000
00<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000H0oooo0P0000080?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`040000003o
ool0oooo000000L0oooo0P0000040?ooo`8000001P3oool2000000<0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000D0
oooo0P0000090?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P0000020?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000>0?ooo`800000203oool20000
00H0oooo0P0000030?ooo`003@3oool2000005d0oooo0P0000020?ooo`80
000000<0oooo0000003oool01P3oool2000000030?ooo`000000oooo00L0
oooo1`0000000`3oool0000000000005000000P0oooo0P0000000`3oool0
00000?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`3oool2000000L0oooo0P000003
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`800000203oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003o
ool0oooo00X0oooo0P0000000`3oool000000?ooo`060?ooo`P000001P3o
ool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo0P0000090?ooo`800000103o
ool2000000T0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
00020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P00000;0?ooo`<000002P3oool2000000H0oooo0P00
00030?ooo`003@3oool2000005l0oooo100000000`3oool000000?ooo`05
0?ooo`<000000P3oool2000001`0oooo1@0000070?ooo`T000002@3oool0
0`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool01@3oool2000000T0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool5
000000L0oooo0P0000050?ooo`8000000`3oool4000000<0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P000004
0?ooo`L0000000<0oooo0000000000000`0000030?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool0203oool3000000`0oooo0P000006
0?ooo`8000000`3oool000d0oooo0P00001R0?ooo`80000000<0oooo0000
003oool0A@3oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool03@3oool2000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo00000002000000d0oooo00<000000?ooo`3oool03@3oool20000
00`0oooo00<000000?ooo`3oool05@3oool2000000H0oooo0P00000:0?oo
o`030000003oool0oooo00d0oooo0P0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`0=0?ooo`8000005@3oool00`000000oooo0?ooo`0=0?oo
o`800000203oool3000000h0oooo0P0000060?ooo`8000000`3oool000d0
oooo0P00000f0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0703oool2000000030?ooo`000000oooo04H0oooo0`00000>0?ooo`80
00003P3oool00`000000oooo0?ooo`070?ooo`8000002@3oool3000000h0
oooo0P00000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool05@3oool2000000H0oooo0P00000:0?ooo`8000003P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03@3oool2000001D0oooo0P00000>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo000=0?ooo`800000=@3oool2000000`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo000000170?ooo`<00000
3`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool3000000l0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0S0?ooo`8000001P3oool2000000/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0303oool2000001H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`800000
103oool2000000@0oooo000=0?ooo`800000=03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01`0oooo0`00000[0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`<000001@3oool2000000H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool2000001L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`8000000`3o
ool00`000000oooo0?ooo`030?ooo`003@3oool2000003@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`@00000B03oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02<0oooo2@0000070?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`L000005@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo10000006
0?ooo`003@3oool2000001`0oooo100000050?ooo`/000000`3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool2000000D0oooo0P00000L0?oo
o`<00000o`3ooomL0?ooo`003@3oool2000001h0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo00<000000?oo
o`3oool0o`3ooomi0?ooo`003@3oool2000001h0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000030?ooo`800000203oool00`000000
oooo000000070?ooo`800000o`3ooomj0?ooo`003@3oool3000001h0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
203oool3000000L0oooo0P00003o0?ooogX0oooo000=0?ooo`<000007P3o
ool9000000D0oooo0P0000030?ooo`8000002@3oool2000000L0oooo0P00
003o0?ooogX0oooo000>0?ooo`8000007`3oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool2000000<0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0P00003o0?ooogX0oooo000>0?ooo`8000007`3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000090?oo
o`<000001P3oool200000?l0ooooNP3oool000h0oooo0P00000O0?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000080?oo
o`80000000<0oooo0000003oool01@3oool200000?l0ooooNP3oool000h0
oooo0P00000P0?ooo`030000003oool0oooo008000001@3oool4000000<0
oooo0P0000070?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3o
ool01P00003o0?ooog<0oooo000?0?ooo`8000002P3oool2000000D0oooo
00<000000?ooo`3oool02`3oool00`000000oooo00000002000000d0oooo
00<000000?ooo`3oool03`3oool200000080oooo0P0000030?ooo`030000
003oool0oooo0?l0ooooL@3oool000l0oooo0P0000090?ooo`80000000@0
oooo0000003oool0oooo1@00000<0?ooo`<000003P3oool200000100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooogD0oooo
000?0?ooo`8000002@3oool010000000oooo0?ooo`3oool3000000<0oooo
00<000000?ooo`3oool02P3oool3000000l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
M03oool00100oooo0P0000040?ooo`<0000000<0oooo0000003oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooL`3o
ool00140oooo0P0000030?ooo`<0000000<0oooo0000003oool00P3oool0
0`000000oooo000000020?ooo`8000003@3oool00`000000oooo0?ooo`07
0?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo0P00003o0?ooog@0oooo000B0?ooo`H000000`3oool30000
00<0oooo0`00000h0?ooo`030000003oool0oooo0?l0ooooLP3oool005P0
oooo00D000000?ooo`3oool0oooo0000003o0?ooog@0oooo001H0?ooo`80
000000<0oooo000000000000o`3ooomd0?ooo`00F@3oool300000?l0oooo
M@3oool00?l0ooood@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{464, 53},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Involving the direct function and derivatives", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["AiryAi", 
            TagBox[
              RowBox[{"(", 
                RowBox[{"n", "+", "m", "-", "2"}], ")"}],
              Derivative],
            MultilineFunction->None], "[", 
          FractionBox[
            RowBox[{"x", "+", "y"}], 
            SuperscriptBox["t", 
              RowBox[{"1", "/", "3"}]]], "]"}], "\[Equal]", "\[Ellipsis]"}], "/;",
       "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0082"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["AiryAi", 
            TagBox[
              RowBox[{"(", 
                RowBox[{"n", "+", "m", "-", "2"}], ")"}],
              Derivative],
            MultilineFunction->None], "[", 
          FractionBox[
            RowBox[{"x", "+", "y"}], 
            SuperscriptBox["t", 
              RowBox[{"1", "/", "3"}]]], "]"}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["t", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "m", "-", "1"}], ")"}]}]], " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "t"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "n", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["x", 
                      SuperscriptBox["\[Tau]", 
                        RowBox[{"1", "/", "3"}]]], "]"}], " ", 
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "m", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["y", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                        RowBox[{"1", "/", "3"}]]], "]"}]}], 
                RowBox[{
                  SuperscriptBox["\[Tau]", 
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "3"]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                    FractionBox[
                      RowBox[{"m", "+", "1"}], "3"]]}]], 
              RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]}], "/;", 
      RowBox[{
        RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"m", "\[Element]", "Integers"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0082"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["Ai", 
              TagBox[
                RowBox[{"(", 
                  RowBox[{"m", "+", "n", "-", "2"}], ")"}],
                Derivative],
              MultilineFunction->None], "(", 
            FractionBox[
              RowBox[{"x", "+", "y"}], 
              RadicalBox["t", "3"]], ")"}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{
                FractionBox["1", "3"], " ", 
                RowBox[{"(", 
                  RowBox[{"m", "+", "n", "-", "1"}], ")"}]}]], " ", 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "t"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["Ai", 
                        TagBox[
                          RowBox[{"(", "n", ")"}],
                          Derivative],
                        MultilineFunction->None], "(", 
                      FractionBox["x", 
                        RadicalBox["\[Tau]", "3"]], ")"}], " ", 
                    RowBox[{
                      SuperscriptBox["Ai", 
                        TagBox[
                          RowBox[{"(", "m", ")"}],
                          Derivative],
                        MultilineFunction->None], "(", 
                      FractionBox["y", 
                        RadicalBox[
                          RowBox[{"t", "-", "\[Tau]"}], "3"]], ")"}]}], 
                  RowBox[{
                    SuperscriptBox["\[Tau]", 
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "3"]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                      FractionBox[
                        RowBox[{"m", "+", "1"}], "3"]]}]], 
                RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalZ]"}], "\[And]", 
          RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0082"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0082.01", "IdentityNumber"],

Cell["CreationDate[2002-12-18]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Derivative[n + m - 2][AiryAi][(x + y)/t^(1/3)] == 
  t^((1/3) (n + m - 1)) Integrate[(Derivative[n][AiryAi][x/\[Tau]^(1/3)] 
      Derivative[m][AiryAi][y/(t - \[Tau])^(1/3)])/
     (\[Tau]^((n + 1)/3) (t - \[Tau])^((m + 1)/3)), {\[Tau], 0, t}] /; 
 n \[Element] Integers && m \[Element] Integers\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[SuperscriptBox[\"\
AiryAi\", TagBox[RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"m\", \"-\", \
\"2\"]], \")\"]], Derivative], Rule[MultilineFunction, None]], \"[\", \
FractionBox[RowBox[List[\"x\", \"+\", \"y\"]], SuperscriptBox[\"t\", \
RowBox[List[\"1\", \"/\", \"3\"]]]], \"]\"]], \"\[Equal]\", \
RowBox[List[SuperscriptBox[\"t\", RowBox[List[FractionBox[\"1\", \"3\"], \" \
\", RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"m\", \"-\", \"1\"]], \
\")\"]]]]], \" \", RowBox[List[SubsuperscriptBox[\"\[Integral]\", \"0\", \
\"t\"], RowBox[List[FractionBox[RowBox[List[RowBox[List[SuperscriptBox[\"\
AiryAi\", TagBox[RowBox[List[\"(\", \"n\", \")\"]], Derivative], \
Rule[MultilineFunction, None]], \"[\", FractionBox[\"x\", SuperscriptBox[\"\
\[Tau]\", RowBox[List[\"1\", \"/\", \"3\"]]]], \"]\"]], \" \", \
RowBox[List[SuperscriptBox[\"AiryAi\", TagBox[RowBox[List[\"(\", \"m\", \
\")\"]], Derivative], Rule[MultilineFunction, None]], \"[\", \
FractionBox[\"y\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"t\", \
\"-\", \"\[Tau]\"]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]], \"]\"]]]], \
RowBox[List[SuperscriptBox[\"\[Tau]\", FractionBox[RowBox[List[\"n\", \"+\", \
\"1\"]], \"3\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"t\", \
\"-\", \"\[Tau]\"]], \")\"]], FractionBox[RowBox[List[\"m\", \"+\", \"1\"]], \
\"3\"]]]]], RowBox[List[\"\[DifferentialD]\", \"\[Tau]\"]]]]]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"n\", \"\[Element]\", \"Integers\"]], \"\[And]\", \
RowBox[List[\"m\", \"\[Element]\", \"Integers\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <msup> <mi>AiryAi</mi> <semantics> <mrow> <mo>(</mo> <mrow> <mi>n</mi> \
<mo>+</mo> <mi>m</mi> <mo>-</mo> <mn>2</mn> </mrow> <mo>)</mo> </mrow> \
<annotation encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, \
RowBox[List[&quot;n&quot;, &quot;+&quot;, &quot;m&quot;, &quot;-&quot;, \
&quot;2&quot;]], &quot;)&quot;]], Derivative]</annotation> </semantics> \
</msup> <mo>[</mo> <mfrac> <mrow> <mi>x</mi> <mo>+</mo> <mi>y</mi> </mrow> \
<msup> <mi>t</mi> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mfrac> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <msup> <mi>t</mi> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mi>n</mi> <mo>+</mo> <mi>m</mi> <mo>-</mo> <mn>1</mn> </mrow> \
<mo>)</mo> </mrow> </mrow> </msup> <mo>&#8290;</mo> <mrow> <msubsup> \
<mo>&#8747;</mo> <mn>0</mn> <mi>t</mi> </msubsup> <mrow> <mfrac> <mrow> \
<mrow> <msup> <mi>AiryAi</mi> <semantics> <mrow> <mo>(</mo> <mi>n</mi> \
<mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;n&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mfrac> <mi>x</mi> <msup> <mi>&#964;</mi> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <msup> <mi>AiryAi</mi> <semantics> <mrow> <mo>(</mo> <mi>m</mi> \
<mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;m&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mfrac> <mi>y</mi> <msup> <mrow> <mo>(</mo> <mrow> <mi>t</mi> <mo>-</mo> \
<mi>&#964;</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mrow> <msup> \
<mi>&#964;</mi> <mfrac> <mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> </mrow> \
<mn>3</mn> </mfrac> </msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>t</mi> <mo>-</mo> <mi>&#964;</mi> </mrow> <mo>)</mo> </mrow> <mfrac> \
<mrow> <mi>m</mi> <mo>+</mo> <mn>1</mn> </mrow> <mn>3</mn> </mfrac> </msup> \
</mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>&#964;</mi> \
</mrow> </mrow> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>n</mi> \
<mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> <mi>m</mi> \
<mo>&#8712;</mo> <mi>Integers</mi> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SuperscriptBox["AiryAi", 
            TagBox[
              RowBox[{"(", 
                RowBox[{"n", "+", "m", "-", "2"}], ")"}],
              Derivative],
            MultilineFunction->None], "[", 
          FractionBox[
            RowBox[{"x_", "+", "y_"}], 
            SuperscriptBox["t_", 
              RowBox[{"1", "/", "3"}]]], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          SuperscriptBox["t", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "m", "-", "1"}], ")"}]}]], " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "t"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "n", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["x", 
                      SuperscriptBox["\[Tau]", 
                        RowBox[{"1", "/", "3"}]]], "]"}], " ", 
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "m", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["y", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                        RowBox[{"1", "/", "3"}]]], "]"}]}], 
                RowBox[{
                  SuperscriptBox["\[Tau]", 
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "3"]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                    FractionBox[
                      RowBox[{"m", "+", "1"}], "3"]]}]], 
              RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"m", "\[Element]", "Integers"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Y0000?2000`400?l0
0000o`00003oo`3ooonZ0?ooo`00o`3ooonZ0?ooo`00lP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo09X0oooo002`0?ooo`800000
@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09X0oooo
002V0?ooo`<000001P3oool010000000oooo0?ooo`00000Q0?ooo`030000
003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0V@3oool004@0oooo
00<000000?ooo`3oool0GP3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`0:0?oo
o`8000003P3oool01P000000oooo0?ooo`000000oooo00000100oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`800000SP3o
ool003D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B03oool2
000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
000Q0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3o
ool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`00=@3o
ool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0000
000<0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00D000000?ooo`3oool0oooo000000050?ooo`H000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0R`3oool003@0oooo00<000000?ooo`3oool0303oool00`000000oooo
000000040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`020?ooo`800000803oool010000000oooo
0?ooo`00000<0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2<0?ooo`00=03oool00`00
0000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool0103oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo04h0oooo00<000000?oo
o`3oool09@3oool5000000/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`04000000h0oooo1@0000020?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0R`3oool003<0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0c0?oo
o`<000003P3oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool02@3oool3000008d0oooo000c0?ooo`030000003oool0oooo
00X0oooo0`0000030?ooo`040000003oool0oooo0?ooo`@000003@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2J0?ooo`00<`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0:P3ooolB000002D0oooo500000250?oo
o`00<`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3j0?ooo`00
<`3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
nP3oool003<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?oo
o`3oool0000001<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0[0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3o
ool0oooo0`00000X0?ooo`060000003oool0oooo0000003oool00000103o
ool010000000oooo0?ooo`3oool3000008L0oooo000c0?ooo`030000003o
ool0oooo00d0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0:`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0:03oool01@000000oooo0000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`260?ooo`00<`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02`0
oooo0`0000020?ooo`@000000`3oool00`000000oooo0?ooo`0X0?ooo`D0
00000P3oool4000000<0oooo00<000000?ooo`3oool0QP3oool003<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`H00000
3@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02/0oooo
100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9`3oool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`260?ooo`00<`3oool00`000000oooo0?oo
o`0;0?ooo`<000005`3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool000000580oooo000c0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?oo
o`0g0?ooo`800000=`3oool200000340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1?0?ooo`000P3oool3000000<0oooo1P00000U
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0k0?ooo`800000TP3oool3000000030?ooo`000000
000000D0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P0000060?ooo`D00000103o
ool9000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool00P0000060?ooo`D00000
103oool9000000<0oooo00030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000009P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0080oooo2P0000030?ooo`030000003oool0000003`0oooo
0P00002B0?ooo`030000003oool0oooo00D000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool0
00000?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo000000080?ooo`00103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool2000003H0oooo0P00002B0?ooo`070000
003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000006
0?ooo`H000001@3oool3000000T0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
103oool6000000D0oooo0`0000080?ooo`00103oool5000000<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`030?oooah00000103o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0<`3oool2000000l0ooooO`0000050?ooo`060000003o
ool0oooo0000003oool000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`090?ooo`<000002@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`<000001`3oool000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool00P3oool:000000@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0c0?ooo`800000U03oool00`000000oooo
0?ooo`0200000080oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo000000080?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000001P3o
ool000D0oooo00<000000?ooo`0000000`3oool200000080oooo00<00000
0?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000002L0oooo00<0
00000?ooo`3oool03`3oool4000000@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo0P00
002E0?ooo`@000000`3oool5000000D0oooo00@000000?ooo`3oool00000
103oool010000000oooo0000000000080?ooo`@00000203oool00`000000
oooo000000080?ooo`8000001@3oool01@000000oooo000000000000oooo
00800000203oool4000000P0oooo00<000000?ooo`0000001@3oool000D0
oooo00<000000?ooo`0000001`3oool00`000000oooo000000020?ooo`03
0000003oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`050?ooo`@000000`3oool010000000oooo0?ooo`00000W
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool02`3oool2000009L0oooo00<000000?ooo`0000003@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0000000L0oooo0P00000Q
0?ooo`030000003oool0000000@0oooo00060?ooo`030000003oool0oooo
00D0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000W0?oo
o`030000003oool0oooo01H0oooo0`0000070?ooo`030000003oool00000
0080oooo00<000000?ooo`000000103oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`030000003oool0
oooo00X0oooo0P00000e0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0000000=0?ooo`030000003oool0
oooo01T0oooo200000060?ooo`030000003oool0oooo01`0oooo20000003
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00<0oooo1@0000020?ooo`@000000P3oool300000080oooo100000030?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000006P3oool2
000000/0oooo00<000000?ooo`3oool07`3oool02@000000oooo0?ooo`3o
ool000000?ooo`000000oooo000000040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo0P00000d0?ooo`800000>@3oool20000
02H0oooo0P00001R0?ooo`003P3oool00`000000oooo0?ooo`0400000003
0?ooo`000000oooo00<0oooo00<000000?ooo`3oool01000000:0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0503oool70000
00@0oooo00@000000?ooo`3oool0oooo1@0000020?ooo`@000000P3oool3
00000080oooo100000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool2000003@0oooo0P0000050?ooo`030000003oool0
oooo0340oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0N@3oool000l0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0;0?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000007@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0100000000`3oool000000?oo
o`030?ooo`030000003oool0oooo00@000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00X0oooo0P00000[0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`1`0?ooo`003`3oool0
0`000000oooo0?ooo`0H0?ooo`<000000P3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0400000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1`0?ooo`00
<`3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo
000000060?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`030000
003oool0oooo01H0oooo0`0000070?ooo`030000003oool0oooo01P0oooo
0P0000030?ooo`030000003oool0oooo00`0oooo0P00000Y0?ooo`030000
003oool0oooo00D0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0
oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`@0
00001`3oool00`000000oooo0?ooo`1_0?ooo`00<`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo000000080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0=@3oool2000002T0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0K`3oool003<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`H000001P3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0=@3oool2000002P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo06h0oooo000c0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0e0?ooo`800000:03oool00`000000oooo0?ooo`060?ooo`800000
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1^0?ooo`00<`3oool00`000000oooo0?oo
o`050?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0e0?ooo`800000:03o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000h0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo000001L0oooo00<000000?ooo`3oool0KP3oool003<0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0F0?ooo`800000
=`3oool2000002P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`07000000P0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01000000203oool00`000000oooo
0?ooo`1^0?ooo`00=03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0KP3oool003@0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`1A0?ooo`8000009`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0KP3oool003D0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1B0?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`<000000`3oool6000000d0oooo00<000000?ooo`3oool01P3oool30000
0140oooo00@000000?ooo`3oool0oooo0`0000030?ooo`H000003`3oool0
0`000000oooo0?ooo`050?ooo`<000006P3oool00`000000oooo0?ooo`1^
0?ooo`00=P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
05@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000003P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`00000@0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0KP3oool00:l0oooo0P000004
0?ooo`80000000<0oooo0000003oool01P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`1^0?ooo`00/03oool2000000<0oooo0P00
00000`3oool00000000000060?ooo`D000000`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?oooa8000001@3oool00`000000oooo0?ooo`030?ooo`D00000
0`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?oooa/00000103oool00`000000
oooo0?ooo`1^0?ooo`00/@3oool4000000<0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000001`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000002@0
oooo00<000000?ooo`3oool0KP3oool00<40oooo00<000000?ooo`000000
0`3oool200000080oooo00<000000?ooo`0000000P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`0000000`3oool010000000
oooo0?ooo`00000@0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0KP3oool00<40oooo00<000000?ooo`0000001P3oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0:0?ooo`040000003oool00000000000`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000060?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00@000000?oo
o`3oool000004@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo06h0oooo00320?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`040000003oool0oooo000000d0oooo0P00
000=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0
00004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06h0
oooo00320?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0P3oool4000000<0oooo00@000000?ooo`3oool000003P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000020?ooo`@0000000<0oooo0000003o
ool00P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool00000
0100oooo00<000000?ooo`3oool0KP3oool00</0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000=0?ooo`@000002`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000004@3oool00`000000oooo0000000@0?ooo`030000003oool0
oooo06h0oooo003;0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000L0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000140oooo00<0
00000?ooo`000000403oool00`000000oooo0?ooo`1^0?ooo`00e`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`1^0?ooo`00e`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`1^0?ooo`00e`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1^0?ooo`00f03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1_0?ooo`00f03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1_0?ooo`00f@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1`0?ooo`00fP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1a0?ooo`00o`3ooonZ0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{425, 60},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:N0000Cb000`400?l0
0000o`00003oo`3ooooo0?oooj00oooo003o0?ooool0ooooX03oool00?l0
oooo3@3oool400000?l0ooooS`3oool00?`0oooo1P0000090?ooo`800000
0P3oool200000?l0ooooSP3oool00?X0oooo100000040?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?oooh`0oooo003i0?ooo`@000001P3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?oooh`0oooo003i0?oo
o`@000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3ooon<0?ooo`00n@3oool3000000P0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0o`3ooon<0?ooo`00o`3oool60?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0o@3oool00?l0oooo1P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1R0?ooo`8000009`3oool00`000000oooo0?ooo`3m0?ooo`00J@3oool0
0`000000oooo0?ooo`2I0?ooo`800000103oool200000080oooo0P00001S
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o03oool0
06P0oooo0P00002L0?ooo`030000003oool0oooo00<0oooo1000001T0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0n`3oool006P0
oooo0P00002L0?ooo`800000A03oool2000002D0oooo00<000000?ooo`3o
ool00`3oool2000001/0oooo0P0000080?ooo`800000o03oool006L0oooo
0`0000090?ooo`800000T@3oool2000004@0oooo0P00000U0?ooo`030000
003oool0oooo00<0oooo1000000I0?ooo`8000002@3oool00`000000oooo
0?ooo`3j0?ooo`00D`3oool00`000000oooo0?ooo`0A0?ooo`@00000203o
ool400000100oooo00<000000?ooo`3oool0O03oool2000004@0oooo00<0
00000?ooo`3oool03P3oool300000180oooo0P0000050?ooo`8000006`3o
ool00`000000oooo0?ooo`080?ooo`800000n`3oool00580oooo00<00000
0?ooo`3oool04@3oool3000000030?ooo`000000oooo00L0oooo0P00000C
0?ooo`030000003oool0oooo07/0oooo0P0000140?ooo`8000004P3oool0
0`000000oooo0?ooo`0?0?ooo`8000001P3oool00`000000oooo0?ooo`0I
0?ooo`8000002@3oool2000000`0oooo0`00003/0?ooo`00D@3oool00`00
0000oooo0?ooo`0B0?ooo`8000000P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0140oooo0P00001l0?ooo`800000A@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo0P0000060?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool20000
00l0oooo00<000000?ooo`3oool0j@3oool00500oooo00<000000?ooo`3o
ool04P3oool300000080oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo07X0oooo0`0000140?ooo`03
0000003oool0oooo00h0oooo0P00000B0?ooo`8000001P3oool2000000L0
oooo2`0000090?ooo`030000003oool0oooo00L0oooo0P00000?0?ooo`03
0000003oool0oooo0>T0oooo001?0?ooo`800000503oool2000000@0oooo
00<000000?ooo`3oool01P3oool2000001@0oooo00<000000?ooo`3oool0
N@3oool3000004@0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo
0P0000060?ooo`8000006`3oool2000000P0oooo0P00000=0?ooo`800000
k03oool004l0oooo00<000000?ooo`3oool04`3oool2000000@0oooo00<0
00000?ooo`3oool01P3oool2000001@0oooo00<000000?ooo`3oool0N@3o
ool300000440oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000
003oool0oooo00000140oooo0P0000070?ooo`030000003oool0oooo01H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`8000003`3oool00`00
0000oooo0?ooo`3Y0?ooo`00CP3oool200000140oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04P3oool2000007X0oooo0`0000120?ooo`P000002`3oool200000180
oooo0P0000050?ooo`D000005`3oool8000000@0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`00003[0?ooo`00CP3oool2000001<0
oooo0`0000050?ooo`8000001P3oool5000001<0oooo00<000000?ooo`3o
ool0N03oool3000006X0oooo00<000000?ooo`3oool01@3oool2000002<0
oooo0P00000>0?ooo`800000k03oool004h0oooo0P00000D0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000001@0oooo
00<000000?ooo`3oool0N03oool3000004`0oooo5000000:0?ooo`800000
1`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?/0oooo
001>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0B0?ooo`800000N@3oool3000006/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`030?oooaH00000hP3o
ool004d0oooo0P00000M0?ooo`8000007@3oool2000007X0oooo0P00001/
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o03oool0
04d0oooo0P00000F0?ooo`<000001@3oool00`000000oooo0?ooo`0K0?oo
o`800000NP3oool2000006d0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`3m0?ooo`00C@3oool2000001T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0K0?ooo`800000NP3oool2000004h0
oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`020?oo
o`<00000@@3oool010000000oooo0000003oool2000000@0oooo00<00000
0?ooo`3oool00P3oool300000>@0oooo001=0?ooo`8000006@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo0P00001j0?oo
o`<00000C@3oool00`000000oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0@03oool01@000000oooo0000003oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3S
0?ooo`00C@3oool2000001L0oooo0P0000060?ooo`030000003oool0oooo
01X0oooo0P00001j0?ooo`<00000CP3oool00`000000oooo000000020?oo
o`D000000`3oool00`000000oooo0?ooo`110?ooo`050000003oool00000
0?ooo`0000000P3oool5000000<0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08L0oooo001=0?oo
o`8000006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01X0oooo0P00001j0?ooo`<00000CP3oool00`000000oooo000000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool01@00
0000oooo0000003oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0QP3oool004d0oooo0P00000F0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool06P3oool2000007X0oooo0`00001=
0?ooo`040000003oool00000000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`100?ooo`040000003oool000000?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool01P3oool2000008L0oooo00020?ooo`@000001@3o
ool;000003L0oooo0P00000G0?ooo`8000001P3oool:000001<0oooo0P00
000M0?ooo`800000F`3oool3000005X0oooo0P00001A0?ooo`800000=P3o
ool300000080oooo0`0000080?ooo`8000002`3oool00`000000oooo0?oo
o`050?ooo`<000001P3oool2000000@0oooo0`00000:0?ooo`P000001`3o
ool>000000L0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00
00030?ooo`800000103oool2000000/0oooo200000070?ooo`h000001@3o
ool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00000h
0?ooo`800000?03oool2000001d0oooo1000001I0?ooo`<00000F`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00`000000103oool000000000000000060?ooo`800000303o
ool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?oo
o`020?ooo`80000000<0oooo0000003oool01P3oool200000100oooo0`00
00000`3oool000000?ooo`0>0?ooo`8000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000080?ooo`800000403oool3000000030?ooo`00
0000oooo00`0oooo00040?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`800000>03oool2000003`0oooo0P00000M0?ooo`800000F`3oool3
00000>D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000
000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>
0?ooo`8000000`3oool2000000T0oooo00<000000?ooo`3oool03`3oool3
00000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`8000000`3oool2
000000T0oooo00<000000?ooo`3oool03`3oool300000080oooo00<00000
0?ooo`3oool02P3oool000D0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P00000h0?ooo`800000?03oool2000000L0oooo1`0000000`3o
ool0000000000005000000P0oooo00<000000?ooo`3oool0F@3oool30000
0>D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00H0oooo0P00000<0?ooo`030000003oool0oooo00h0oooo0P0000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool04@3oool30000
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?oo
o`8000001`3oool2000000<0oooo0P0000030?ooo`800000203oool00`00
0000oooo0?ooo`0A0?ooo`<000000P3oool00`000000oooo0?ooo`090?oo
o`001@3oool9000000D0oooo0P00000h0?ooo`800000?03oool2000001h0
oooo00<000000?ooo`3oool01@3oool300000540oooo0`00003U0?ooo`80
00000`3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool02P3oool200000100oooo0P0000030?ooo`030000003oool0oooo00H0
oooo2`00000:0?ooo`<0000000<0oooo0000003oool03P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`80
0000103oool00`000000oooo0?ooo`060?ooo`/000002P3oool300000003
0?ooo`000000oooo00X0oooo00060?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`800000>03oool2000000P0oooo;@0000070?ooo`800000
7P3oool2000000T0oooo00<000000?ooo`3oool0CP3oool3000001P0oooo
a@0000090?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo000000020?ooo`8000001`3oool00`000000oooo
0?ooo`0C0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool300000080oooo
0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
4`3oool200000080oooo00<000000?ooo`3oool0203oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P00000h0?ooo`800000?03o
ool2000001h0oooo0P0000090?ooo`030000003oool0oooo04h0oooo0`00
003W0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
1P3oool2000000`0oooo00<000000?ooo`3oool03P3oool300000080oooo
0P0000070?ooo`800000503oool300000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
0`0000020?ooo`030000003oool000000080oooo0P0000070?ooo`800000
503oool300000080oooo00<000000?ooo`3oool01`3oool000H0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`800000103oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00<0oooo0P00000l0?ooo`800000
1`3oool7000000030?ooo`000000000000D000002@3oool00`000000oooo
0?ooo`050?ooo`8000002`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo01D0oooo0`00003W0?ooo`8000000P3oool2000000030?oo
o`000000oooo00<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`80
0000103oool2000000T0oooo0P0000000`3oool000000?ooo`02000000P0
oooo00<000000?ooo`3oool04`3oool3000000030?ooo`000000oooo00d0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`80000000<0oooo0000
003oool00P0000000`3oool000000?ooo`02000000P0oooo00<000000?oo
o`3oool04`3oool3000000030?ooo`000000oooo00P0oooo00070?ooo`03
0000003oool0oooo008000001@3oool4000000@0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?ooo`800000?03oool2000001d0
oooo1@0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0D0?ooo`<00000j@3oool400000003
0?ooo`000000oooo00@0oooo200000090?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`8000000P3oool3000000T0oooo0P00000D0?ooo`80
00000P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000002P3oool200000080oooo0`0000020?ooo`<000002@3oool20000
01@0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0000000800000303oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`H000000`3o
ool00`000000oooo0?ooo`020?ooo`800000?03oool2000001l0oooo0P00
00050?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool5
000000<0oooo00<000000?ooo`3oool0503oool4000005<0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0i0?ooo`80000000<0oooo
0000003oool0503oool00`000000oooo0?ooo`0N0?ooo`P000003@3oool3
00000080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00
000Q0?ooo`P000003@3oool300000080oooo00<000000?ooo`3oool01@3o
ool000P0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo000000X0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
000Y0?ooo`8000004@3oool200000200oooo00<000000?ooo`3oool0103o
ool2000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`060000
003oool0oooo0000003oool000001@3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0000003oool000003@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01<0oooo1000001C0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0>@3oool2000000030?ooo`00
0000oooo01@0oooo00<000000?ooo`3oool0=03oool300000080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0000000g0?ooo`<000000P3o
ool00`000000oooo0?ooo`040?ooo`00203oool3000000d0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
oooo0P00000[0?ooo`030000003oool0oooo00h0oooo0P00000c0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01@0oooo0`00001B0?ooo`800000203oool200000500oooo0P000006
0?ooo`8000003P3oool2000002@0oooo00<000000?ooo`0000005P3oool0
0`000000oooo0?ooo`0d0?ooo`<0000000<0oooo0000003oool02`3oool0
0`000000oooo0000000h0?ooo`<0000000<0oooo0000003oool01@3oool0
00T0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo0?ooo`L000000P3oool010000000oooo0?ooo`0000030?ooo`L00000
0`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`80
0000;03oool00`000000oooo0?ooo`0=0?ooo`800000903oool8000000L0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo0?ooo`L000000P3oool010000000oooo0?ooo`00
00030?ooo`L00000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01@0oooo0`0000160?ooo`030000003oool0oooo00T0oooo0`00
00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`090?ooo`<000001@3oool00`000000oooo0000
000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3o
ool3000001H0oooo00<000000?ooo`3oool0=@3oool200000080oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0h0?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool2000002d0oooo00<000000?ooo`3oool0
303oool2000003<0oooo00<000000?ooo`3oool00P3oool200000080oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`80
00000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0503oool3000004H0oooo00<000000?ooo`3o
ool0203oool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00P0
oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`@0
00005P3oool00`000000oooo0?ooo`0^0?ooo``00000303oool00`000000
oooo0?ooo`0a0?ooo``000001@3oool001P0oooo00<000000?ooo`3oool0
0`3oool2000000050?ooo`00000000000?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000003oool0303oool2000000D0
oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`8000000`3oool20000
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`800000<`3oool00`000000oooo0?ooo`030?ooo`80000000D0oooo0000
00000000oooo000000050?ooo`030000003oool0oooo00@0oooo0P000000
0`3oool000000?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool3000004D0oooo00<000000?ooo`3oool02@3oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00T0oooo0P000000
0`3oool000000?ooo`050?ooo`030000003oool0oooo0080oooo1`000004
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool3
00000:@0oooo000H0?ooo`040000003oool0oooo0?ooo`<0000000@0oooo
000000000000oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00
00000`3oool000000000000>0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P00000=0?ooo`050000003oool0oooo0000003o
ool00P00000:0?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`80
00009`3oool3000000T0oooo00@000000?ooo`3oool0oooo0`000000103o
ool000000000003oool2000000D0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000000000d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0D0?ooo`<00000A03oool2000000X0oooo0P000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0c0?ooo`8000002P3oool200000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0^`3oool001T0oooo00<000000?oo
o`3oool08`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`0000003@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0000000`0oooo0P00000X
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo0`000014
0?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo1P00000:0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool02@3oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`H000002`3oool00`000000oooo0?ooo`2j
0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`80000000<0oooo0000
000000000`3oool00`000000oooo0?ooo`030?ooo`8000003P3oool30000
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000<0?oo
o`800000:03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02<0oooo0`0000040?ooo`030000003oool0oooo01H0oooo0`0000140?oo
o`030000003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`080?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`@000006`3oool00`00
0000oooo0?ooo`2j0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`8000003`3oool2000000d0
oooo00<000000?ooo`3oool02`3oool200000080oooo00<000000?ooo`3o
ool02@3oool2000002P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000006@3oool30000
04<0oooo0P00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool200000380oooo0P00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?oo
o`800000^`3oool004d0oooo0P00000?0?ooo`030000003oool0oooo00L0
oooo2`0000080?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`80
0000:03oool00`000000oooo0?ooo`1@0?ooo`<00000@`3oool200000140
oooo00<000000?ooo`3oool04P3oool200000380oooo0P00000A0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool200000;/0
oooo001=0?ooo`8000003`3oool3000000`0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`3oool2000000X0oooo0P00000W0?ooo`80
0000DP3oool3000004<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0;T0
oooo001>0?ooo`030000003oool0oooo00`0oooo0P0000000`3oool00000
0?ooo`0;0?ooo`030000003oool0oooo00X0oooo0P0000030?ooo`800000
2P3oool2000002P0oooo00<000000?ooo`3oool0D03oool3000004<0oooo
00<000000?ooo`3oool02P3oool2000000@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00/0oooo
0P0000030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
^@3oool004h0oooo00<000000?ooo`3oool02`3oool300000080oooo0P00
000:0?ooo`030000003oool0oooo00P0oooo100000030?ooo`8000002P3o
ool2000007/0oooo0`0000120?ooo`8000003P3oool01@000000oooo0?oo
o`3oool0000001D0oooo0P00000`0?ooo`8000003`3oool010000000oooo
0?ooo`00000T0?ooo`800000^P3oool004h0oooo0P00000M0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0NP3oool300000480oooo
0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool200000300oooo0P00000?0?ooo`050000003oool0oooo0?ooo`00
00008`3oool200000;X0oooo001>0?ooo`8000007@3oool00`000000oooo
0?ooo`0J0?ooo`800000O@3oool3000001P0oooo100000050?ooo`/00000
5@3oool2000000d0oooo00<000000?ooo`3oool00`3oool:000000/0oooo
0P0000050?ooo`@000001@3oool;000001L0oooo0P00000>0?ooo`030000
003oool0oooo0080oooo6000000<0?ooo`800000^P3oool004l0oooo00<0
00000?ooo`3oool0>03oool2000007d0oooo0`00000J0?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`8000005P3oool2000000h0oooo00<0
00000?ooo`3oool05`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P00000H0?ooo`8000003`3oool00`000000oooo0?oo
o`0U0?ooo`800000^P3oool004l0oooo0P00000i0?ooo`030000003oool0
oooo07`0oooo0`00000J0?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`8000005P3oool2000000`0oooo0`00000I0?ooo`8000001`3oool0
0`000000oooo0?ooo`050?ooo`<00000103oool2000001P0oooo0P00000=
0?ooo`<000009`3oool200000;X0oooo001@0?ooo`030000003oool0oooo
03H0oooo0P00001n0?ooo`<000006`3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000001H0oooo0P00000X0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000001P0oooo0P00000g0?oo
o`800000^P3oool00500oooo0P00000g0?ooo`030000003oool0oooo07d0
oooo0`00000K0?ooo`T000001@3oool2000001H0oooo0P00000X0?ooo`80
0000203oool9000000D0oooo0P00000H0?ooo`800000=`3oool200000;X0
oooo001A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
OP3oool3000001`0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P00000F0?ooo`8000001`3ooolK000000H0oooo0P0000090?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`800000603oool2000000L0oooo
:@0000070?ooo`800000^P3oool00580oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`200?ooo`<000006`3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`800000:03oool2000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000040?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool2000003L0oooo0P00
002j0?ooo`00o`3oool;0?ooo`<000006`3oool010000000oooo0?ooo`3o
ool2000000L0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool00`3oool2000002P0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`8000005`3oool2000001h0oooo
0P00002j0?ooo`00o`3oool;0?ooo`<00000703oool00`000000oooo0?oo
o`02000000D0oooo100000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`8000000`3oool00`000000oooo0?ooo`0@0?ooo`800000
2P3oool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?oo
o`0000007@3oool200000;X0oooo003o0?ooo``0oooo0P00000L0?ooo`03
0000003oool0000000800000303oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`8000004@3oool01P000000oooo0?ooo`000000oooo00000140oooo0P00
000:0?ooo`030000003oool0000000800000303oool01@000000oooo0?oo
o`3oool000000080oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`040000003oool0oooo0?ooo`8000006P3oool00`000000oooo0?ooo`0J
0?ooo`800000^P3oool00?l0oooo303oool3000000/0oooo0P00000?0?oo
o`<000003@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool00P3oool200000180oooo00<00000
0?ooo`0000004`3oool2000000/0oooo0`00000=0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo0?ooo`8000006P3oool00`000000oooo
0?ooo`0J0?ooo`800000^P3oool00?l0oooo3@3oool2000000T0oooo0`00
00000`3oool000000?ooo`0=0?ooo`<000003@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
0P3oool2000001<0oooo00<000000?ooo`3oool04P3oool2000000/0oooo
0`00000=0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`8000006@3oool00`000000oooo0000000K0?ooo`800000^P3oool00?l0
oooo3P3oool2000000L0oooo1000000A0?ooo`030000003oool0oooo00L0
oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000001<0
oooo0P00000C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo00<000000?ooo`3oool00P3oool200000080
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`3oool2
000001T0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?oo
o`2i0?ooo`00o`3oool>0?ooo`<000001@3oool4000000030?ooo`000000
oooo00l0oooo00<000000?ooo`3oool01`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool2000000030?ooo`000000oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0
oooo00000180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`80000000D0
oooo000000000000oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000J0?ooo`03
0000003oool0oooo0;T0oooo003o0?oooa00oooo0P0000050?ooo`800000
0P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
0P0000000`3oool00000000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03`3oool200000080oooo0P00000A0?ooo`030000
003oool0oooo01X0oooo00@000000?ooo`3oool0oooo0`000000103oool0
00000000003oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000006@3oool0
0`000000oooo0?ooo`2i0?ooo`00o`3ooolB0?ooo`H00000103oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0103oool2000002H0oooo0P00000M0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00`3oool2000001P0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`800000^`3oool00?l0oooo6`3oool40000
01h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`8000009P3oool2000001h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`8000005`3oool200000080oooo0P00000H0?oo
o`800000^`3oool00?l0oooo7@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0^P3oool00?l0oooo7@3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0;X0oooo
003o0?oooe40oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0^`3o
ool00?l0ooooD@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`2k
0?ooo`00o`3ooomB0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
0;`0oooo003o0?oooe80oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0_03oool00?l0ooooo`3ooonP0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{670, 79},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "t"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "n", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["x", 
                      SuperscriptBox["\[Tau]", 
                        RowBox[{"1", "/", "3"}]]], "]"}], " ", 
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "m", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["y", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                        RowBox[{"1", "/", "3"}]]], "]"}]}], 
                RowBox[{
                  SuperscriptBox["\[Tau]", 
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "3"]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                    FractionBox[
                      RowBox[{"m", "+", "1"}], "3"]]}]], 
              RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "\[Equal]", 
          "\[Ellipsis]"}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{"m", "\[Element]", "Integers"}]}]}]}]], "IdentityEntry",
  CellTags->"03.05.21.0083"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "t"], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "n", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["x", 
                      SuperscriptBox["\[Tau]", 
                        RowBox[{"1", "/", "3"}]]], "]"}], " ", 
                  RowBox[{
                    SuperscriptBox["AiryAi", 
                      TagBox[
                        RowBox[{"(", "m", ")"}],
                        Derivative],
                      MultilineFunction->None], "[", 
                    FractionBox["y", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                        RowBox[{"1", "/", "3"}]]], "]"}]}], 
                RowBox[{
                  SuperscriptBox["\[Tau]", 
                    FractionBox[
                      RowBox[{"n", "+", "1"}], "3"]], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                    FractionBox[
                      RowBox[{"m", "+", "1"}], "3"]]}]], 
              RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "\[Equal]", 
          RowBox[{
            SuperscriptBox["t", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"n", "+", "m", "-", "1"}], ")"}]}]], 
            RowBox[{
              SuperscriptBox["AiryAi", 
                TagBox[
                  RowBox[{"(", 
                    RowBox[{"n", "+", "m", "-", "2"}], ")"}],
                  Derivative],
                MultilineFunction->None], "[", 
              FractionBox[
                RowBox[{"x", "+", "y"}], 
                SuperscriptBox["t", 
                  RowBox[{"1", "/", "3"}]]], "]"}]}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "\[And]", 
          RowBox[{
          "m", "\[Element]", "Integers"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0083"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "t"], 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["Ai", 
                        TagBox[
                          RowBox[{"(", "n", ")"}],
                          Derivative],
                        MultilineFunction->None], "(", 
                      FractionBox["x", 
                        RadicalBox["\[Tau]", "3"]], ")"}], " ", 
                    RowBox[{
                      SuperscriptBox["Ai", 
                        TagBox[
                          RowBox[{"(", "m", ")"}],
                          Derivative],
                        MultilineFunction->None], "(", 
                      FractionBox["y", 
                        RadicalBox[
                          RowBox[{"t", "-", "\[Tau]"}], "3"]], ")"}]}], 
                  RowBox[{
                    SuperscriptBox["\[Tau]", 
                      FractionBox[
                        RowBox[{"n", "+", "1"}], "3"]], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"t", "-", "\[Tau]"}], ")"}], 
                      FractionBox[
                        RowBox[{"m", "+", "1"}], "3"]]}]], 
                RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "\[Equal]", 
            RowBox[{
              SuperscriptBox["t", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], " ", 
                  RowBox[{"(", 
                    RowBox[{"m", "+", "n", "-", "1"}], ")"}]}]], 
              RowBox[{
                SuperscriptBox["Ai", 
                  TagBox[
                    RowBox[{"(", 
                      RowBox[{"m", "+", "n", "-", "2"}], ")"}],
                    Derivative],
                  MultilineFunction->None], "(", 
                FractionBox[
                  RowBox[{"x", "+", "y"}], 
                  RadicalBox["t", "3"]], ")"}]}]}], "/;", 
          RowBox[{
            RowBox[{"n", "\[Element]", "\[DoubleStruckCapitalZ]"}], "\[And]", 
            
            RowBox[{"m", "\[Element]", "\[DoubleStruckCapitalZ]"}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0083"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0083.01", "IdentityNumber"],

Cell["CreationDate[2002-12-18]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[(Derivative[n][AiryAi][x/\[Tau]^(1/3)] \
Derivative[m][AiryAi][
      y/(t - \[Tau])^(1/3)])/(\[Tau]^((n + 1)/3) (t - \[Tau])^((m + 1)/3)), 
   {\[Tau], 0, t}] == Derivative[n + m - 2][AiryAi][(x + y)/t^(1/3)]/
   t^((1/3) (n + m - 1)) /; n \[Element] Integers && m \[Element] \
Integers\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[\" \", \
RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\", \"0\", \
\"t\"], RowBox[List[FractionBox[RowBox[List[RowBox[List[SuperscriptBox[\"\
AiryAi\", TagBox[RowBox[List[\"(\", \"n\", \")\"]], Derivative], \
Rule[MultilineFunction, None]], \"[\", FractionBox[\"x\", SuperscriptBox[\"\
\[Tau]\", RowBox[List[\"1\", \"/\", \"3\"]]]], \"]\"]], \" \", \
RowBox[List[SuperscriptBox[\"AiryAi\", TagBox[RowBox[List[\"(\", \"m\", \
\")\"]], Derivative], Rule[MultilineFunction, None]], \"[\", \
FractionBox[\"y\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"t\", \
\"-\", \"\[Tau]\"]], \")\"]], RowBox[List[\"1\", \"/\", \"3\"]]]], \"]\"]]]], \
RowBox[List[SuperscriptBox[\"\[Tau]\", FractionBox[RowBox[List[\"n\", \"+\", \
\"1\"]], \"3\"]], \" \", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"t\", \
\"-\", \"\[Tau]\"]], \")\"]], FractionBox[RowBox[List[\"m\", \"+\", \"1\"]], \
\"3\"]]]]], RowBox[List[\"\[DifferentialD]\", \"\[Tau]\"]]]]]], \"\[Equal]\", \
RowBox[List[SuperscriptBox[\"t\", RowBox[List[RowBox[List[\"-\", FractionBox[\
\"1\", \"3\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"m\", \
\"-\", \"1\"]], \")\"]]]]], RowBox[List[SuperscriptBox[\"AiryAi\", \
TagBox[RowBox[List[\"(\", RowBox[List[\"n\", \"+\", \"m\", \"-\", \"2\"]], \
\")\"]], Derivative], Rule[MultilineFunction, None]], \"[\", \
FractionBox[RowBox[List[\"x\", \"+\", \"y\"]], SuperscriptBox[\"t\", \
RowBox[List[\"1\", \"/\", \"3\"]]]], \"]\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"n\", \"\[Element]\", \"Integers\"]], \"\[And]\", \
RowBox[List[\"m\", \"\[Element]\", \"Integers\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mtext> \
</mtext> <mrow> <mrow> <mrow> <msubsup> <mo>&#8747;</mo> <mn>0</mn> \
<mi>t</mi> </msubsup> <mrow> <mfrac> <mrow> <mrow> <msup> <mi>AiryAi</mi> \
<semantics> <mrow> <mo>(</mo> <mi>n</mi> <mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;n&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mfrac> <mi>x</mi> <msup> <mi>&#964;</mi> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <msup> <mi>AiryAi</mi> <semantics> <mrow> <mo>(</mo> <mi>m</mi> \
<mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, &quot;m&quot;, \
&quot;)&quot;]], Derivative]</annotation> </semantics> </msup> <mo>[</mo> \
<mfrac> <mi>y</mi> <msup> <mrow> <mo>(</mo> <mrow> <mi>t</mi> <mo>-</mo> \
<mi>&#964;</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>]</mo> </mrow> </mrow> <mrow> <msup> \
<mi>&#964;</mi> <mfrac> <mrow> <mi>n</mi> <mo>+</mo> <mn>1</mn> </mrow> \
<mn>3</mn> </mfrac> </msup> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <mrow> \
<mi>t</mi> <mo>-</mo> <mi>&#964;</mi> </mrow> <mo>)</mo> </mrow> <mfrac> \
<mrow> <mi>m</mi> <mo>+</mo> <mn>1</mn> </mrow> <mn>3</mn> </mfrac> </msup> \
</mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> <mi>&#964;</mi> \
</mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <msup> <mi>t</mi> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>n</mi> <mo>+</mo> <mi>m</mi> \
<mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <msup> <mi>AiryAi</mi> <semantics> <mrow> <mo>(</mo> \
<mrow> <mi>n</mi> <mo>+</mo> <mi>m</mi> <mo>-</mo> <mn>2</mn> </mrow> \
<mo>)</mo> </mrow> <annotation \
encoding='Mathematica'>TagBox[RowBox[List[&quot;(&quot;, \
RowBox[List[&quot;n&quot;, &quot;+&quot;, &quot;m&quot;, &quot;-&quot;, \
&quot;2&quot;]], &quot;)&quot;]], Derivative]</annotation> </semantics> \
</msup> <mo>[</mo> <mfrac> <mrow> <mi>x</mi> <mo>+</mo> <mi>y</mi> </mrow> \
<msup> <mi>t</mi> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
</mfrac> <mo>]</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>n</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> <mo>&#8743;</mo> <mrow> \
<mi>m</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "t_"], 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{
                  SuperscriptBox["AiryAi", 
                    TagBox[
                      RowBox[{"(", "n_", ")"}],
                      Derivative],
                    MultilineFunction->None], "[", 
                  FractionBox["x_", 
                    SuperscriptBox["\[Tau]_", 
                      RowBox[{"1", "/", "3"}]]], "]"}], " ", 
                RowBox[{
                  SuperscriptBox["AiryAi", 
                    TagBox[
                      RowBox[{"(", "m_", ")"}],
                      Derivative],
                    MultilineFunction->None], "[", 
                  FractionBox["y_", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"t_", "-", "\[Tau]_"}], ")"}], 
                      RowBox[{"1", "/", "3"}]]], "]"}]}], 
              RowBox[{
                SuperscriptBox["\[Tau]_", 
                  FractionBox[
                    RowBox[{"n_", "+", "1"}], "3"]], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"t_", "-", "\[Tau]_"}], ")"}], 
                  FractionBox[
                    RowBox[{"m_", "+", "1"}], "3"]]}]], 
            RowBox[{"\[DifferentialD]", "\[Tau]_"}]}]}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          SuperscriptBox["t", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "3"]}], " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "m", "-", "1"}], ")"}]}]], " ", 
          RowBox[{
            SuperscriptBox["AiryAi", 
              TagBox[
                RowBox[{"(", 
                  RowBox[{"n", "+", "m", "-", "2"}], ")"}],
                Derivative],
              MultilineFunction->None], "[", 
            FractionBox[
              RowBox[{"x", "+", "y"}], 
              SuperscriptBox["t", 
                RowBox[{"1", "/", "3"}]]], "]"}]}], "/;", 
        RowBox[{
          RowBox[{"n", "\[Element]", "Integers"}], "&&", 
          RowBox[{"m", "\[Element]", "Integers"}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0000?2000`400?l0
0000o`00003oo`3ooonb0?ooo`00o`3ooonb0?ooo`00D`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo@`3oool00140oooo
0P0000100?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`001`3oool3000000H0oooo00@000000?ooo`3oool00000
8@3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`00
0000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo@P3oool000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo00000240oooo00<000000?ooo`3oool02P3oool20000
00h0oooo00H000000?ooo`3oool000000?ooo`00000?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool200000<<0oooo00<0
00000?ooo`3oool0L03oool000D0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1K0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`3oool0000000D0oooo1P0000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2a0?ooo`03
0000003oool0oooo00/0oooo0P0000050?ooo`030000003oool0000000`0
oooo00<000000?ooo`3oool0F`3oool000`0oooo00<000000?ooo`3oool0
0P3oool200000200oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000003P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0/@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J
0?ooo`00303oool00`000000oooo0?ooo`0U0?ooo`D000002`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@000003@3oool50000
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0FP3oool000`0
oooo00<000000?ooo`3oool0<`3oool3000000h0oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`030000003oool0oooo00T0oooo0`00002a0?oo
o`030000003oool0oooo00`0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0oooo000<0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2n0?ooo`030000003oool0oooo00X0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`@000003@3oool00`000000oooo0?ooo`1I
0?ooo`003@3oool00`000000oooo0?ooo`0Z0?oooa8000009@3ooolD0000
0:P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1I0?ooo`003@3oool00`000000oooo0?ooo`3o0?oooah0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo05T0oooo000=0?ooo`030000003oool0oooo0?l0oooo
7P3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo05T0oooo000=0?ooo`030000003o
ool0oooo02/0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`3oool3000002P0oooo00H000000?ooo`3oool000000?ooo`000004
0?ooo`040000003oool0oooo0?ooo`<00000ZP3oool00`000000oooo0?oo
o`0=0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000000oooo
0?ooo`1I0?ooo`003@3oool00`000000oooo0?ooo`0[0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0X0?ooo`050000003oool000000?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000001<0oooo00<000000?oo
o`3oool0F@3oool000d0oooo00<000000?ooo`3oool0;03oool300000080
oooo100000030?ooo`030000003oool0oooo02P0oooo1@0000020?ooo`@0
00000`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo05T0oooo000=0?ooo`030000003oool0oooo02/0oooo
100000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9`3oool4000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool6000000d0oooo00<000000?ooo`3oool0
F@3oool000d0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo00/0oooo0`00
000G0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000001B0?ooo`003@3oool00`000000oooo0?ooo`0g0?ooo`800000=`3o
ool200000:/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C`3o
ool000d0oooo0P00002A0?ooo`<0000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03L0oooo0`000003
0?ooo`H000009P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo008000001P3oool5000000@0oooo2@0000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo008000001P3oool5000000@0oooo2@0000030?ooo`003@3o
ool200000940oooo00<000000?ooo`3oool01@0000030?ooo`030000003o
ool0oooo00D0oooo2P0000030?ooo`030000003oool0000003T0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000W0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`060000003oool0oooo0000003oool00000103oool00`00
0000oooo0?ooo`080?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`000000203oool000d0oooo0P00002A0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02P3oool2000002h0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001P3oool6000000D0oooo0`000009
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo1P0000050?ooo`<00000
203oool000d0oooo0P00000?0?ooogl00000103oool01P000000oooo0?oo
o`000000oooo000000D0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo1@0000030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool00P3ooolN000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool30000
00T0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3o
ool3000000L0oooo000=0?ooo`800000T`3oool00`000000oooo0?ooo`02
00000080oooo00@000000?ooo`3oool000001P3oool:000000@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000001d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`000000203oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`030000003oool0000000H0oooo000=0?ooo`800000U03oool4
000000<0oooo1@00000A0?ooo`@000002P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00@0
00000?ooo`0000000000203oool4000000P0oooo00<000000?ooo`000000
203oool2000000D0oooo00D000000?ooo`00000000000?ooo`02000000P0
oooo100000080?ooo`030000003oool0000000D0oooo000=0?ooo`800000
UP3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo
000000020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`@000000`3oool01@000000
oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0000000L0oooo0P00000Q0?oo
o`030000003oool0000000@0oooo000=0?ooo`800000=03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`00
00009@3oool3000000H0oooo00<000000?ooo`0000000P3oool00`000000
oooo000000040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01P3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000W0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool8000000H0oooo00<000000?ooo`3oool0703oool80000
00<0oooo000=0?ooo`800000<`3oool2000003X0oooo0P00000U0?ooo`80
0000;P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`D00000
0P3oool400000080oooo0`0000020?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006P3oool2000000/0
oooo00<000000?ooo`3oool0F@3oool000d0oooo0P00000c0?ooo`800000
1@3oool00`000000oooo0?ooo`0b0?ooo`8000001@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo03@0oooo100000020?ooo`L00000
0`3oool010000000oooo0?ooo`3oool500000080oooo100000020?ooo`<0
00000P3oool4000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00@0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`04000000X0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`1I0?ooo`003@3oool2000002/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00@000002@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0F@3oool000h0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0603oool300000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0F@3oool000h0oooo0P00000Y
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003oool0
oooo0?ooo`@000001`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`@000001`3oool00`000000oooo0?ooo`0b0?ooo`<000001P3o
ool00`000000oooo0?ooo`0H0?ooo`8000000`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030000003o
ool0000000H0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<0
00000?ooo`3oool0F@3oool000h0oooo0P00000Y0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000008
0?ooo`030000003oool0oooo05T0oooo000>0?ooo`800000:03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool60000
00H0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`1I
0?ooo`003P3oool2000002P0oooo00<000000?ooo`3oool01P3oool20000
0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0F@3oool000h0oooo0P00000X0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000005`3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool01@3oool200000080oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05T0oooo000>0?ooo`800000:03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0000000H00000203oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0400000080?ooo`030000003oool0oooo0340oooo0P00001N0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0F@3oool000l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0TP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05X0
oooo000?0?ooo`8000009`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05X0oooo
000?0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`<000000`3o
ool6000000d0oooo00<000000?ooo`3oool01P3oool300000100oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`H00000403oool00`000000oooo
0?ooo`050?ooo`<000006P3oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0F`3oool00100oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo05`0oooo000@0?ooo`800000103oool2000000030?oo
o`000000oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0o`3ooolF0?ooo`004@3oool2000000<0oooo0P0000000`3oool0
0000000000060?ooo`D000000`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
oa800000103oool00`000000oooo0?ooo`030?ooo`D000000`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?oooa/000001@3oool00`000000oooo0?ooo`3o
0?oooaH0oooo000B0?ooo`@000000`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00070?ooo`050000003oool0oooo0?ooo`0000006`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`3o0?oooaH0oooo000R0?ooo`03
0000003oool0000000<0oooo0P0000020?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0103oool00`000000oooo000000030?oo
o`8000000P3oool00`000000oooo000000020?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0o`3ooolF0?ooo`008P3oool00`00
0000oooo000000060?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`0000000000303oool00`000000oooo0?ooo`040?ooo`030000
003oool0000000H0oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooaH0oooo000S
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`040000003oool0oooo000000`0oooo0P00000=0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`3oool5000000<0oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolF0?oo
o`008`3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080
oooo100000030?ooo`040000003oool0oooo000000d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000000P3oool4000000030?ooo`000000oooo
0080oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0
00000100oooo00<000000?ooo`3oool0o`3ooolF0?ooo`00;03oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000`0oooo1000000;
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`000000403o
ool00`000000oooo0?ooo`3o0?oooaH0oooo000/0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000403o
ool00`000000oooo0?ooo`3o0?oooaH0oooo000h0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0?l0oooo5P3oool003P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0o`3ooolF0?ooo`00>03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`3o0?oooaH0oooo000i0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo5`3oool003T0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00>P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooaP0oooo000k0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo6@3oool00?l0
oooo/P3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{433, 60},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:[0000Cb000`400?l0
0000o`00003oo`3ooooo0?ooojd0oooo003o0?ooool0oooo[@3oool001X0
oooo1000003o0?ooool0ooooS`3oool000X0oooo1P0000090?ooo`800000
0P3oool200000?l0ooooo`3ooon>0?ooo`00203oool4000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooo`3ooon<0?ooo`001`3oool4000000H0oooo0P000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo
0?oooh`0oooo00070?ooo`@000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oo
oh`0oooo00070?ooo`<00000203oool2000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0ooooS03oool001<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?ooood0oooo000C0?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0680oooo0P00000W0?ooo`030000003o
ool0oooo0?l0ooooo@3oool001<0oooo0P0000040?ooo`8000000P3oool2
000006<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?ooocl0oooo00<000000?ooo`3oool0^P3oool001@0oooo00<000000?oo
o`3oool00`3oool4000006@0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`3o0?ooocd0oooo0P00002l0?ooo`00503oool2000004@0
oooo0P00000U0?ooo`030000003oool0oooo00<0oooo0P00000K0?ooo`80
0000203oool200000?l0oooo?P3oool200000;`0oooo000D0?ooo`800000
A03oool2000002D0oooo00<000000?ooo`3oool00`3oool4000001T0oooo
0P0000090?ooo`030000003oool0oooo0?l0oooo>`3oool3000000T0oooo
0P00002a0?ooo`00503oool2000004@0oooo00<000000?ooo`3oool03P3o
ool300000180oooo0P0000050?ooo`8000006`3oool00`000000oooo0?oo
o`080?ooo`800000o`3ooolW0?ooo`030000003oool0oooo0180oooo1000
00080?ooo`@00000403oool00`000000oooo0?ooo`2L0?ooo`00503oool2
000004@0oooo0P00000B0?ooo`030000003oool0oooo00l0oooo0P000006
0?ooo`030000003oool0oooo01T0oooo0P0000090?ooo`8000002`3oool3
00000?l0oooo603oool00`000000oooo0?ooo`0B0?ooo`<0000000<0oooo
0000003oool01`3oool2000001<0oooo00<000000?ooo`3oool0V`3oool0
01@0oooo0P0000150?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool2000000H0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`070?ooo`8000003P3oool00`000000oooo0?ooo`3o0?oo
oa@0oooo00<000000?ooo`3oool04`3oool200000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`800000W03oool001@0
oooo0`0000140?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`80
00001P3oool2000000L0oooo2`0000090?ooo`030000003oool0oooo00L0
oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`0C0?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0VP3oool001@0oooo
0`0000140?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`800000
1P3oool2000001/0oooo0P0000080?ooo`800000303oool200000?l0oooo
5@3oool2000001D0oooo0P0000040?ooo`030000003oool0oooo00H0oooo
0P00000D0?ooo`030000003oool0oooo09T0oooo000D0?ooo`<00000@@3o
ool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool0
00004@3oool2000000L0oooo00<000000?ooo`3oool05P3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P00000>0?ooo`030000003oool0oooo
0?l0oooo4P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`800000503oool00`000000oooo0?ooo`2I0?oo
o`00503oool300000480oooo2000000;0?ooo`8000004P3oool2000000D0
oooo1@00000G0?ooo`P00000103oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo00000?l0oooo4`3oool200000180oooo0P0000000`3o
ool00000000000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool04P3oool2000009X0oooo000D0?ooo`<00000JP3oool00`000000
oooo0?ooo`050?ooo`8000008`3oool2000000d0oooo0P00003o0?oooa@0
oooo0P00000D0?ooo`<000001@3oool2000000H0oooo1@00000C0?ooo`03
0000003oool0oooo09P0oooo000D0?ooo`<00000C03ooolD000000X0oooo
0P0000070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
o`3ooolR0?ooo`8000005@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo0P00000D0?ooo`030000003oool0oooo09P0oooo
000D0?ooo`<00000J`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00<0oooo5P00003o0?ooo`T0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo0P00
002I0?ooo`005@3oool2000006`0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`3o0?ooob80oooo0P00000N0?ooo`8000007@3oool2
000009T0oooo000E0?ooo`800000K@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0oooo8`3oool2000001L0oooo0`0000050?oo
o`030000003oool0oooo01/0oooo0P00002I0?ooo`005@3oool2000004h0
oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`020?oo
o`<00000@03oool010000000oooo0000003oool2000000@0oooo00<00000
0?ooo`3oool00P3oool300000?l0oooo2`3oool2000001X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`800000V@3oool0
01D0oooo0`00001=0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0o0?ooo`050000003oool00000
0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?l0oooo2P3oool2000001X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0K0?ooo`800000V@3oool001D0oooo0`00001>0?oo
o`030000003oool000000080oooo1@0000030?ooo`030000003oool0oooo
0400oooo00D000000?ooo`000000oooo000000020?ooo`D000000`3oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo0P00000H0?ooo`8000001P3oool0
0`000000oooo0?ooo`0J0?ooo`8000001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08L0oooo000E0?ooo`<00000CP3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@03oool01@000000oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0P00000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool2
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`26
0?ooo`005@3oool3000004d0oooo00@000000?ooo`0000000000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00@00000
0?ooo`000000oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`8000005`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo01X0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000270?ooo`005@3oool3000005X0oooo0P00
001@0?ooo`800000=`3oool300000080oooo0`0000080?ooo`8000008@3o
ool2000005@0oooo100000050?ooo`/00000=`3oool2000001P0oooo0P00
00060?ooo`X000004`3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool3000000H0oooo0P0000040?ooo`<000002P3oool8000000L0oooo3P00
00070?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`8000000`3o
ool2000000@0oooo0P00000;0?ooo`P000001`3oool>000000D0oooo000E
0?ooo`<00000F`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool00`000000103oool0000000000000
00060?ooo`8000008@3oool4000005@0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P00000h0?ooo`800000?@3oool2000000P0oooo00<0
00000?ooo`3oool0103oool2000000P0oooo00<000000?ooo`3oool00P3o
ool2000000030?ooo`000000oooo00H0oooo0P00000@0?ooo`<0000000<0
oooo0000003oool03P3oool2000000L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000203oool200000100oooo0`0000000`3oool000000?oo
o`0<0?ooo`005@3oool300000>D0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000000000H0oooo00<000000?ooo`3oool0803oool2
000005H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P00000h
0?ooo`800000?@3oool2000000P0oooo00<000000?ooo`3oool03P3oool2
000000<0oooo0P0000090?ooo`030000003oool0oooo00l0oooo0`000002
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000000`3oool2000000<0oooo0P000009
0?ooo`030000003oool0oooo00l0oooo0`0000020?ooo`030000003oool0
oooo00X0oooo000E0?ooo`<00000i@3oool00`000000oooo0?ooo`020?oo
o`80000000<0oooo0000003oool01P3oool2000000/0oooo1`0000000`3o
ool0000000000005000000P0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000003P0oooo0P00000m0?oo
o`800000203oool00`000000oooo0?ooo`0>0?ooo`800000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo0`0000020?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool20000
00L0oooo0P0000030?ooo`8000000`3oool2000000P0oooo00<000000?oo
o`3oool04@3oool300000080oooo00<000000?ooo`3oool02@3oool001D0
oooo0`00003U0?ooo`8000000`3oool2000000030?ooo`000000oooo00L0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0=0?ooo`<0
0000A@3oool9000000D0oooo0P00000h0?ooo`800000?@3oool2000000P0
oooo0P00000@0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`/0
00002P3oool3000000030?ooo`000000oooo00h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool2000000@0
oooo00<000000?ooo`3oool01P3oool;000000X0oooo0`0000000`3oool0
00000?ooo`0:0?ooo`005@3oool3000001P0ooooa@0000090?ooo`030000
003oool0oooo0080oooo0P0000000`3oool000000?ooo`060?ooo`030000
003oool0oooo0200oooo0P00000A0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P00000h0?ooo`800000
203oool]000000P0oooo0P0000090?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`0000000P3oool2000000L0oooo00<000000?ooo`3oool0
4`3oool200000080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo0`0000020?ooo`800000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo
0P0000020?ooo`030000003oool0oooo00P0oooo000E0?ooo`<00000i`3o
ool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00H0oooo
0P00000Q0?ooo`8000004@3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`800000>03oool2000003d0oooo
0P0000090?ooo`030000003oool0oooo00h0oooo0`0000020?ooo`800000
1`3oool2000001@0oooo0`0000020?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`<00000
0P3oool00`000000oooo000000020?ooo`8000001`3oool2000001@0oooo
0`0000020?ooo`030000003oool0oooo00L0oooo000E0?ooo`<00000i`3o
ool200000080oooo0P0000000`3oool000000?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000002P3oool7000000030?ooo`000000000000D00000
2@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`800000103oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00<0oooo0P00000m0?ooo`8000002@3oool2000000@0
oooo0P0000090?ooo`80000000<0oooo0000003oool00P0000080?ooo`03
0000003oool0oooo01<0oooo0`0000000`3oool000000?ooo`0=0?ooo`05
0000003oool0oooo0?ooo`0000002P3oool2000000030?ooo`000000oooo
0080000000<0oooo0000003oool00P0000080?ooo`030000003oool0oooo
01<0oooo0`0000000`3oool000000?ooo`080?ooo`005@3oool300000>T0
oooo100000000`3oool000000?ooo`040?ooo`P00000703oool5000000l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00P0000050?ooo`@0
0000103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080
oooo0P00000m0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool200000080oooo0`0000090?ooo`800000503oool200000080
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00X0oooo0P0000020?ooo`<000000P3oool3000000T0oooo0P00000D0?oo
o`8000000P3oool00`000000oooo0?ooo`060?ooo`005@3oool400000580
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0i0?ooo`80
000000<0oooo0000003oool0:@3oool2000000d0oooo00@000000?ooo`3o
ool000002@3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`D000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0000000800000303oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`H000000`3oool00`000000oooo0?ooo`020?ooo`800000?@3oool2
000000X0oooo00<000000?ooo`3oool07P3oool8000000d0oooo0`000002
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool000008@3o
ool8000000d0oooo0`0000020?ooo`030000003oool0oooo00D0oooo000E
0?ooo`@00000DP3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo03T0oooo0P0000000`3oool000000?ooo`0Z0?ooo`030000003oool0
oooo00`0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo000000d0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`<000003@3oool0
1@000000oooo0?ooo`3oool000000080oooo00H000000?ooo`3oool00000
0?ooo`0000050?ooo`030000003oool0oooo0080oooo00H000000?ooo`3o
ool000000?ooo`00000:0?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000:P3oool200000140oooo0P00
000:0?ooo`030000003oool0oooo03@0oooo0`0000020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`000000=`3oool300000080oooo00<0
00000?ooo`3oool0103oool001H0oooo0`00001A0?ooo`800000203oool2
00000540oooo0P0000060?ooo`8000003P3oool2000002@0oooo00<00000
0?ooo`000000AP3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0:0?ooo`<000003@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2
000002`0oooo00<000000?ooo`3oool03P3oool2000000/0oooo00<00000
0?ooo`3oool0=03oool3000000030?ooo`000000oooo00/0oooo00<00000
0?ooo`000000>03oool3000000030?ooo`000000oooo00D0oooo000F0?oo
o`<00000A@3oool00`000000oooo0?ooo`090?ooo`<000001`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool02@3oool3000000D0oooo00<000000?ooo`0000003@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01H0oooo0`00000^0?oo
o`L000000`3oool8000000H0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`L000000P3o
ool010000000oooo0?ooo`0000030?ooo`L00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool2000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo0?ooo`L000000P3oool01000
0000oooo0?ooo`0000030?ooo`L000000`3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`800000;@3oool00`000000oooo0?oo
o`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0e0?ooo`8000000P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03P0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo000F0?ooo`<00000A@3oool0
0`000000oooo0?ooo`080?ooo`80000000<0oooo0000003oool01P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0203oool2000000030?ooo`000000oooo00@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo01D0oooo100000160?ooo`030000003oool0oooo0080oooo0P000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool200000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`800000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool0oooo0P00000^0?ooo`030000003oool0oooo00`0
oooo0P00000;0?ooo`030000003oool0oooo02h0oooo3000000<0?ooo`03
0000003oool0oooo0340oooo300000050?ooo`005P3oool3000004@0oooo
00<000000?ooo`3oool02@3oool2000000030?ooo`000000oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00T0oooo0P0000000`3oool000000?ooo`050?ooo`030000
003oool0oooo0080oooo1`0000040?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool05@3oool3000004H0oooo00<000000?ooo`3oool0
0`3oool2000000050?ooo`00000000000?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000003oool0303oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool00`3oool2000000050?ooo`00000000000?ooo`0000001@3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000003oool0303oool20000
00D0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`8000000`3oool2
000000`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`800000V@3oool001H0oooo0`0000130?ooo`8000002P3oool20000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo03<0oooo0P00000:0?ooo`8000000P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1B0?ooo`<000002@3oool01000
0000oooo0?ooo`3oool3000000040?ooo`00000000000?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000000000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00@0
00000?ooo`3oool0oooo0`000000103oool000000000003oool2000000D0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000000000h0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool20000
00h0oooo00D000000?ooo`3oool000000?ooo`02000000X0oooo00<00000
0?ooo`3oool0303oool2000000d0oooo0P00002I0?ooo`005P3oool30000
04<0oooo00<000000?ooo`3oool02@3oool2000000<0oooo00<000000?oo
o`3oool00`3oool6000000/0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`090?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo1P00000:0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`8000003`3oool00`000000oooo0000000=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`000000303oool2
000009T0oooo000F0?ooo`<00000@`3oool00`000000oooo0?ooo`080?oo
o`800000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?oo
o`3oool00`3oool4000001X0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02<0oooo0`0000040?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool08P3oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool00`3oool20000
00l0oooo0`00000=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`000000303oool2000009T0oooo000F0?ooo`<00000@P3oool2000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`80
0000<P3oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo0P00001C0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool09@3oool01@000000
oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool08`3oool30000
00<0oooo00<000000?ooo`3oool0103oool200000100oooo0P00000=0?oo
o`030000003oool0oooo00/0oooo0P0000020?ooo`030000003oool0oooo
00T0oooo0P00002I0?ooo`005P3oool300000480oooo0P00000A0?ooo`03
0000003oool0oooo01<0oooo0P00000b0?ooo`8000004@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo0P00001C0?ooo`03
0000003oool0oooo08/0oooo0P00000@0?ooo`030000003oool0oooo00L0
oooo2`0000080?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`80
0000V@3oool001H0oooo0`0000120?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`1@0?ooo`800000S@3oool200000100oooo0`00000<0?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`80
0000V@3oool001H0oooo0`0000120?ooo`030000003oool0oooo00/0oooo
0P0000030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
S03oool00`000000oooo0?ooo`0=0?ooo`80000000<0oooo0000003oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool2000000X0oooo
0P00002I0?ooo`005P3oool300000440oooo0P00000?0?ooo`040000003o
ool0oooo000001H0oooo0P00000`0?ooo`8000003`3oool010000000oooo
0?ooo`00000S0?ooo`800000h@3oool00`000000oooo0?ooo`0<0?ooo`<0
00000P3oool2000000X0oooo00<000000?ooo`3oool0203oool4000000<0
oooo0P00000:0?ooo`800000V@3oool001H0oooo0`0000110?ooo`800000
3`3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00000`0?ooo`80
00003`3oool01@000000oooo0?ooo`3oool000000280oooo0P00003Q0?oo
o`8000007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
09P0oooo000G0?ooo`<00000603oool4000000D0oooo2`00000D0?ooo`80
00003P3oool00`000000oooo0?ooo`020?ooo`X00000303oool2000000D0
oooo100000050?ooo`/000005`3oool2000000h0oooo00<000000?ooo`3o
ool00P3ooolH000000/0oooo0P00003Q0?ooo`8000007P3oool00`000000
oooo0?ooo`0J0?ooo`800000VP3oool001L0oooo0`00000J0?ooo`030000
003oool0oooo00H0oooo0P0000040?ooo`8000005@3oool2000000l0oooo
00<000000?ooo`3oool05`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo0P00000H0?ooo`8000003`3oool00`000000oooo
0?ooo`0T0?ooo`800000hP3oool00`000000oooo0?ooo`0i0?ooo`800000
VP3oool001L0oooo0`00000J0?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000005@3oool2000000d0oooo0`00000I0?ooo`8000001`3o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000001P0oooo0P00
000=0?ooo`<000009P3oool200000>80oooo0P00000j0?ooo`030000003o
ool0oooo09T0oooo000G0?ooo`<000006`3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000001D0oooo0P00000Y0?ooo`800000203oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000001P0oooo0P00000f
0?ooo`800000h`3oool00`000000oooo0?ooo`0g0?ooo`800000V`3oool0
01L0oooo0`00000K0?ooo`T000001@3oool2000001D0oooo0P00000Y0?oo
o`800000203oool9000000D0oooo0P00000H0?ooo`800000=P3oool20000
0><0oooo0P00000h0?ooo`030000003oool0oooo09X0oooo000G0?ooo`<0
0000703oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000001D0
oooo0P0000070?oooa/000001`3oool2000000T0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P00000H0?ooo`8000001`3ooolY000000H0
oooo0P00003T0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0V`3oool001P0oooo0`00000K0?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo0P00000Y0?ooo`8000002@3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`800000=P3oool200000>D0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2L0?ooo`00603o
ool3000001/0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`800000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo
0P00000Y0?ooo`8000002@3oool010000000oooo0?ooo`3oool2000000L0
oooo0P0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00P3oool2000001L0oooo0P00000M0?ooo`800000o`3ooonk0?ooo`00
603oool3000001`0oooo00<000000?ooo`3oool00P0000050?ooo`@00000
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000403oool2000000<0
oooo00<000000?ooo`3oool04@3oool2000000X0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo0P00000G0?ooo`030000003oool0000001`0oooo0P00003o
0?oook/0oooo000I0?ooo`800000703oool00`000000oooo000000020000
00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
000000@0oooo00@000000?ooo`3oool0oooo0P00000A0?ooo`060000003o
ool0oooo0000003oool000004P3oool2000000X0oooo00<000000?ooo`00
00000P00000<0?ooo`050000003oool0oooo0?ooo`0000000P3oool01P00
0000oooo0?ooo`000000oooo000000@0oooo00@000000?ooo`3oool0oooo
0P00000J0?ooo`030000003oool0oooo01T0oooo0P00003o0?oook/0oooo
000I0?ooo`<000002`3oool2000000l0oooo0`00000=0?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`3oool200000180oooo00<000000?ooo`000000503oool2000000/0
oooo0`00000=0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`8000006P3oool00`000000oooo0?ooo`0I0?ooo`800000o`3ooonk
0?ooo`006P3oool2000000T0oooo0`0000000`3oool000000?ooo`0=0?oo
o`<000003@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool0oooo0P00000C0?ooo`030000003o
ool0oooo01<0oooo0P00000;0?ooo`<000003@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`00
00006P3oool200000?l0oooo^`3oool001/0oooo0P0000070?ooo`@00000
4@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`8000004`3oool2000001@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo0?ooo`8000006@3oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo0?l0oooo^P3oool001/0oooo0`000005
0?ooo`@0000000<0oooo0000003oool03`3oool00`000000oooo0?ooo`07
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00@000000?ooo`3oool000004`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0P0000001@3oool000000000003oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`040000
003oool0oooo000001T0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`00
7@3oool2000000D0oooo0P0000020?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`800000
0P3oool200000180oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`3oool3000000040?ooo`00000000000?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030000003oool0oooo0?l0oooo^P3oool0
01l0oooo1P0000040?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000009`3oool20000
01d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`800000603oool01@000000oooo0?ooo`3oool0000001L0oooo0P00003o
0?oook`0oooo000X0?ooo`@000007P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000W0?ooo`8000007P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`8000000P3oool2000001L0oooo0P00003o0?oook`0oooo000Z0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oook/0
oooo000Z0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0o`3ooonk0?ooo`00G@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3o0?oook`0oooo001M0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0?l0oooo_03oool005h0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`00GP3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`3o0?oookd0oooo003o0?ooool0oooo
[@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{683, 79},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple integration", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "x"], 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "x"], 
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], 
            RowBox[{"\[DifferentialD]", "t"}], 
            RowBox[{"\[DifferentialD]", "x"}]}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0078"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "x"], 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "x"], 
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], 
            RowBox[{"\[DifferentialD]", "t"}], 
            RowBox[{"\[DifferentialD]", "x"}]}]}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"x", " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "x"], 
            RowBox[{
              RowBox[{"AiryAi", "[", "t", "]"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}], "-", 
        RowBox[{"AiryAiPrime", "[", "x", "]"}], "+", 
        RowBox[{"AiryAiPrime", "[", "0", "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0078"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "x"], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "x"], 
            RowBox[{
              RowBox[{"Ai", "(", "t", ")"}], 
              RowBox[{"\[DifferentialD]", "t"}], 
              RowBox[{"\[DifferentialD]", "x"}]}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{
            SuperscriptBox["Ai", "\[Prime]"], "(", "0", ")"}], "-", 
          RowBox[{
            SuperscriptBox["Ai", "\[Prime]"], "(", "x", ")"}], "+", 
          RowBox[{"x", " ", 
            RowBox[{
              SubsuperscriptBox["\[Integral]", "0", "x"], 
              RowBox[{
                RowBox[{"Ai", "(", "t", ")"}], 
                RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0078"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0078.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[AiryAi[t], {x, 0, x}, {t, 0, x}] == 
 x Integrate[AiryAi[t], {t, 0, x}] - AiryAiPrime[x] + AiryAiPrime[0]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\
\", \"0\", \"x\"], RowBox[List[SubsuperscriptBox[\"\[Integral]\", \"0\", \
\"x\"], RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \
RowBox[List[\"\[DifferentialD]\", \"t\"]], RowBox[List[\"\[DifferentialD]\", \
\"x\"]]]]]]]], \"\[Equal]\", RowBox[List[RowBox[List[\"x\", \" \", \
RowBox[List[SubsuperscriptBox[\"\[Integral]\", \"0\", \"x\"], \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], RowBox[List[\"\
\[DifferentialD]\", \"t\"]]]]]]]], \"-\", RowBox[List[\"AiryAiPrime\", \"[\", \
\"x\", \"]\"]], \"+\", RowBox[List[\"AiryAiPrime\", \"[\", \"0\", \
\"]\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msubsup> <mo>&#8747;</mo> <mn>0</mn> <mi>x</mi> </msubsup> <mrow> <msubsup> \
<mo>&#8747;</mo> <mn>0</mn> <mi>x</mi> </msubsup> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mo>&#8518;</mo> <mi>t</mi> </mrow> <mo>&#8290;</mo> <mrow> \
<mo>&#8518;</mo> <mi>x</mi> </mrow> </mrow> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mi>x</mi> <mo>&#8290;</mo> <mrow> <msubsup> <mo>&#8747;</mo> \
<mn>0</mn> <mi>x</mi> </msubsup> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>t</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>t</mi> </mrow> </mrow> </mrow> </mrow> <mo>-</mo> <mrow> \
<mi>AiryAiPrime</mi> <mo>[</mo> <mi>x</mi> <mo>]</mo> </mrow> <mo>+</mo> \
<mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mn>0</mn> <mo>]</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "x_"], 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "x_"], 
            RowBox[{
              RowBox[{"AiryAi", "[", "t_", "]"}], 
              RowBox[{"\[DifferentialD]", "t_"}], 
              RowBox[{"\[DifferentialD]", "x_"}]}]}]}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"x", " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", "x"], 
            RowBox[{
              RowBox[{"AiryAi", "[", "t", "]"}], 
              RowBox[{"\[DifferentialD]", "t"}]}]}]}], "-", 
        RowBox[{"AiryAiPrime", "[", "x", "]"}], "+", 
        RowBox[{"AiryAiPrime", "[", "0", "]"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004B000082000`400?l0
0000o`00003oo`3ooolC0?ooo`00o`3ooolC0?ooo`002`3oool200000180
oooo0P00002l0?ooo`800000<`3oool000@0oooo0`0000030?ooo`040000
003oool0oooo000000X0oooo0`0000030?ooo`040000003oool0oooo0000
0;@0oooo0`0000030?ooo`040000003oool0oooo00000380oooo00030?oo
o`8000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00L0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0/@3oool200000080oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0`0?ooo`001`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`2e0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0<03oool000P0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0]P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo0300oooo00080?ooo`030000003oool0oooo00800000
3`3oool00`000000oooo0?ooo`0200000;T0oooo00<000000?ooo`3oool0
0P00000c0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0;/0oooo00<000000?ooo`3oool0=@3oool000P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo03D0oooo00080?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`0e0?ooo`00203oool200000180
oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`80
00006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180
oooo00080?ooo`8000004P3oool2000001X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01`0oooo0P00000J0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04P3oool000P0oooo0P00000B0?ooo`800000303o
ool3000000<0oooo1P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000
000000040?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool3000000<0oooo1P0000050?ooo`040000003oool0oooo0?ooo`<0
0000103oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool6000000D0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`<000000`3oool6
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000000000@0oooo00<0
00000?ooo`3oool00`3oool000P0oooo0P00000B0?ooo`8000003@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool5000000040?ooo`000000oooo000000<0oooo00<00000
0?ooo`3oool01@0000000`3oool00000000000020?ooo`030000003oool0
000000<0oooo2P0000050?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`02000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
0P0000020?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`000000oooo
000000080?ooo`8000003@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000000P3oool5000000040?ooo`00
0000oooo000000@0oooo00080?ooo`8000004P3oool2000000h0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003o
ool0000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool000000100oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000000:0?ooo`8000003P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00@0
oooo00080?ooo`8000004P3oool2000000h0oooo1@0000030?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003oool00000
1@3oool00`000000oooo0?ooo`0D0?ooo`D000000`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`H000001P3oool5000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool6000000L0oooo00<000000?oo
o`3oool02@3oool2000000h0oooo1@0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo
0?ooo`030?ooo`00203oool200000180oooo0P00000>0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`02000000<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`02000000@0oooo00<000000?ooo`0000001@3oool:000000H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool000000100oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0000000:0?ooo`8000003P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0oooo00<0oooo00090?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000
oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`0400000080
oooo00<000000?ooo`3oool0103oool400000080oooo100000050?ooo`@0
00000`3oool200000080oooo00<000000?ooo`3oool04`3oool00`000000
oooo000000030?ooo`8000001P3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo00000003
0?ooo`8000001P3oool010000000oooo0?ooo`3oool200000080oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo
0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo000000030?ooo`8000000P3oool00`000000oooo
0?ooo`0400000080oooo00<000000?ooo`3oool0103oool400000080oooo
100000030?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
703oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool000000140
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`002@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000000303oool00`000000oooo0000000M0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000
oooo000000000000oooo008000000P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000080?oo
o`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`80
00003@3oool2000001h0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000070?ooo`<000005`3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo000002h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo0P000009
0?ooo`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0640oooo0P00000Y0?ooo`800000;@3oool00`000000oooo0?ooo`0d0?oo
o`002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo03@0oooo
00090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0^`3o
ool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool00000000000X0oooo00<000000?ooo`3oool00`3o
ool010000000oooo00000000002d0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`0000000000;03oool000X0oooo00<000000?ooo`3oool0
103oool2000000/0oooo00<000000?ooo`3oool0103oool200000;D0oooo
00<000000?ooo`3oool0103oool2000002d0oooo000:0?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`2c0?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`0[0?oo
o`002`3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080
00002P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080
0000]03oool00`000000oooo0?ooo`02000000030?ooo`00000000000080
0000:`3oool000`0oooo0`00000A0?ooo`<00000^`3oool300000340oooo
003o0?oooa<0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{274, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006l0000<b000`400?l0
0000o`00003oo`3ooonm0?ooo`00o`3ooonm0?ooo`00403oool4000001`0
oooo1000003o0?oooc<0oooo1000001B0?ooo`001@3oool4000000H0oooo
0P0000020?ooo`800000403oool4000000H0oooo0P0000020?ooo`800000
o`3ooolW0?ooo`@000001P3oool200000080oooo0P00001A0?ooo`00103o
ool300000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo0`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3o0?ooob@0oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`000`3oool3
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooob<0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`000`3oool30000
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00`0oooo0`0000050?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`3o0?ooob<0oooo0`0000050?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1?0?ooo`002`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
503oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`1?0?ooo`002`3oool200000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo:`3oool200000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`00
2`3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0D0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0?l0oooo:`3oool200000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1?0?ooo`00303oool00`000000oooo0?oo
o`0200000080oooo0P00000G0?ooo`030000003oool0oooo008000000P3o
ool200000?l0oooo;P3oool00`000000oooo0?ooo`0200000080oooo0P00
001A0?ooo`00303oool010000000oooo0?ooo`3oool4000001P0oooo00@0
00000?ooo`3oool0oooo1000003o0?ooobl0oooo00@000000?ooo`3oool0
oooo1000001B0?ooo`00303oool2000001h0oooo0P00003o0?ooocD0oooo
0P00001H0?ooo`00303oool2000001h0oooo0P00003o0?ooocD0oooo0P00
001H0?ooo`00303oool2000001h0oooo0P00003o0?ooocD0oooo0P00001H
0?ooo`00303oool2000001h0oooo0P00003o0?ooocD0oooo0P00001H0?oo
o`00303oool2000001h0oooo0P00000^0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0`0?ooo`800000;P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01h0oooo000<0?ooo`8000007P3oool2000002d0oooo
0P0000080?ooo`030000003oool0oooo0740oooo0P00000<0?ooo`030000
003oool0oooo03L0oooo0P00000<0?ooo`030000003oool0oooo0300oooo
0P00000]0?ooo`800000203oool00`000000oooo0?ooo`0N0?ooo`00303o
ool2000001h0oooo0P00000/0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0_0?ooo`800000;03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01d0oooo000<0?ooo`<000007@3oool3000002/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo02h0oooo0`00000[0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0703oool000`0oooo0`00000M0?oo
o`<000004`3oool4000000D0oooo2`0000030?ooo`030000003oool0oooo
00<0oooo0P0000060?ooo`8000001`3oool300000080oooo0`0000060?oo
o`800000203oool300000080oooo0`0000060?ooo`8000000`3oool20000
01d0oooo100000050?ooo`/000002@3oool00`000000oooo0?ooo`050?oo
o`@000001P3oool2000001L0oooo100000050?ooo`/000002@3oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool2000000D0oooo0P00000<0?oo
o`030000003oool0oooo00T0oooo0P0000030?ooo`800000403oool30000
01<0oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?oo
o`8000001P3oool2000000L0oooo0`0000020?ooo`<000001P3oool20000
00H0oooo000<0?ooo`<000007@3oool3000001D0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo100000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`000000103oool000000000000000040?ooo`@000001P3oool00`00
0000oooo0?ooo`03000000040?ooo`0000000000000000H0oooo00D00000
0?ooo`3oool000000?ooo`02000001d0oooo00<000000?ooo`3oool01P3o
ool2000000@0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0000003oool00P0000040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool01@000000oooo
0?ooo`000000oooo008000003P3oool3000001D0oooo00<000000?ooo`3o
ool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo100000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`000000103oool000000000000000040?ooo`@00000103oool000`0
oooo0`00000M0?ooo`<000005@3oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000<0oooo0P0000050?ooo`8000001`3oool2000000H0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000@0
oooo0P0000080?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
0000000000070?ooo`030000003oool000000200oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000090?ooo`8000001@3oool2000000@0
oooo0P0000050?ooo`800000603oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000T0oooo0P0000080?ooo`030000003oool0000000L0
oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`00
00004@3oool3000001D0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0P0000030?ooo`8000001@3oool2000000L0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`80
00001P3oool000`0oooo0`00000M0?ooo`<000005P3oool00`000000oooo
0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000060?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`030000003oool0oooo0080oooo
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00L0oooo
0`0000090?ooo`L0000000<0oooo0000000000001@0000090?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000002@3oool2000000D0oooo
00<000000?ooo`3oool0103oool2000000@0oooo0P00000I0?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000002@3oool2000000P0oooo
0`0000070?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`<00000
4@3oool3000001H0oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool0
1@3oool00`000000oooo0?ooo`040?ooo`00303oool3000001d0oooo0`00
000F0?ooo`T000001@3oool2000000<0oooo0P0000060?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`8000000`3oool2000000030?ooo`00
0000oooo00D0oooo00<000000?ooo`3oool01P3oool2000000<0oooo0P00
00000`3oool000000?ooo`080?ooo`8000008@3oool9000000D0oooo0P00
00090?ooo`800000103oool2000000H0oooo0P0000040?ooo`8000006@3o
ool9000000D0oooo0P0000090?ooo`8000002@3oool2000000L0oooo0P00
000;0?ooo`030000003oool0oooo00d0oooo0P00000A0?ooo`<000005P3o
ool9000000D0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?oo
o`050?ooo`8000001P3oool2000000<0oooo0P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo00@0oooo000<0?ooo`<000007@3oool3
000001L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`8000001P3oool2000000H0oooo0P0000070?ooo`030000003oool0
oooo0080oooo0P0000000`3oool000000?ooo`040?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000002@3oool2000000@0oooo0P0000060?ooo`800000103oool2
000000H0oooo2`0000090?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000002@3oool2000000T0oooo00<000000?ooo`3oool01P3oool2
000000H0oooo2`00000:0?ooo`030000003oool0oooo0100oooo0`00000G
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000H0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`80000000<0oooo0000003oool0103oool2000000D0oooo000<0?oo
o`<000007@3oool3000001L0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000030?ooo`8000001P3oool2000000H0oooo0P0000080?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0103oool2
000000T0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?oo
o`070?ooo`<000008@3oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool2000000T0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00
000J0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000002@3o
ool2000000T0oooo0`0000060?ooo`8000002`3oool00`000000oooo0?oo
o`0=0?ooo`<00000403oool3000001L0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000030?ooo`8000001P3oool2000000H0oooo0P00
00080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool0
103oool2000000D0oooo000=0?ooo`8000007P3oool2000001L0oooo00@0
00000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool0103oool2000000P0oooo0P0000020?ooo`800000
00<0oooo0000003oool01@3oool00`000000oooo0?ooo`070?ooo`800000
0P3oool2000000030?ooo`000000oooo00H0oooo0P0000000`3oool00000
0?ooo`070?ooo`L0000000<0oooo0000000000001@00000:0?ooo`040000
003oool0oooo0?ooo`8000001`3oool2000000T0oooo0P0000040?ooo`80
00001P3oool2000000@0oooo0P00000J0?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000T0oooo0P0000080?ooo`80000000<0oooo0000
003oool01@3oool2000000/0oooo00<000000?ooo`3oool0303oool20000
00030?ooo`000000oooo0100oooo0P00000G0?ooo`040000003oool0oooo
0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`030000003oool0
oooo00@0oooo0P0000080?ooo`8000000P3oool2000000030?ooo`000000
oooo00D0oooo00<000000?ooo`3oool00`3oool000d0oooo0P00000N0?oo
o`800000603oool00`000000oooo0?ooo`02000000D0oooo100000030?oo
o`8000001@3oool5000000@0oooo00<000000?ooo`3oool02@3oool40000
00030?ooo`000000oooo00<0oooo1@0000090?ooo`@0000000<0oooo0000
003oool01@3oool300000080oooo0P00000P0?ooo`030000003oool0oooo
008000001@3oool4000000T0oooo0P0000040?ooo`8000001P3oool20000
00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020000
00D0oooo100000090?ooo`8000001`3oool300000080oooo0P0000040?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool30000
0080oooo0P00000?0?ooo`800000603oool00`000000oooo0?ooo`020000
00D0oooo100000030?ooo`8000001@3oool5000000@0oooo00<000000?oo
o`3oool02@3oool4000000030?ooo`000000oooo00<0oooo1@0000030?oo
o`003@3oool2000001h0oooo0P00000H0?ooo`030000003oool000000080
00003@3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000h0
oooo0P0000000`3oool000000?ooo`040?ooo`8000003@3oool200000003
0?ooo`000000oooo02/0oooo00<000000?ooo`0000000P00000C0?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000001`0
oooo00<000000?ooo`0000000P00000C0?ooo`030000003oool0oooo00l0
oooo0P00000<0?ooo`030000003oool0oooo0240oooo0P00000H0?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`050?ooo`80
0000103oool2000000h0oooo0P0000000`3oool000000?ooo`040?ooo`80
0000103oool000d0oooo0P00000N0?ooo`8000006@3oool3000000h0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
2`3oool2000000030?ooo`000000oooo02`0oooo0`00000=0?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`<00000
3@3oool00`000000oooo0?ooo`040?ooo`800000403oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0240oooo0P00000I0?ooo`<00000
3P3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0=0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo
0?ooo`020?ooo`003@3oool2000001h0oooo0P00000I0?ooo`<000003`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`0000005@3oool00`000000oooo0000000]0?ooo`<000003@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`0L0?ooo`<000003@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0;`3oool2000001T0oooo0`00000?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000
000;0?ooo`003@3oool2000001h0oooo0P00000J0?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool03`3oool3000001D0oooo0`00000^0?ooo`030000003oool0
oooo00L0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0`0?ooo`8000006P3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00l0oooo0`00000;0?ooo`003@3oool2000001h0oooo0P00000J0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool4000001@0oooo1000000^0?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00L0oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo0P00000J0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool4000000/0oooo000=0?ooo`80
00007P3oool2000004T0oooo0`00000E0?ooo`<00000?P3oool2000004H0
oooo0P0000180?ooo`800000B@3oool3000000/0oooo000=0?ooo`800000
7P3oool200000:<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`160?ooo`800000E`3oool000d0oooo0P00000N0?ooo`800000o`3o
oole0?ooo`800000E`3oool000d0oooo0`00000M0?ooo`<00000o`3ooold
0?ooo`<00000EP3oool000d0oooo0`00000M0?ooo`<00000o`3ooold0?oo
o`<00000EP3oool000h0oooo0P00000N0?ooo`800000o`3ooole0?ooo`80
0000EP3oool000h0oooo0P00000N0?ooo`800000o`3ooole0?ooo`800000
EP3oool000h0oooo0P00000N0?ooo`800000o`3ooole0?ooo`800000EP3o
ool000h0oooo0P00000N0?ooo`800000o`3ooole0?ooo`800000EP3oool0
00l0oooo0P0000080?ooo`8000000`3oool00`000000oooo0?ooo`0>0?oo
o`800000203oool2000000<0oooo00<000000?ooo`3oool0o`3ooolU0?oo
o`800000203oool2000000<0oooo00<000000?ooo`3oool0A@3oool000l0
oooo0P0000090?ooo`060000003oool0oooo0000003oool000003`3oool2
000000T0oooo00H000000?ooo`3oool000000?ooo`00003o0?ooobH0oooo
0P0000090?ooo`060000003oool0oooo0000003oool00000AP3oool000l0
oooo0P00000:0?ooo`030000003oool000000140oooo0P00000:0?ooo`03
0000003oool000000?l0oooo:03oool2000000X0oooo00<000000?ooo`00
0000B03oool00100oooo0P0000040?ooo`<000000`3oool00`000000oooo
0?ooo`0A0?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool0
o`3ooolX0?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool0
A`3oool00140oooo0P0000030?ooo`<000000`3oool2000001<0oooo0P00
00030?ooo`<000000`3oool200000?l0oooo:P3oool2000000<0oooo0`00
00030?ooo`800000B03oool00180oooo1P0000030?ooo`040000003oool0
oooo000001<0oooo1P0000030?ooo`040000003oool0oooo00000?l0oooo
:P3oool6000000<0oooo00@000000?ooo`3oool00000A`3oool001X0oooo
0P0000020?ooo`8000006P3oool200000080oooo0P00003o0?oooc40oooo
0P0000020?ooo`800000AP3oool00?l0oooo_@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{444, 51},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          RowBox[{"Nest", "[", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "t", "\[Infinity]"], 
                  RowBox[{"#", 
                    RowBox[{"\[DifferentialD]", "t"}]}]}], "&"}], ",", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"-", "t"}], "]"}], ",", "n"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.21.0079"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
        RowBox[{
          RowBox[{"Nest", "[", 
            RowBox[{
              RowBox[{
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "t", "\[Infinity]"], 
                  RowBox[{"#", 
                    RowBox[{"\[DifferentialD]", "t"}]}]}], "&"}], ",", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"-", "t"}], "]"}], ",", "n"}], "]"}], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          SuperscriptBox["23", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "3"]}], " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "2"}], ")"}]}]], 
          RowBox[{"Gamma", "[", 
            FractionBox[
              RowBox[{"n", "+", "2"}], "3"], "]"}]], " ", 
        RowBox[{"Cos", "[", 
          RowBox[{
            FractionBox["1", "3"], " ", 
            RowBox[{"(", 
              RowBox[{"n", "-", "1"}], ")"}], " ", "\[Pi]"}], "]"}], 
        " "}]}]], "StandardFormVersion",
  CellTags->"03.05.21.0079"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"],
            SpanMaxSize->4], 
          RowBox[{
            UnderscriptBox[
              UnderscriptBox[
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "t", "\[Infinity]"], 
                  RowBox[{"\[Ellipsis]", 
                    RowBox[{
                      SubsuperscriptBox["\[Integral]", "t", "\[Infinity]"], 
                      RowBox[{
                        RowBox[{"Ai", "(", 
                          RowBox[{"-", "t"}], ")"}], 
                        RowBox[{"\[DifferentialD]", "t"}], 
                        RowBox[{"\[DifferentialD]", "t"}], " ", "\[Ellipsis]",
                         
                        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], 
                "\[UnderBrace]"], 
              RowBox[{"n", "-", "times"}]], 
            RowBox[{"\[DifferentialD]", "t"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["3", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"n", "+", "2"}], "3"]}]], " "}], 
            RowBox[{"\[CapitalGamma]", "(", 
              FractionBox[
                RowBox[{"n", "+", "2"}], "3"], ")"}]], 
          RowBox[{"cos", "(", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"n", "-", "1"}], ")"}], " ", "\[Pi]"}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.21.0079"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.21.0079.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Private Comments", "PrivateCommentSection"],

Cell["\<\
Syntax\[Dash]test fails, formula is OK\
\>", "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Integrate[Nest[Integrate[#1, {t, t, Infinity}] & , AiryAi[-t], n], 
  {t, 0, Infinity}] == (1/(23^((1/3) (n + 2)) Gamma[(n + 2)/3])) 
  Cos[(1/3) (n - 1) Pi]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\
\", \"0\", \"\[Infinity]\"], RowBox[List[RowBox[List[\"Nest\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[SubsuperscriptBox[\"\[Integral]\", \"t\", \
\"\[Infinity]\"], RowBox[List[\"#\", RowBox[List[\"\[DifferentialD]\", \
\"t\"]]]]]], \"&\"]], \",\", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"-\", \"t\"]], \"]\"]], \",\", \"n\"]], \"]\"]], RowBox[List[\"\
\[DifferentialD]\", \"t\"]]]]]], \"\[Equal]\", \
RowBox[List[FractionBox[SuperscriptBox[\"23\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"3\"]]], \" \", RowBox[List[\"(\", RowBox[List[\"n\", \"+\
\", \"2\"]], \")\"]]]]], RowBox[List[\"Gamma\", \"[\", \
FractionBox[RowBox[List[\"n\", \"+\", \"2\"]], \"3\"], \"]\"]]], \" \", \
RowBox[List[\"Cos\", \"[\", RowBox[List[FractionBox[\"1\", \"3\"], \" \", \
RowBox[List[\"(\", RowBox[List[\"n\", \"-\", \"1\"]], \")\"]], \" \", \"\[Pi]\
\"]], \"]\"]], \" \"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<msubsup> <mo>&#8747;</mo> <mn>0</mn> <mi>&#8734;</mi> </msubsup> <mrow> \
<mrow> <mi>Nest</mi> <mo>[</mo> <mrow> <mrow> <mrow> <msubsup> \
<mo>&#8747;</mo> <mi>t</mi> <mi>&#8734;</mi> </msubsup> <mrow> \
<mtext>#</mtext> <mrow> <mo>&#8518;</mo> <mi>t</mi> </mrow> </mrow> </mrow> \
<mo>&amp;</mo> </mrow> <mo>,</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> \
<mo>-</mo> <mi>t</mi> </mrow> <mo>]</mo> </mrow> <mo>,</mo> <mi>n</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mo>&#8518;</mo> \
<mi>t</mi> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> <msup> \
<mn>23</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mi>n</mi> <mo>+</mo> \
<mn>2</mn> </mrow> <mo>)</mo> </mrow> </mrow> </msup> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mrow> <mi>n</mi> <mo>+</mo> <mn>2</mn> </mrow> <mn>3</mn> \
</mfrac> <mo>]</mo> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Cos</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mi>n</mi> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> <mo>]</mo> </mrow> <mtext> \
</mtext> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
            RowBox[{"Nest", "[", 
              RowBox[{
                RowBox[{
                  RowBox[{
                    SubsuperscriptBox["\[Integral]", "t_", "\[Infinity]"], 
                    RowBox[{"#1", 
                      RowBox[{"\[DifferentialD]", "t_"}]}]}], "&"}], ",", 
                RowBox[{"AiryAi", "[", 
                  RowBox[{"-", "t_"}], "]"}], ",", "n_"}], "]"}], 
            RowBox[{"\[DifferentialD]", "t_"}]}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["23", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "3"]}], " ", 
              RowBox[{"(", 
                RowBox[{"n", "+", "2"}], ")"}]}]], " ", 
          RowBox[{"Cos", "[", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{"n", "-", "1"}], ")"}], " ", "\[Pi]"}], "]"}]}], 
        RowBox[{"Gamma", "[", 
          FractionBox[
            RowBox[{"n", "+", "2"}], "3"], "]"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005L0000>R000`400?l0
0000o`00003oo`3ooomM0?ooo`00o`3ooomM0?ooo`00o`3ooomM0?ooo`00
E@3oool010000000oooo0?ooo`0000080?ooo`050000003oool000000000
003oool02P000000103oool0000000000000003X0?ooo`00E@3oool01000
0000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`0200000080oooo0P0000000`3oool00000
0?ooo`3W0?ooo`00EP3oool300000080oooo100000020?ooo`060000003o
ool0oooo0000003oool000000P3oool00`000000oooo0?ooo`0200000003
0?ooo`000000000000800000j@3oool005D0oooo100000070?ooo`800000
00@0oooo000000000000oooo1`000000103oool000000000003oool30000
0>P0oooo001Q0?ooo`030000003oool0oooo0?P0oooo001T0?ooo`030000
003oool0oooo0?D0oooo003o0?oooed0oooo003/0?ooo`800000KP3oool0
0>40oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0600oooo003P0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1O0?ooo`00
I`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1N0?ooo`006@3o
oom>000000030?ooo`000000000004L00000;P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0GP3o
ool001T0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00X0oooo0`00000<0?ooo`030000003oool0
oooo05h0oooo003G0?ooo`@00000103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo05h0oooo000;0?ooo`8000005@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05h0
oooo00040?ooo`<000000`3oool010000000oooo0?ooo`00000=0?ooo`<0
0000103oool00`000000oooo0?ooo`0K0?ooo`<00000103oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0103oool000<0oooo0P0000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool200000080
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool000000940oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?oooa<00000103oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00<0oooo0`00000b0?ooo`030000003oool0
oooo00@0oooo00070?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool03P3oool010000000oooo0?ooo`3oool2000001l0oooo00@0
00000?ooo`3oool0oooo0P00002@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000b0?ooo`03
0000003oool0oooo00<0oooo00080?ooo`030000003oool000000080oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000Q0?ooo`04
0000003oool0oooo00000940oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
00<0oooo00080?ooo`030000003oool0oooo008000004P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0100000070?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0080oooo00080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2@0?ooo`L0
000000<0oooo0000003oool0103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo0`00000d0?oo
o`030000003oool0oooo0080oooo00080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo00<0oooo0`0000020?ooo`@000000`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080
oooo00080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`00203o
ool2000001D0oooo0P00000S0?ooo`8000007@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool000P0oooo
0P00000E0?ooo`8000008`3oool2000001d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1k0?ooo`<00000903oool00`000000oooo
0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool000P0oooo0P00
000E0?ooo`8000004@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool01`3oool2000000l0oooo0`0000030?ooo`H00000
00<0oooo0000003oool02`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`<0000000<0oooo000000000000103oool00`000000
oooo0?ooo`020?ooo`<0000000<0oooo000000000000103oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`3oool3000000030?ooo`000000000000@0oooo00<00000
0?ooo`3oool00P3oool3000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool0AP3oool2000000@0oooo0P0000030?ooo`<000000`3oool0
0`000000oooo0?ooo`0@0?ooo`040000003oool0oooo00000080oooo0P00
000?0?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo
0P0000050?ooo`030000003oool0oooo0080oooo00080?ooo`8000005@3o
ool2000002<0oooo0P00000@0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`D0
000000@0oooo0000003oool000000`3oool00`000000oooo0?ooo`050000
00040?ooo`000000oooo00000140oooo00<000000?ooo`3oool01@000000
103oool000000?ooo`0000030?ooo`030000003oool0oooo00D000000P3o
ool00`000000oooo000000040?ooo`X00000>03oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`020?ooo`00203oool2000001D0oooo0P00000S0?oo
o`8000004@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`030000
003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00<000000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`8000000P3oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0
oooo0080oooo00080?ooo`8000005@3oool2000002<0oooo0P00000A0?oo
o`D000000`3oool010000000oooo0?ooo`0000030?ooo`H000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo
0140oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`03
0000003oool0oooo0180oooo;`0000040?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool2000000@0oooo00<000000?oo
o`3oool00`3oool9000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00<0oooo1P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo0080oooo00080?ooo`8000005@3oool20000
02<0oooo0P00000A0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`02000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`02000000@0oooo00<0
00000?ooo`3oool00`3oool:000003P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo0080oooo00090?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0000000<0oooo0P0000020?ooo`030000003oool0oooo
00T0oooo100000020?ooo`030000003oool0oooo00@0oooo100000020?oo
o`@000001@3oool400000080oooo1000000C0?ooo`@000000P3oool40000
00D0oooo100000030?ooo`@00000AP3oool2000000@0oooo0P0000040?oo
o`<000000P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0000003oool00P00000A0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00P3oool0
00T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`000000203oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo00000004
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`002@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000<0?oo
o`030000003oool0000001X0oooo00<000000?ooo`000000303oool00`00
0000oooo0000001M0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04`3oool2000000@0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`002@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00000=0?ooo`80
00006`3oool2000000d0oooo0P00001N0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`00
2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo0080oooo00090?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`3@0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool00P3oool000T0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo08`0oooo1@0000040?ooo`<00000>03oool00`000000oooo0?ooo`05
0?ooo`<00000=03oool00`000000oooo0?ooo`020?ooo`002@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0S03oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo0000000@0?ooo`8000009@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3o
ool000X0oooo00<000000?ooo`3oool0103oool200000080oooo0P00000:
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`800000603oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool200000880oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P0000020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020000
0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`030?ooo`002P3oool010000000
oooo0?ooo`3oool300000080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`040000003oool0oooo0?ooo`<000000P3oool01@000000oooo0?oo
o`3oool0000001L0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`05
0000003oool0oooo0?ooo`000000P`3oool00`000000oooo0?ooo`030?oo
o`<000004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?oo
o`002`3oool00`000000oooo0?ooo`02000000040?ooo`00000000000?oo
o`<000002`3oool00`000000oooo0?ooo`02000000040?ooo`0000000000
0?ooo`<000006@3oool00`000000oooo0?ooo`02000000040?ooo`000000
00000?ooo`<00000Q@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103o
ool000`0oooo0`00000D0?ooo`<000008P3oool3000008d0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`<000009`3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000<P3oool00`000000oooo
0?ooo`050?ooo`00e03oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo0000000o0?ooo`800000>P3oool00=D0oooo
0`0000050?ooo`<000000`3oool400000080oooo4P00000V0?ooo`030000
003oool0oooo03P0oooo003o0?oooed0oooo003o0?oooed0oooo003o0?oo
oed0oooo003Z0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01000001S0?ooo`00jP3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0HP3oool00>/0
oooo0`0000020?ooo`@000000`3oool00`000000oooo0?ooo`1R0?ooo`00
jP3oool4000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1Q0?ooo`00lP3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0640oooo003f0?ooo`<00000H`3oool00?l0ooooG@3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{348, 58},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008d0000DR000`400?l0
0000o`00003oo`3ooooo0?ooocH0oooo003o0?ooool0oooo=P3oool00?l0
ooooo`3ooolf0?ooo`00U@3oool01@000000oooo0?ooo`3oool0000000d0
oooo200000001@3oool00000000000000000oooo00<000000P3oool40000
0080oooo0`00003o0?ooog<0oooo002E0?ooo`060000003oool0oooo0000
003oool000002`3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo0?l0oooo
L03oool009H0oooo00@000000?ooo`3oool00000303oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000P0oooo0P00003o0?ooog80oooo002F0?oo
o`040000003oool0oooo000000<0oooo1`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo
00@000000?ooo`3oool000001`3oool200000?l0ooooL`3oool009H0oooo
0P0000020?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0500000080oooo0P00003o0?ooog@0oooo002G0?ooo`80
000000<0oooo0000003oool02P3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000001@3oool00000000000000000oooo008000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
o`3ooomb0?ooo`00UP3oool2000000030?ooo`000000000000X0oooo1P00
0000103oool000000000003oool2000000040?ooo`0000000000000000@0
oooo0`0000040?ooo`<00000o`3ooomb0?ooo`00YP3oool00`000000oooo
0?ooo`3o0?oooh`0oooo002V0?ooo`050000003oool0oooo0?ooo`000000
o`3ooon:0?ooo`005P3oool400000900oooo00<000000?ooo`3oool0o`3o
oon80?ooo`001P3oool6000000T0oooo0P0000020?ooo`800000o`3ooooo
0?oooa/0oooo00040?ooo`@00000103oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaT0oooo00030?ooo`@000001P3oool2000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool000<0oooo
100000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool000<0oooo0`00
00080?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0?l0ooooo`3ooolI0?ooo`003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0TP3oool2
00000=<0oooo1000002/0?ooo`003`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooogh0000000<0oooo0000
00000000MP00001K0?ooo`8000000P3oool200000:/0oooo000?0?ooo`80
0000103oool200000080oooo0P00000E0?ooo`030000003oool0oooo0?D0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2Y0?ooo`00
403oool00`000000oooo0?ooo`030?ooo`@000005P3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09T0oooo
000@0?ooo`800000o`3ooomR0?ooo`8000004P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo09T0oooo000@0?ooo`800000:`3oool2
000003/0oooo0P00003f0?ooo`030000003oool0oooo0100oooo0P00000B
0?ooo`030000003oool0oooo09P0oooo000@0?ooo`8000008@3oool40000
00H0oooo00<000000?ooo`000000<03oool4000000H0oooo00<000000?oo
o`000000m@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0U`3oool00100oooo0P00000P0?ooo`<0
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0
oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0i`3oool5000000P0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P00002H0?ooo`00
403oool2000001l0oooo0`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0;@3oool3000000@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03`3oool200000080oooo0P00000B0?ooo`030000
003oool0oooo09H0oooo000@0?ooo`<000007P3oool3000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`<000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0>P0oooo00<0
00000?ooo`3oool01`3oool200000180oooo1000000C0?ooo`800000U`3o
ool00100oooo0`00000V0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0>L0oooo00<000000?ooo`3oool01`3oool2000002T0oooo0P00000e
0?ooo`D00000G@3oool00100oooo0`00000V0?ooo`8000000`3oool40000
03@0oooo0P0000030?ooo`@00000i`3oool00`000000oooo0?ooo`070?oo
o`800000:@3oool2000002`0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool200000580oooo00<000000?ooo`3oool01P3oool0
0100oooo0`00000V0?ooo`8000001@3oool00`000000oooo0?ooo`0c0?oo
o`8000001@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo
00L0oooo0P0000070?oooa`000001P3oool2000002`0oooo00<000000?oo
o`3oool0303oool200000540oooo00<000000?ooo`3oool01P3oool00100
oooo0`00000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0>H0
oooo00<000000?ooo`3oool01`3oool2000002T0oooo0P00000[0?ooo`03
0000003oool0oooo00d0oooo0P00001B0?ooo`030000003oool0oooo00D0
oooo000@0?ooo`<000009`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0>`0oooo00<000000?ooo`3oool01`3oool2000002T0oooo
0P00000Z0?ooo`8000003`3oool200000580oooo00<000000?ooo`3oool0
1@3oool00100oooo0`00000W0?ooo`800000>`3oool200000>d0oooo00<0
00000?ooo`3oool01`3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0080oooo1P00000:0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool03P3oool2000005<0oooo
00<000000?ooo`3oool0103oool00140oooo0P00000W0?ooo`800000>`3o
ool200000>d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`060000003oool0oooo0000003oool000001@3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`070?ooo`80
0000:`3oool00`000000oooo0?ooo`0=0?ooo`800000E03oool00`000000
oooo0?ooo`040?ooo`004@3oool2000002L0oooo0P00000k0?ooo`800000
k@3oool00`000000oooo0?ooo`080?ooo`8000002@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0Y0?ooo`8000003@3oool4000005@0
oooo0P0000050?ooo`004@3oool2000002L0oooo0P00000k0?ooo`800000
k@3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`0000030?ooo`L000000`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo02T0oooo0P00000?0?oo
o`030000003oool0oooo05<0oooo0P0000050?ooo`004@3oool3000002H0
oooo0P00000k0?ooo`800000<P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool0103oool2000000@0
oooo00<000000?ooo`3oool01P3oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0>0?ooo`80
0000403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00`3oool00140oooo0`00000V0?ooo`800000
>`3oool200000340oooo0P00000F0?ooo`030000003oool0oooo09l0oooo
2`0000050?ooo`030000003oool0oooo00H0oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool03P3oool2000000l0oooo
0P00000[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`3oool00140oooo0`00000V0?ooo`800000>`3oool200000300oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2f0?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo03<0oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P00
000>0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool05@3o
ool2000000@0oooo000A0?ooo`<000009P3oool3000003X0oooo0`00000_
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0a03oool0
1@000000oooo0?ooo`3oool0000003D0oooo0P00000<0?ooo`030000003o
ool0oooo00<000003P3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01@0oooo0P0000040?ooo`004@3oool3000002H0oooo0`00000I
0?ooo`8000001@3oool2000000D0oooo0P00000A0?ooo`<000005`3oool4
000000D0oooo2`0000030?ooo`030000003oool0oooo0140oooo0P000006
0?ooo`8000001`3oool300000080oooo0`0000060?ooo`800000203oool3
00000080oooo0`0000060?ooo`8000002@3oool2000000D0oooo0P000005
0?ooo`800000203oool300000080oooo0`0000060?ooo`800000203oool3
00000080oooo0`0000060?ooo`800000C@3oool2000000030?ooo`000000
000001/0oooo100000060?ooo`@00000103oool5000000<0oooo0P00000=
0?ooo`@000003P3oool00`000000oooo0?ooo`020?ooo`800000103oool3
000001P0oooo1P0000050?ooo`8000001P3oool2000000@0oooo0P000007
0?ooo`800000103oool00140oooo0`00000V0?ooo`<000006@3oool20000
00D0oooo0P0000050?ooo`8000004@3oool3000001T0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
0140oooo100000050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`000000103oool000000000000000040?ooo`@000001P3oool0
0`000000oooo0?ooo`03000000040?ooo`0000000000000000@0oooo1000
00070?ooo`8000001@3oool2000000D0oooo0P0000080?ooo`030000003o
ool0oooo00<0000000@0oooo0000000000000000103oool4000000H0oooo
00<000000?ooo`3oool00`000000103oool000000000000000040?ooo`@0
0000C03oool3000001/0oooo0`0000020?ooo`8000000`3oool2000000<0
oooo0P0000020?ooo`8000000`3oool2000000030?ooo`000000000001l0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool0603oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo0P0000070?ooo`800000103oool00140oooo
0`00000V0?ooo`<00000>P3oool3000001T0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000004`3oool2000000L0oooo
0P0000060?ooo`030000003oool0oooo0080oooo0P0000000`3oool00000
000000040?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
00<0oooo000000000000103oool200000240oooo00<000000?ooo`3oool0
0P3oool2000000030?ooo`000000000000@0oooo0P0000080?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`800000
J`3oool3000000@0oooo00<000000?ooo`3oool00P0000050?ooo`040000
003oool0oooo000000@0oooo0P0000000`3oool000000000000N0?ooo`80
00001@3oool2000000<0oooo0P00000K0?ooo`800000203oool2000000L0
oooo00D000000?ooo`3oool0oooo000000080?ooo`800000103oool00140
oooo0`00000V0?ooo`<00000>P3oool3000001X0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`800000503oool00`000000
oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0P0000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool200000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`070?ooo`L0000000<0oooo0000000000001@00001C0?ooo`80
0000203oool2000000D0oooo0P0000040?ooo`<000000P3oool2000001h0
oooo0P0000050?ooo`800000103oool00`000000oooo0?ooo`0I0?ooo`80
0000203oool2000000L0oooo00D000000?ooo`3oool0oooo000000080?oo
o`800000103oool00140oooo0`00000V0?ooo`<00000>P3oool3000001X0
oooo2@0000050?ooo`8000000`3oool2000001@0oooo00<000000?ooo`3o
ool01@3oool2000000H0oooo0P0000030?ooo`80000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`060?ooo`8000000`3oool200000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool07`3oool2000000<0
oooo0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00H0
oooo0P0000030?ooo`80000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`1Y0?ooo`800000203oool2000000D0oooo0P0000030?ooo`<0
00000`3oool2000001h0oooo0P0000060?ooo`8000000`3oool00`000000
oooo0?ooo`0I0?ooo`800000203oool2000000P0oooo00@000000?ooo`3o
ool00000203oool2000000@0oooo000A0?ooo`<000009P3oool3000003X0
oooo0`00000K0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000D0oooo2`0000040?ooo`8000001P3oool2000000L0
oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00@0
oooo0P0000080?ooo`030000003oool0oooo0080oooo0P0000000`3oool0
00000?ooo`040?ooo`8000008@3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool0103oool2000000P0oooo00<000000?ooo`3o
ool00P3oool2000000030?ooo`000000oooo00@0oooo0P00000P0?oood<0
00001`3oool2000000P0oooo0P0000050?ooo`8000000P3oool3000000@0
oooo0P0000070?ooo`l00000203oool2000000H0oooo00<000000?ooo`00
00000P3oool2000000H0oooo2`0000090?ooo`800000203oool2000000P0
oooo00D000000?ooo`3oool0oooo000000070?ooo`800000103oool00140
oooo0`00000V0?ooo`<00000>P3oool3000001/0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`800000503oool2000000H0
oooo0P0000080?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000
003oool0103oool2000000T0oooo00@000000?ooo`3oool0oooo0P000000
0`3oool000000?ooo`040?ooo`8000008P3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00@0oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`80000000<0oooo0000003oool0103oool2000006/0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0`0000000`3oool00000
000000060?ooo`8000007P3oool2000000H0oooo0`0000020?ooo`800000
6P3oool2000000P0oooo0P0000080?ooo`050000003oool0oooo0?ooo`00
00001`3oool2000000@0oooo000A0?ooo`<000009`3oool2000003/0oooo
0P00000K0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000<0
oooo0P00000E0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`80
00000P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool01`3oool200000080oooo0P0000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo0200oooo0P0000020?ooo`80000000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`070?ooo`8000000P3oool200000003
0?ooo`000000oooo00D0oooo00<000000?ooo`3oool01P3oool700000003
0?ooo`000000000000D00000E03oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`8000000`3oool00`000000
oooo0?ooo`02000001h0oooo0P0000060?ooo`80000000<0oooo0000003o
ool00P00000J0?ooo`800000203oool2000000H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`050?ooo`800000103oool00140
oooo0`00000W0?ooo`800000>`3oool2000001`0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000000`3oool2000001<0oooo1@0000040?ooo`03
0000003oool0oooo00T0oooo100000000`3oool000000?ooo`030?ooo`D0
00002@3oool4000000030?ooo`000000oooo00<0oooo1@00000R0?ooo`@0
000000<0oooo0000003oool00`3oool5000000T0oooo100000000`3oool0
00000?ooo`030?ooo`D00000JP3oool6000000@0oooo1@0000040?ooo`D0
00000P3oool2000001h0oooo0P0000060?ooo`8000000P3oool3000001X0
oooo0P0000080?ooo`030000003oool0oooo00H0oooo2@0000040?ooo`80
0000103oool00140oooo1000000V0?ooo`800000>`3oool2000001`0oooo
00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo01<0oooo
0P0000040?ooo`8000003P3oool2000000030?ooo`000000oooo00@0oooo
0P00000=0?ooo`80000000<0oooo0000003oool0103oool2000002H0oooo
0P0000000`3oool000000?ooo`040?ooo`8000003@3oool2000000030?oo
o`000000oooo00@0oooo0P0000250?ooo`8000007`3oool00`000000oooo
0?ooo`0U0?ooo`8000001`3oool2000001D0oooo0P0000040?ooo`004@3o
ool4000002H0oooo0P00000k0?ooo`8000007@3oool3000000h0oooo0P00
000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02`3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0903o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool02`3o
ool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0P`3o
ool2000001l0oooo0P00000V0?ooo`8000001`3oool00`000000oooo0?oo
o`0D0?ooo`800000103oool00180oooo0`00000V0?ooo`800000>`3oool2
000001d0oooo0`00000?0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0000000E0?ooo`030000003oool0
000002h0oooo00<000000?ooo`0000005@3oool00`000000oooo0000002<
0?ooo`800000803oool00`000000oooo0?ooo`0T0?ooo`8000001`3oool0
0`000000oooo0?ooo`0D0?ooo`800000103oool00180oooo0`00000V0?oo
o`800000>`3oool2000001h0oooo00<000000?ooo`3oool01`3oool20000
00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?oo
o`<000005@3oool3000002h0oooo0`00000E0?ooo`<00000S03oool20000
0240oooo00<000000?ooo`3oool08@3oool4000000H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`030?ooo`004P3oool3000002H0
oooo0P00000k0?ooo`8000007P3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0
oooo1000000D0?ooo`@00000;@3oool4000001@0oooo1000002=0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool08P3oool2000000D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`00
4P3oool3000002H0oooo0P00000k0?ooo`800000F`3oool3000001D0oooo
0`00000^0?ooo`<000005@3oool3000002T0oooo200000060?ooo`D00000
D@3oool00`000000oooo0?ooo`0:0?ooo`H00000E@3oool00`000000oooo
0?ooo`030?ooo`004P3oool3000002H0oooo0P00000k0?ooo`800000j@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0P00001?0?ooo`8000003@3oool2000005H0oooo
0P0000050?ooo`004P3oool3000002H0oooo0P00000k0?ooo`800000jP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P00
001>0?ooo`8000003@3oool2000005H0oooo0P0000050?ooo`004P3oool3
000002H0oooo0`00000j0?ooo`<00000jP3oool00`000000oooo0?ooo`0>
0?ooo`800000503oool3000003P0oooo00<000000?ooo`3oool02`3oool2
000005H0oooo00<000000?ooo`3oool0103oool00180oooo0`00000V0?oo
o`<00000>P3oool300000>/0oooo00<000000?ooo`3oool03@3oool20000
01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0;0?oo
o`800000EP3oool00`000000oooo0?ooo`040?ooo`004P3oool3000002L0
oooo0P00000k0?ooo`800000j`3oool00`000000oooo0?ooo`0=0?ooo`80
00005`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00X0
oooo0P00001E0?ooo`030000003oool0oooo00D0oooo000B0?ooo`<00000
9`3oool2000003/0oooo0P00003/0?ooo`030000003oool0oooo00/0oooo
0P00000F0?ooo`800000>@3oool00`000000oooo0?ooo`0:0?ooo`800000
E@3oool00`000000oooo0?ooo`050?ooo`004P3oool3000002L0oooo0P00
000k0?ooo`800000k@3oool00`000000oooo0?ooo`080?ooo`@00000603o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00T0oooo0P00
001D0?ooo`030000003oool0oooo00H0oooo000B0?ooo`<000009`3oool2
000003/0oooo0P00003]0?ooo`8000002`3oool00`000000oooo0?ooo`0D
0?ooo`040000003oool0oooo000003T0oooo00<000000?ooo`3oool02@3o
ool2000005@0oooo00<000000?ooo`3oool01P3oool00180oooo0`00000X
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool09`3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo0=P0oooo0P00000;
0?ooo`8000005P3oool2000004H0oooo0P00001M0?ooo`004`3oool30000
02L0oooo0P0000090?ooo`80000000@0oooo0000003oool0oooo1@00000W
0?ooo`8000002@3oool2000000040?ooo`000000oooo0?ooo`D00000dP3o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool2000005h0oooo0P00
001M0?ooo`004`3oool3000002L0oooo0P0000090?ooo`040000003oool0
oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0U0?ooo`8000002@3o
ool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0
d03oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool7000000<0oooo5000000m0?ooo`800000
G@3oool001<0oooo0`00000X0?ooo`800000103oool3000000030?ooo`00
0000oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0V0?ooo`800000103oool3000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3A0?ooo`040000003o
ool0oooo0?ooo`800000203oool00`000000oooo0?ooo`03000005`0oooo
1000001M0?ooo`004`3oool3000002T0oooo0P0000030?ooo`<0000000<0
oooo0000003oool00P3oool00`000000oooo000000020?ooo`800000:@3o
ool2000000<0oooo0`0000000`3oool000000?ooo`020?ooo`030000003o
ool000000080oooo0P00003D0?ooo`@000002P3oool4000005l0oooo0P00
001M0?ooo`004`3oool3000002X0oooo1P0000030?ooo`<000000`3oool3
000002/0oooo1P0000030?ooo`<000000`3oool300000?L0oooo00@00000
0?ooo`0000000000103oool010000000oooo0?ooo`3oool4000009h0oooo
000C0?ooo`<00000o`3oooma0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`2N0?ooo`00503oool3
00000?l0ooooL@3oool00`000000oooo000000020?ooo`D000000`3oool0
0`000000oooo0?ooo`2M0?ooo`00503oool300000?l0ooooL@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0W@3oool001@0oooo0`00003o0?ooog00oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
09`0oooo000E0?ooo`800000o`3oooml0?ooo`040000003oool0oooo0000
09h0oooo000E0?ooo`<000003@3oool2000000D0oooo00<000000?ooo`3o
ool0o`3ooomU0?ooo`800000W`3oool001H0oooo0P0000090?ooo`800000
00D0oooo000000000000oooo000000020?ooo`D00000o`3ooooo0?ooo`L0
oooo000G0?ooo`8000001`3oool3000000030?ooo`000000oooo0080oooo
0`0000030?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`005`3o
ool3000000D0oooo100000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo000I
0?ooo`8000001@3oool200000080oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo0P00003o0?ooool0oooo1`3oool001/0oooo1P00
00040?ooo`<000000`3oool300000?l0ooooo`3oool80?ooo`00o`3ooooo
0?ooocH0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{564, 82},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Integral transforms", "Section[0]"],

Cell[CellGroupData[{

Cell["Fourier exp transforms", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      FractionBox[
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["z", "3"]}], "3"]}]], 
        SqrtBox[
          RowBox[{"2", " ", "\[Pi]"}]]]}]], "StandardFormVersion",
  CellTags->"03.05.22.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalF]", "t"], "[", 
            RowBox[{"Ai", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "3"]}], "3"]}], " "}]]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
FourierTransform[AiryAi[t], t, z] == 1/(E^((I z^3)/3) Sqrt[2 Pi])\
\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"FourierTransform\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \",\", \"t\", \
\",\", \"z\"]], \"]\"]], \"\[Equal]\", FractionBox[SuperscriptBox[\"\
\[ExponentialE]\", RowBox[List[\"-\", FractionBox[RowBox[List[\"\[ImaginaryI]\
\", \" \", SuperscriptBox[\"z\", \"3\"]]], \"3\"]]]], SqrtBox[RowBox[List[\"2\
\", \" \", \"\[Pi]\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>FourierTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>t</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>t</mi> <mo>,</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mfrac> <msup> <mi>&#8519;</mi> \
<mrow> <mo>-</mo> <mfrac> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> </msup> \
<msqrt> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> \
</mfrac> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"FourierTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], ",", "t_", ",", "z_"}], "]"}],
         "]"}], "\[RuleDelayed]", 
      FractionBox[
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "3"]}], " ", 
            RowBox[{"(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["z", "3"]}], ")"}]}]], 
        SqrtBox[
          RowBox[{"2", " ", "\[Pi]"}]]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002G00009R000`400?l0
0000o`00003oU`3oool005D0oooo00<000000?ooo`3oool0?`3oool005D0
oooo00<000000?ooo`3oool0?`3oool005@0oooo0P0000050?ooo`D00000
0`3oool00`000000oooo0?ooo`02000002l0oooo001D0?ooo`030000003o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool000000300oooo001C0?ooo`80000000<0oooo0000003oool0103o
ool00`000000oooo0?ooo`060?ooo`800000<03oool005<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000002l0oooo001A0?ooo`<000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0^
0?ooo`00DP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool5000002h0oooo001G0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool005P0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0e0?ooo`00
F03oool010000000oooo0?ooo`3oool3000003P0oooo001H0?ooo`030000
003oool0oooo03`0oooo001H0?ooo`030000003oool0oooo03`0oooo000;
0?ooo`040000003oool0oooo0?ooo`<000003P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01`0oooo4@00000]0?ooo`000P3oool2
000000L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3o
ool000@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000080oooo0`0000030?ooo`H0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0
<`3oool400000280oooo00050?ooo`030000003oool0oooo00<0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P00000W0?ooo`80
0000903oool000D0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo03<0oooo0`00000B0?ooo`800000
3`3oool000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?oooal00000103oool400000180oooo00<000000?ooo`3o
ool0303oool00080oooo00<000000?ooo`3oool0100000060?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool00P3oool:000002P0oooo
0`0000000`3oool000000?ooo`0@0?ooo`030000003oool0oooo00`0oooo
00020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000
003oool0oooo00@000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo
03H0oooo0`00000@0?ooo`030000003oool0oooo00d0oooo00030?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000P0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0303o
ool000@0oooo1`0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo04T0oooo0`00000>0?ooo`002`3oool20000
0080oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool3000006X0oooo001h0?ooo`@000000`3ooolA000000L0
oooo002G0?ooo`00G03oool3000002P0oooo00<000000?ooo`3oool03@3o
ool005d0oooo00<000000?ooo`3oool0803oool2000000@0oooo00<00000
0?ooo`3oool03P3oool005d0oooo00<000000?ooo`3oool0803oool00`00
0000oooo000000030?ooo`030000003oool0oooo00h0oooo001M0?ooo`03
0000003oool0oooo0240oooo0P0000040?ooo`030000003oool0oooo00d0
oooo001M0?ooo`030000003oool0oooo0240oooo0P0000030?ooo`<00000
00<0oooo0000000000002`3oool005d0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`080?ooo`00F`3oool00`000000oooo0000000T
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
05`0oooo0P00000]0?ooo`030000003oool0oooo00T0oooo001M0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool008X0oooo
0`00000:0?ooo`00U`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{151, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003_0000<b000`400?l0
0000o`00003ok`3oool00900oooo00<000000?ooo`3oool0G03oool008l0
oooo0P00001N0?ooo`00S`3oool2000005h0oooo002>0?ooo`<00000GP3o
ool008h0oooo100000080?ooo`P000001@3oool2000000@0oooo0P000010
0?ooo`00S@3oool3000000030?ooo`000000oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`8000000`3oool20000
0400oooo002=0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool000000440oooo002<0?ooo`<000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000110?ooo`00S03oool2000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
0440oooo002<0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000100?oo
o`00R03oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?oo
o`000000@03oool008X0oooo0`0000050?ooo`800000303oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0?P3oool008/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`8000001`3oool9000003d0oooo002C0?ooo`030000
003oool0oooo00X0oooo0P00001=0?ooo`00T`3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool2000004d0oooo002D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool3000004d0oooo002D0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00001>
0?ooo`00603oool4000001/0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`@000002`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool40000
04l0oooo000@0?ooo`8000001P3oool2000001`0oooo0P0000080?ooo`03
0000003oool0oooo00H0oooo0P00000:0?ooo`8000002P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo05L0oooo000@0?ooo`030000
003oool0000000D0oooo0P00000K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool0
1@3oool3000000<0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`1G0?ooo`00103oool2000000X0oooo00<000000?ooo`3oool01@3o
ool2000001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo05L0oooo00050?ooo`8000002P3oool00`000000oooo0?ooo`04
0?ooo`8000000`3oool4000000D0oooo2`0000030?ooo`030000003oool0
oooo00<0oooo0P0000060?ooo`8000001@3oool2000000P0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2
00000300oooo7@00000<0?ooo`H00000:`3oool000H0oooo0P0000090?oo
o`030000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`@000001@3oool00`000000oooo0?ooo`030?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0EP3oool2000000030?ooo`000000oooo0080oooo0P00000Y0?oo
o`001P3oool2000000X0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
00001@3oool2000000L0oooo0P0000040?ooo`8000001`3oool2000000H0
oooo00<000000?ooo`3oool01`3oool2000005L0oooo00@000000?ooo`3o
ool00000;P3oool000L0oooo0P0000080?ooo`@000000`3oool2000000H0
oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`80
00001P3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000L0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`L0
000000<0oooo0000000000001@0000110?ooo`040000003oool0oooo0000
02h0oooo00070?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool9000000D0oooo0P0000030?ooo`8000001P3oool00`000000
oooo0?ooo`050?ooo`800000103oool2000000L0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P00001H0?ooo`030000003oool0000000<0
00005P3oool300000180oooo00070?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000060?ooo`8000001P3oool2000000@0oooo
0P0000070?ooo`800000203oool00`000000oooo0?ooo`050?ooo`800000
7`3ooolb000000L0oooo00@000000?ooo`3oool000000P3oool2000001L0
oooo00<000000?ooo`3oool03`3oool000P0oooo0P00000>0?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00001H0?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00l0oooo00030?ooo`030000003oool0oooo00P00000
2P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool0103oool2000000@0
oooo0P0000070?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo0P0000070?ooo`L0000000<0oooo00000000
00001@0000140?ooo`<000000`3oool00`000000oooo0?ooo`0B0?ooo`80
00004P3oool000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P0000080?ooo`800000203oool00`000000oooo0?ooo`02000000D0oooo
100000030?ooo`8000001@3oool5000000@0oooo00<000000?ooo`3oool0
0`3oool2000000L0oooo0P0000060?ooo`D000001@3oool00`000000oooo
0?ooo`1K0?ooo`D000005P3oool00`000000oooo0?ooo`0?0?ooo`000P3o
ool2000000@0oooo0P00000>0?ooo`800000203oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P00
00050?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`800000M@3o
ool010000000oooo0?ooo`00000A0?ooo`000`3oool00`000000oooo0?oo
o`030?ooo`8000003@3oool2000000T0oooo0`00000>0?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0P00
00080?ooo`8000003P3oool00`000000oooo0?ooo`1e0?ooo`8000004P3o
ool000@0oooo00<000000?ooo`3oool00P3oool2000000d0oooo0P000009
0?ooo`<000003`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo0P0000090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0R@3oool000D0oooo0P0000030?ooo`030000003oool0oooo
0080oooo0`0000060?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0I03oool7000000<0oooo4P00000:0?ooo`001`3oool<000000D0
oooo100000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool4000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2;0?ooo`00
4`3oool00`000000oooo0?ooo`240?ooo`H00000C`3oool009`0oooo0P00
000g0?ooo`<000000P3oool300000180oooo002L0?ooo`800000=`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0140oooo002L0?oo
o`800000=`3oool3000000@0oooo00<000000?ooo`3oool0403oool009`0
oooo0P00000h0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`00
W03oool2000003P0oooo0P0000030?ooo`<0000000<0oooo000000000000
3P3oool009`0oooo0P0000130?ooo`030000003oool0oooo00/0oooo002L
0?ooo`800000>@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo002L0?ooo`800000@P3oool00`000000oooo0?ooo`0<0?oo
o`00W03oool2000004<0oooo00<000000?ooo`3oool02`3oool009`0oooo
0P0000110?ooo`<000003@3oool009`0oooo0P00001A0?ooo`00VP3oool4
00000540oooo002L0?ooo`800000D@3oool00>l0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{239, 51},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierTransform", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], 
            RowBox[{"AiryAi", "[", 
              RowBox[{"t", "+", "w"}], "]"}]}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierTransform", "[", 
        RowBox[{
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], 
            RowBox[{"AiryAi", "[", 
              RowBox[{"t", "+", "w"}], "]"}]}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]]], 
        FractionBox["1", 
          RowBox[{"2", 
            SqrtBox[
              RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "z"}]]}]], 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            FractionBox["\[ImaginaryI]", "2"], 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["z", "3"], "6"], "+", 
                RowBox[{"z", " ", "w"}], "-", 
                FractionBox[
                  SuperscriptBox["w", "2"], 
                  RowBox[{"2", "z"}]]}], ")"}]}]]}]}]], "StandardFormVersion",\

  CellTags->"03.05.22.0009"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalF]", "t"], "[", 
            RowBox[{
              RowBox[{"Ai", "(", "t", ")"}], 
              RowBox[{"Ai", "(", 
                RowBox[{"t", "+", "w"}], ")"}]}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        FractionBox[
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
              RowBox[{"(", 
                RowBox[{
                  FractionBox[
                    SuperscriptBox["z", "3"], "6"], "+", 
                  RowBox[{"w", " ", "z"}], "-", 
                  FractionBox[
                    SuperscriptBox["w", "2"], 
                    RowBox[{"2", " ", "z"}]]}], ")"}]}]], 
          RowBox[{" ", 
            RowBox[{"2", 
              SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "z"}]]}]}]]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0009.01", "IdentityNumber"],

Cell["CreationDate[2002-12-18]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
FourierTransform[AiryAi[t] AiryAi[t + w], t, z] == 
 (1/Sqrt[2 Pi]) (1/(2 Sqrt[I Pi z])) E^((I/2) (z^3/6 + z w - w^2/(2 \
z)))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"FourierTransform\", \"[\", \
RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \
RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"t\", \"+\", \"w\"]], \"]\"]]]], \
\",\", \"t\", \",\", \"z\"]], \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\
\"1\", SqrtBox[RowBox[List[\"2\", \" \", \"\[Pi]\"]]]], FractionBox[\"1\", \
RowBox[List[\"2\", SqrtBox[RowBox[List[\"\[ImaginaryI]\", \" \", \"\[Pi]\", \
\" \", \"z\"]]]]]], SuperscriptBox[\"\[ExponentialE]\", \
RowBox[List[FractionBox[\"\[ImaginaryI]\", \"2\"], RowBox[List[\"(\", \
RowBox[List[FractionBox[SuperscriptBox[\"z\", \"3\"], \"6\"], \"+\", \
RowBox[List[\"z\", \" \", \"w\"]], \"-\", FractionBox[SuperscriptBox[\"w\", \
\"2\"], RowBox[List[\"2\", \"z\"]]]]], \")\"]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>FourierTransform</mi> <mo>[</mo> <mrow> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>t</mi> <mo>+</mo> <mi>w</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>,</mo> <mi>t</mi> <mo>,</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> \
<msqrt> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </msqrt> \
</mfrac> <mo>&#8290;</mo> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msqrt> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mi>z</mi> </mrow> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mrow> <mfrac> <mi>&#8520;</mi> \
<mn>2</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mfrac> <msup> \
<mi>z</mi> <mn>3</mn> </msup> <mn>6</mn> </mfrac> <mo>+</mo> <mrow> \
<mi>z</mi> <mo>&#8290;</mo> <mi>w</mi> </mrow> <mo>-</mo> <mfrac> <msup> \
<mi>w</mi> <mn>2</mn> </msup> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> </mfrac> </mrow> <mo>)</mo> </mrow> </mrow> </msup> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"FourierTransform", "[", 
          RowBox[{
            RowBox[{
              RowBox[{"AiryAi", "[", "t_", "]"}], " ", 
              RowBox[{"AiryAi", "[", 
                RowBox[{"t_", "+", "w_"}], "]"}]}], ",", "t_", ",", "z_"}], 
          "]"}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
            RowBox[{"(", 
              RowBox[{
                FractionBox[
                  SuperscriptBox["z", "3"], "6"], "+", 
                RowBox[{"z", " ", "w"}], "-", 
                FractionBox[
                  SuperscriptBox["w", "2"], 
                  RowBox[{"2", " ", "z"}]]}], ")"}]}]], 
        RowBox[{
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
          RowBox[{"(", 
            RowBox[{"2", " ", 
              SqrtBox[
                RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "z"}]]}], 
            ")"}]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M0000=2000`400?l0
0000o`00003og@3oool009H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0V0?ooo`00UP3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo02H0oooo00290?ooo`D000001`3oool2000000D0oooo
1@0000030?ooo`030000003oool0oooo008000002P3oool2000000D0oooo
0`0000030?ooo`030000003oool0oooo00800000103oool400000100oooo
00290?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0000000;0?ooo`030000003oool0000000@0oooo100000030?ooo`03
0000003oool0000000D0oooo00@000000?ooo`3oool00000403oool008X0
oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00@0
oooo00<000000?ooo`3oool01P3oool2000000X0oooo0P0000000`3oool0
00000?ooo`030?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3o
ool0403oool008/0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00002@3oool010000000oooo0?ooo`0000050?ooo`8000001@3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00l0oooo002<0?ooo`03
0000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo00H0
oooo0`0000030?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
000000<0oooo0000003oool0103oool00`000000oooo0000000@0?ooo`00
S@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`D00000
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`D00000103oool4000000l0oooo002=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02@0oooo00290?ooo`050000003oool0
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0N0?ooo`00RP3oool3000000`0oooo00@000000?ooo`3oool0oooo
0`00000G0?ooo`030000003oool0oooo02<0oooo002I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool08`3oool009T0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0S0?ooo`002`3oool01000
0000oooo0?ooo`3oool3000000h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00`0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0;@3ooolA000000d0oooo5P00000?0?ooo`000P3oool20000
00L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0700oooo00040?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`<000000`3oool6000000030?ooo`000000oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo1P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`04000000<0
oooo00<000000?ooo`3oool0K`3oool000D0oooo00<000000?ooo`3oool0
0`3oool200000080oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo00000080oooo00H000000?ooo`3oool000000?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003o
ool000001`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000
000000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
2P00001S0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`060000003oool000000000003oool0
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo06l0oooo00050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool50000
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool6000000D0oooo00H0
00000?ooo`3oool000000?ooo`0000040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3ooomJ000000@0oooo00020?ooo`03
0000003oool0oooo00@000001P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`X00000H`3o
ool00080oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`3oool200000080oooo00<0
00000?ooo`3oool0100000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool01000
00060?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1_0?oo
o`000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000080?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000P0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06l0oooo00040?ooo`L00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1`0?ooo`002`3oool200000080oooo0`0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0240oooo0`0000200?ooo`00g@3oool00=d0
oooo00200?ooo`@00000F@3oool00800oooo0P00000G0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool01`3oool00800oooo0`00000F
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool0
0840oooo1000000C0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`00P@3oool300000004
0?ooo`000000oooo0?ooo`@00000303oool00`000000oooo0?ooo`050?oo
o`<000008@3oool4000000@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`00P`3oool3000000@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo002:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000S0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`00R`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo1000000T0?ooo`030000003oool0oooo0080
oooo0`0000050?ooo`030000003oool0oooo00H0oooo00280?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3o
ool00000303oool00`000000oooo0?ooo`060?ooo`00R@3oool3000000H0
oooo0P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0:0?ooo`<00000303oool00`000000oooo0?ooo`06
0?ooo`00TP3oool00`000000oooo000000020?ooo`030000003oool0oooo
0180oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool01P3oool008L0oooo1`0000050?oo
o`8000000P3oool00`000000oooo0?ooo`020?ooo``000000P3oool40000
0080oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0oooo
00@000000`3oool>000000<0oooo00<000000?ooo`3oool01P3oool009<0
oooo0P0000020?ooo`030000003oool0oooo0180oooo00T000000?ooo`3o
ool0oooo0000003oool000000?ooo`0000000`3oool3000001T0oooo00<0
00000?ooo`3oool01P3oool009L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo002D0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`060?ooo`00R@3oool3000000/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0T0?ooo`030000003oool00000
00`0oooo00<000000?ooo`3oool01P3oool008X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0
oooo1@00000:0?ooo`030000003oool0oooo00H0oooo002:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0S0?ooo`<0000000<0oooo0000003oool02@3oool00`000000oooo
0?ooo`060?ooo`00RP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo0`0000000`3oool000000000000Q0?ooo`040000003o
ool000000?ooo`D000001P3oool00`000000oooo0?ooo`060?ooo`00RP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00290?ooo`8000003@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`00V@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`00V@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`070?ooo`00XP3oool3000002H0oooo0`00000?0?ooo`00
g@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{221, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005H0000?B000`400?l0
0000o`00003oo`3ooomI0?ooo`00lP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0380oooo003a0?ooo`800000;`3oool2000003@0
oooo003a0?ooo`800000;`3oool2000002H0oooo0`00000;0?ooo`00l03o
ool3000002h0oooo0`00000U0?ooo`80000000<0oooo0000000000002P3o
ool00=`0oooo2000000<0?ooo`@00000203oool8000000D0oooo0P000004
0?ooo`800000403oool4000000P0oooo0`0000070?ooo`800000103oool2
000000L0oooo100000020?ooo`030000003oool0oooo00T0oooo003M0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool30000
00030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool2000000l0oooo0`0000000`3o
ool000000?ooo`070?ooo`030000003oool00000008000001P3oool20000
00<0oooo0P0000080?ooo`030000003oool0oooo00h0oooo003N0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000@0?oo
o`8000000P3oool00`000000oooo0?ooo`060?ooo`8000000P3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`0=0?ooo`00g`3oool00`000000oooo0?ooo`0<0?oo
o`<000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo0000000?0?ooo`<000000P3oool0
0`000000oooo0?ooo`070?ooo`<00000203oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool0303oool00>00oooo00<00000
0?ooo`3oool02`3oool2000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000l0oooo0P00
00040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002@3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00`0oooo
003P0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?oo
o`3oool0000000h0oooo0P0000040?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool02`3oool00>40oooo00<000000?ooo`3oool0
1P3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00002P3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000`0oooo003R
0?ooo`030000003oool0oooo00L0oooo0`0000050?ooo`800000303oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool02P3oool3000000D0oooo0P0000070?ooo`80000000<0
oooo0000003oool01@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`00hP3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0:0?ooo`8000001`3oool9000000X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`D000001`3o
ool9000000H0oooo1@00000;0?ooo`00hP3oool200000140oooo00<00000
0?ooo`3oool02P3oool200000280oooo00<000000?ooo`3oool0;`3oool0
0=`0oooo00<000000?ooo`3oool00`3oool200000140oooo0P0000050?oo
o`030000003oool0oooo00<0oooo0P00000R0?ooo`800000<03oool00=`0
oooo00<000000?ooo`3oool00P3oool300000180oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`<000008`3oool00`000000
oooo0?ooo`0^0?ooo`00g@3oool010000000oooo0?ooo`3oool2000001<0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool20000
02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?oo
o`00603oool4000001/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0103oool4000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Z0?ooo`@00000503oool00`000000oooo0?ooo`050?ooo`@0
00009@3oool00`000000oooo0?ooo`0^0?ooo`00403oool2000000H0oooo
0P00000L0?ooo`800000203oool00`000000oooo0?ooo`0P0?ooo`800000
:`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool2000000X0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo02d0oooo000@0?ooo`030000003oool0000000D0oooo0P00
000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo0P00
00090?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`0]0?ooo`00103oool2000000X0oooo00<000000?ooo`3oool01@3oool2
000001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool2
000000T0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000000<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo02d0oooo00050?ooo`8000002P3oool00`00
0000oooo0?ooo`040?ooo`8000000`3oool4000000D0oooo2`0000030?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`8000001P3oool40000
00D0oooo2`0000030?ooo`030000003oool0oooo00<0oooo0P00000=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool2000000P0oooo00<000000?oo
o`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
0480oooo7@00000D0?ooobH000002P3oool000H0oooo0P0000090?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`@0
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`@0
00002`3oool00`000000oooo0?ooo`0:0?ooo`800000103oool2000000P0
oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:40
oooo00060?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo
0P0000050?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000001@3oool2000000d0oooo
00<000000?ooo`3oool02P3oool3000000<0oooo00<000000?ooo`000000
1`3oool2000000@0oooo0P0000070?ooo`8000001P3oool00`000000oooo
0?ooo`070?ooo`800000XP3oool000L0oooo0P0000080?ooo`@000000`3o
ool2000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`800000203o
ool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool2000000030?ooo`000000oooo008000000P3oool00`000000oooo0?oo
o`040?ooo`800000103oool2000000L0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00
002<0?ooo`001`3oool2000000X0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo2@0000050?ooo`8000000`3oool2000000H0oooo00<00000
0?ooo`3oool01@3oool2000000P0oooo2@0000050?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:
0?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`8000001`3oool2000000L0oooo00<00000
0?ooo`3oool01P3oool200000:80oooo00070?ooo`8000002P3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000<0oooo0P0000060?ooo`8000001P3oool20000
00T0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001P3oool2000000L0oooo2`0000070?ooo`8000000P3oool30000
00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000070?oo
o`800000203oool00`000000oooo0?ooo`050?ooo`8000007`3ooomn0000
00D0oooo00080?ooo`8000003P3oool2000000L0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000030?ooo`8000001P3oool2000000H0
oooo0P0000090?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000H0oooo0P00000<0?ooo`030000003oool0oooo00X0
oooo0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000L0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool200000:80oooo00030?ooo`030000003oool0oooo00P0
00002P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000L0oooo00<000000?ooo`3oool0103oool20000
00T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2
000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000@0oooo0P0000040?ooo`8000001`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000001`3oool7
000000030?ooo`000000000000D00000S03oool000<0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000080?ooo`800000203oool00`00
0000oooo0?ooo`02000000D0oooo100000030?ooo`8000001@3oool50000
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020000
00D0oooo100000030?ooo`8000001@3oool5000000X0oooo00<000000?oo
o`3oool0203oool3000000@0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P0000060?oo
o`D000001@3oool00`000000oooo0?ooo`2Q0?ooo`000P3oool2000000@0
oooo0P00000>0?ooo`800000203oool00`000000oooo00000002000000d0
oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P00000;0?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`050?ooo`80
00002`3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool2000000P0
oooo00<000000?ooo`3oool03@3oool200000:<0oooo00030?ooo`030000
003oool0oooo00<0oooo0P00000=0?ooo`8000002@3oool3000000h0oooo
0P0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool3000000h0oooo0P0000070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`800000
203oool2000000h0oooo00<000000?ooo`3oool0XP3oool000@0oooo00<0
00000?ooo`3oool00P3oool2000000d0oooo0P0000090?ooo`<000003`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo0`00
000?0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103o
ool2000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`2R0?ooo`001@3oool2000000<0oooo00<000000?ooo`3oool00P3oool3
000000H0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P000006
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`070?ooo`8000001P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0X`3oool000L0oooo300000050?oo
o`@00000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`040?ooo`@000002`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0:@0oooo000C0?ooo`030000003oool0oooo0<80
oooo1P00001j0?ooo`00e`3oool2000000030?ooo`000000oooo0080oooo
0P00001h0?ooo`00e`3oool010000000oooo0?ooo`00001m0?ooo`00e`3o
ool010000000oooo0?ooo`00000;0?ooo`@000004`3oool00`000000oooo
0?ooo`060?ooo`800000<@3oool4000000<0oooo0`0000070?ooo`030000
003oool0oooo00/0oooo003H0?ooo`030000003oool0000000<000002@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000<@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00=P0oooo00@0
00000?ooo`3oool000000P3oool2000000P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000380
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00X0oooo003H0?ooo`80000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000b0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`00fP3oool3000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo
0`00000d0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000
003oool0oooo00T0oooo003L0?ooo`D000001@3oool010000000oooo0?oo
o`0000090?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000070?ooo`D000003P3oool010000000oooo0?ooo`00000?0?oo
o`030000003oool0oooo00T0oooo003W0?ooo`8000002P3oool010000000
oooo0000000000040?ooo`030000003oool0oooo00T0oooo0P00000<0?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool00000000000060?oo
o`050000003oool0oooo0?ooo`0000003`3oool200000100oooo00<00000
0?ooo`3oool02@3oool00?<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00H000000?oo
o`00000000000?ooo`0000060?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool02@3oool00>D0oooo200000070?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`d00000103oool700000080oooo00H00000
0?ooo`3oool000000?ooo`0000070?ooo`030000003oool0oooo0080oooo
1`0000030?oooa0000001@3oool00`000000oooo0?ooo`090?ooo`00m03o
ool2000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo
003d0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000240oooo00<000000?ooo`3o
ool02@3oool00>L0oooo0`00000A0?ooo`030000003oool0oooo00D0oooo
0`00000?0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000
003oool0oooo00800000103oool5000000d0oooo00<000000?ooo`000000
403oool00`000000oooo0?ooo`090?ooo`00j03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<P3o
ool4000000l0oooo00<000000?ooo`3oool02@3oool00>P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0000003o
ool0000000d0oooo00<000000?ooo`3oool02P3oool00>P0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0300oooo00D000000?ooo`000000oooo0000000=0?ooo`030000003o
ool0oooo00X0oooo003X0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01@3oool3000000030?ooo`000000000002h0oooo0P000000
1@3oool000000?ooo`000000oooo00@00000203oool00`000000oooo0?oo
o`0:0?ooo`00i`3oool2000001@0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00>P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`00o`3oool:0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool00?l0oooo
2`3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000001D0
oooo003o0?ooo`T0oooo0`00000e0?ooo`<000005@3oool00?l0ooooF@3o
ool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{344, 61},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Inverse Fourier exp transforms", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"InverseFourierTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"InverseFourierTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"48", " ", 
            SqrtBox["2"], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"48", " ", 
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"\[ImaginaryI]", " ", 
                    SuperscriptBox["z", "3"]}], "3"]], " ", "\[Pi]"}], "+", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"2", " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"-", 
                        FractionBox["1", "3"]}], "]"}]}], "+", 
                  RowBox[{"9", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["5", "3"], "]"}]}]}], ")"}], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["7", "6"], ",", 
                      FractionBox["5", "3"]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "6"], "36"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.22.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[ScriptCapitalF]", "t", 
              RowBox[{"-", "1"}]], "[", 
            RowBox[{"Ai", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"48", " ", 
              SqrtBox["2"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RadicalBox["3", "6"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"9", " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        FractionBox["5", "3"], ")"}]}], "+", 
                    RowBox[{"2", " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{"-", 
                          FractionBox["1", "3"]}], ")"}]}]}], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQ,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["7", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["5", "3"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "6"], "36"]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"48", " ", "\[Pi]", "  ", 
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"\[ImaginaryI]", " ", 
                      SuperscriptBox["z", "3"]}], "3"]]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
InverseFourierTransform[AiryAi[t], t, z] == (1/(48 Sqrt[2] \
Pi^(3/2))) 
  (48 E^((I z^3)/3) Pi + 3^(1/6) z^4 (2 Gamma[-(1/3)] + 9 Gamma[5/3]) 
    HypergeometricPFQ[{1}, {7/6, 5/3}, -(z^6/36)])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"InverseFourierTransform\", \
\"[\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \",\", \
\"t\", \",\", \"z\"]], \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"48\", \" \", SqrtBox[\"2\"], \" \", SuperscriptBox[\"\[Pi]\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"48\", \" \", SuperscriptBox[\"\[ExponentialE]\", \
FractionBox[RowBox[List[\"\[ImaginaryI]\", \" \", SuperscriptBox[\"z\", \
\"3\"]]], \"3\"]], \" \", \"\[Pi]\"]], \"+\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"z\", \"4\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"2\", \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \"]\"]]]], \"+\", \
RowBox[List[\"9\", \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"5\", \
\"3\"], \"]\"]]]]]], \")\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \
\"[\", RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"7\", \"6\"], \",\", FractionBox[\
\"5\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", \"6\"], \"36\"]]]]], \"]\"]]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>InverseFourierTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>t</mi> <mo>,</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>48</mn> <mo>&#8290;</mo> <msqrt> <mn>2</mn> </msqrt> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>48</mn> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> \
<mfrac> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> </mrow> <mn>3</mn> </mfrac> </msup> <mo>&#8290;</mo> <mi>&#960;</mi> \
</mrow> <mo>+</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>4</mn> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mo>-</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> \
<mrow> <mn>9</mn> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>5</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>7</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> <mn>36</mn> </mfrac> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"InverseFourierTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], ",", "t_", ",", "z_"}], "]"}],
         "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          RowBox[{"48", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", 
                  SuperscriptBox["z", "3"]}], "3"]], " ", "\[Pi]"}], "+", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["z", "4"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"2", " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{"-", 
                      FractionBox["1", "3"]}], "]"}]}], "+", 
                RowBox[{"9", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["5", "3"], "]"}]}]}], ")"}], " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", "1", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["7", "6"], ",", 
                    FractionBox["5", "3"]}], "}"}], ",", 
                RowBox[{"-", 
                  FractionBox[
                    SuperscriptBox["z", "6"], "36"]}]}], "]"}]}]}], 
        RowBox[{"48", " ", 
          SqrtBox["2"], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P00009b000`400?l0
0000o`00003oo`3ooooQ0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oo
og00oooo001^0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0103oool005h0oooo00@000000?ooo`3oool0
oooo0`0000080?ooo`8000001@3oool5000000D0oooo00<000000?ooo`3o
ool00P00000H0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00@0
oooo001N0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0000000H0?ooo`030000003oool0oooo
09P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo00<0oooo001K0?ooo`D0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000003o
ool0103oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00<0
oooo001K0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P0000060?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000070?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool00P3oool005`0oooo00<000000?ooo`00
00000`3oool3000000D0oooo0`0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo0080
oooo0P0000030?ooo`030000003oool0000000<00000203oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0103oool3000000H0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0;0?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool300000100
oooo0`00000H0?ooo`<000000`3oool3000000T0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`020?ooo`00G03oool00`000000oooo
000000020?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`040?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0100oooo0P0000020?ooo`030000003oool0oooo00`0oooo00D00000
0?ooo`3oool0oooo0000000F0?ooo`060000003oool0oooo0?ooo`000000
oooo0P0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`020?ooo`00G@3oool200000080oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0603oool0
0`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`020?ooo`00G@3oool20000
0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0080
oooo001N0?ooo`040000003oool0oooo0?ooo`<00000303oool010000000
oooo0?ooo`3oool300000100oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo0`000008
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool3
000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P00000?
0?ooo`<00000603oool300000080oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool00P3oool0
0740oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<000000?oo
o`0000000P0000080?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo1000000B0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0100000090?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool00P3oool000/0
oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`020?ooo`002`3oool00`000000
oooo0?ooo`0<0?ooo`<000003P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<000001@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02X0oooo2000000O0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3
000000X0oooo100000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool000000080oooo0P00000:0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool00P3oool00080oooo0P00
00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01P3o
ool3000000P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0=0?ooo`<000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool2000000D0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<0
00000?ooo`3oool03P3oool3000000D0oooo0P0000080?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool00P3oool000@0oooo00<00000
0?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3oool00`000003
0?ooo`H0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`04000000<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`040000003o
ool0oooo0?ooo`8000001P3oool4000000@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
1@0000030?ooo`@00000103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0803oool010000000
oooo0?ooo`3oool4000000d0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P000006
0?ooo`@000006P3oool00`000000oooo0?ooo`020?ooo`001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo00000080oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`050000003oool0oooo0?oo
o`000000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`000000103oool:000004@0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`1;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000L0oooo0P00000L0?ooo`030000003o
ool0oooo0080oooo00050?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`040?ooo`D0000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool3000000/0oooo0P00000>
0?ooo`030000003oool0oooo0080oooo00050?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool00P3oool5000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04@3ooolk000000@0oooo00<0
00000?ooo`3oool0103oool2000000030?ooo`000000oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`@000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@00
00050?ooo`030000003oool0oooo0080oooo1P0000060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`H000000`3oool9000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool010000000oooo0?oo
o`0000030?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo2@00000:0?ooo`T000002@3oool6000000<0oooo
3`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool6000000@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`02000000D0oooo00<000000?ooo`0000001`3oool4000000/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`00
0P3oool00`000000oooo0?ooo`0400000140oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`X00000A03oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000D0oooo0`0000070?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`@000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000=0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000`3oool30000
00D0oooo0P0000000`3oool000000?ooo`060?ooo`<0000000<0oooo0000
003oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00020?ooo`050000003oool0oooo0?ooo`0000004`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000<0oooo0P0000020?oo
o`030000003oool0oooo00@000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo1000000<0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000000P3oool200000080
oooo00<000000?ooo`3oool00P3oool5000000P0oooo0`0000090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool000<0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`<000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`000000C@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00l0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000007P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0080oooo00040?ooo`L000002P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000030?ooo`L0000000<0oooo0000003oool04P3oool0
0`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool7000000030?ooo`000000oooo01X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`020?ooo`800000C@3oool00`000000oooo
0?ooo`060?ooo`@000004@3oool200000080oooo00D000000?ooo`3oool0
oooo0000000L0?ooo`<000003@3oool00`000000oooo0?ooo`020?ooo`00
2`3oool2000000030?ooo`0000000000008000000`3oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00/0oooo0`00001Q0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0080
oooo0`00000<0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool03@3oool3000000`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1P0000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`070?ooo`030000003oool000000180oooo00@000000?ooo`3o
ool0oooo0`00000]0?ooo`030000003oool0oooo0080oooo000E0?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool0103oool300000080
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`000000;`3ooolA000000H0oooo00<000000?ooo`3o
ool00P3oool001D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo00P0oooo0P0000160?ooo`03
0000003oool0oooo0080oooo000D0?ooo`800000G`3oool300000240oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00d0oooo0`0000090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo0`00000H0?ooo`@000003P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`020?ooo`00MP3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00<0oooo100000030?ooo`P00000
1@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0P00000G0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool0>P3oool2000000@0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`00MP3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00MP3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0k0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo001f0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0140oooo0P00000H0?ooo`030000003oool0
000000h0oooo00<000000?ooo`3oool0>`3oool2000000<0oooo0`000000
0`3oool000000000000:0?ooo`030000003oool0oooo0080oooo001f0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00h0oooo0`00000I0?ooo`@0000000@0oooo0000000000000000203oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool007@0oooo00<000000?ooo`0000008`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool02@3oool00`000000oooo000000070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool07@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo001e0?ooo`800000903oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo03L0oooo0P00000Z0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000?
0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool007H0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0b0?ooo`<00000=`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00d0oooo1@00000@0?ooo`<00000703oool4
000000H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo003o0?ooogd0oooo00<000000?oo
o`3oool0D03oool3000000h0oooo003o0?ooogd0oooo00<000000?ooo`3o
ool0H@3oool00?l0ooooh@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{480, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<00000=R000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo0`3oool00;L0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodP0oooo002f0?ooo`800000o`3ooooo0?ooodX0
oooo002f0?ooo`800000o`3ooooo0?ooodX0oooo002e0?ooo`<00000o`3o
oooo0?ooodX0oooo002L0?ooo`8000001@3oool4000000h0oooo10000008
0?ooo`P000001`3oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo0?<0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo00L0oooo002L0?ooo`800000103oool20000
00<0oooo0P00000;0?ooo`<0000000<0oooo0000003oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000030?oo
o`8000009P3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo
0840oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`060?oo
o`00W03oool2000000<0oooo0P0000040?ooo`8000002`3oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000V0?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0PP3oool20000
07d0oooo0P0000070?ooo`00W03oool2000000<0oooo0P0000040?ooo`80
00002P3oool300000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0?<0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00D0oooo002F0?ooo`X0000000<0oooo000000000000103oool2000000X0
oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo
01D0oooo0P00001D0?ooo`D00000FP3oool5000003`0oooo0P00000P0?oo
o`D000006@3oool5000002P0oooo1@0000070?ooo`D000002`3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo00@0oooo002G0?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`8000000P3oool2000000/0
oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`040000003oool0oooo0?ooo`H000003P3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo0?ooo`800000
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool07P3oool2000000<0oooo0P00000I0?ooo`040000
003oool0oooo0?ooo`8000009`3oool010000000oooo0?ooo`3oool20000
00@0oooo0P0000030?ooo`8000002P3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00@0oooo002G0?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`@00000203oool2000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool200000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0;
0?ooo`800000:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo0P0000070?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool06@3oool2000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0W0?ooo`800000803oool00`000000oooo0?ooo`03
0?ooo`8000007@3oool2000002/0oooo0P0000030?ooo`030000003oool0
oooo00<0oooo0P0000090?ooo`800000O@3oool2000000D0oooo002H0?oo
o`040000003oool0oooo0?ooo`8000001@3oool3000000/0oooo0`000005
0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool03`3oool2000002X0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`800000
203oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01X0oooo
0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool2000001l0oooo0P0000050?ooo`8000007@3oool2000002/0oooo
0P0000020?ooo`8000001@3oool2000000X0oooo00<000000?ooo`3oool0
O03oool00`000000oooo0?ooo`030?ooo`00V@3oool00`000000oooo0?oo
o`02000000@0oooo0`0000000`3oool000000?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool2000000T0oooo2@00
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0>0?ooo`800000:@3oool2000001l0oooo0P00000?0?ooo`800000
203oool00`000000oooo0?ooo`0d0?ooo`800000703oool2000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`800000
7`3oool2000000D0oooo0P00000M0?ooo`800000:`3oool200000080oooo
0P0000050?ooo`8000002P3oool00`000000oooo0?ooo`1l0?ooo`030000
003oool0oooo00<0oooo002I0?ooo`80000000<0oooo0000000000000`3o
ool3000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0:0?ooo`8000005P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3o
ool2000000T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0K0?ooo`8000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool07P3oool2000000D0oooo0P00
000M0?ooo`800000:`3oool200000080oooo0P0000050?ooo`8000002P3o
ool2000007d0oooo0P0000040?ooo`00VP3oool010000000oooo00000000
00030?ooo`800000103oool200000140oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0P00000D0?ooo`8000001@3oool00`000000oooo0?oo
o`030?ooo`8000003@3oool2000002X0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01X0oooo0P00000:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0903oool200000200oooo0P00
00040?ooo`<00000703oool2000002/0oooo0P0000030?ooo`800000103o
ool3000000X0oooo0P00001m0?ooo`800000103oool009/0oooo0`000003
0?ooo`800000103oool200000180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`<000005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool2
000002T0oooo0P00000O0?ooo`8000003@3oool4000000X0oooo0P00000c
0?ooo`8000006P3oool4000000X0oooo0P0000050?ooo`8000009@3oool2
00000200oooo0P0000040?ooo`8000006`3oool4000002T0oooo10000003
0?ooo`800000103oool2000000/0oooo0P00001m0?ooo`800000103oool0
0100oooo0P00002:0?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000004P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0;
0?ooo`800000:@3oool2000001l0oooo0P00000?0?ooo`030000003oool0
oooo00T0oooo0P00000c0?ooo`800000703oool00`000000oooo0?ooo`09
0?ooo`8000001@3oool2000002D0oooo0P00000P0?ooo`L000007P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo1`00000<
0?ooo`800000O@3oool2000000@0oooo000@0?ooo`030000003oool00000
01@0oooo1000000K0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool4000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0Y0?ooo`8000001@3oool4000001@0oooo00<000000?oo
o`3oool01@3oool4000001@0oooo0P0000020?ooo`800000103oool01@00
0000oooo000000000000oooo008000003@3oool2000002T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01/0oooo0P00000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool2
00000240oooo0P00000R0?ooo`800000:`3oool2000000@0oooo0P00000@
0?ooo`800000O@3oool2000000@0oooo000@0?ooo`030000003oool0oooo
01@0oooo0P00000L0?ooo`800000203oool00`000000oooo0?ooo`060?oo
o`8000002P3oool2000000X0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0M0?ooo`@000001@3oool00`000000oooo0?ooo`030000
00h0oooo0P00000>0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0>0?ooo`8000002`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01/0oooo0P00000;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool50000
0100oooo1P0000030?ooo`8000004@3oool00`000000oooo0?ooo`0=0?oo
o`8000003@3oool00`000000oooo0?ooo`0B0?ooo`8000002@3oool00`00
0000oooo0?ooo`0O0?ooo`800000103oool200000100oooo0P00001m0?oo
o`800000103oool00140oooo00<000000?ooo`3oool04`3oool2000001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo03X0oooo0P00000=0?ooo`80
00006@3oool2000001l0oooo0P00000;0?ooo`030000003oool0oooo0080
oooo0P00000;0?ooo`800000<@3oool2000001P0oooo00<000000?ooo`3o
ool00P3oool2000000/0oooo0P0000050?ooo`800000203oool00`000000
oooo0?ooo`0@0?ooo`8000000`3oool010000000oooo0?ooo`3oool20000
0180oooo00<000000?ooo`3oool03@3oool2000000`0oooo0P00000>0?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00000?0?oo
o`8000002@3oool300000740oooo0P0000040?ooo`00103oool2000000/0
oooo00<000000?ooo`3oool04`3oool2000001/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo03X0oooo0P00000=0?ooo`80
00006@3oool2000001l0oooo0P00000<0?ooo`030000003oool0oooo00<0
00002`3oool200000340oooo0P00000I0?ooo`030000003oool0oooo00<0
00002`3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01@3oool200000180oooo0P00000?0?ooo`80
0000303oool2000000h0oooo00<000000?ooo`3oool00`00000:0?ooo`80
00006`3oool00`000000oooo0?ooo`03000000H0oooo0P00000>0?ooo`80
0000203oool2000000030?ooo`00000000000700oooo0P0000040?ooo`00
1@3oool2000000/0oooo00<000000?ooo`3oool04P3oool2000000<0oooo
100000050?ooo`/000000`3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo0080oooo
100000020?ooo`030000003oool0oooo0080oooo0P0000180?ooo`h00000
;`3oool2000000`0oooo0`0000090?ooo`D000002`3oool2000000L0oooo
0P00000:0?ooo`D000001`3oool2000000d0oooo1000000<0?ooo`800000
2`3oool00`000000oooo0?ooo`090?ooo`P000001P3oool5000000L0oooo
0P00000J0?ooo`@00000303oool2000000D0oooo0P0000080?ooo`030000
003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo00@0oooo
0P0000070?ooo`H00000103oool300000140oooo0P0000080?ooo`@00000
3`3oool4000000X0oooo0`00000L0?ooo`@000002@3oool2000000`0oooo
0P0000050?ooo`@000000P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00h0oooo0P0000050?ooo`@000001`3oool2000000@0oooo
0P00000<0?ooo`H000008@3oool2000000@0oooo00060?ooo`8000002@3o
ool400000180oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0P`3o
ool2000000`0oooo100000090?ooo`040000003oool0oooo0?ooo`800000
2@3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`8000007@3oool2000000/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool2000002X0oooo0P0000050?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`800000303oool00`000000oooo
0?ooo`030?ooo`8000002@3oool2000000H0oooo0P00000L0?ooo`<00000
7P3oool2000003P0oooo0P0000060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool03P3oool2000000@0oooo0P0000030?ooo`800000
1P3oool2000000<0oooo0P00000;0?ooo`80000000<0oooo0000003oool0
0P3oool2000001l0oooo0P0000040?ooo`001P3oool2000000/0oooo00<0
00000?ooo`3oool04@3oool2000000D0oooo00<000000?ooo`3oool01@3o
ool3000000@0oooo0P0000030?ooo`8000001@3oool2000000L0oooo0P00
00040?ooo`8000001`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000008@0oooo0P00000;0?ooo`<0000000<0oooo0000003oool03@3o
ool2000000P0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P00000;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo0P00000Z0?ooo`8000001@3o
ool2000000P0oooo00<000000?ooo`3oool01@3oool2000000`0oooo0P00
00040?ooo`8000002@3oool2000007l0oooo0P0000070?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool03P3oool2000000<0oooo0P00
00040?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000000`0oooo
00@000000?ooo`3oool00000903oool2000000@0oooo00070?ooo`800000
2P3oool00`000000oooo0?ooo`0A0?ooo`8000001P3oool00`000000oooo
0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000060?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`8000001`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000L0oooo1`0000000`3oool00000
00000005000006h0oooo0P00000;0?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`800000203oool2000000X0oooo0P0000090?ooo`030000
003oool0oooo00L0oooo0P00000M0?ooo`8000002`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool2000002X0oooo0P0000050?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool2000007l0oooo0P0000080?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool03P3oool2000000<0oooo0P0000040?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3o
ool00000903oool2000000@0oooo00070?ooo`8000007P3oool2000000H0
oooo2@0000050?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3o
ool01@3oool2000000@0oooo0P0000070?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`800000Q03oool2000000X0oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`8000002`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00000;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`800000:P3oool2000000D0oooo0P0000080?ooo`03
0000003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000002@3oool20000
07l0oooo0P0000080?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0203oool:000000030?ooo`000000000000@0oooo0P0000080?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`0000000`00000=
0?ooo`<000004@3oool2000000@0oooo00070?ooo`8000007P3oool20000
00L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001P3oool2000000H0oooo0P0000040?ooo`8000001`3oool20000
00P0oooo00<000000?ooo`3oool01@3oool2000001l0ooooGP0000070?oo
o`8000002P3oool2000000@0oooo00<000000?ooo`3oool02`3oool20000
00P0oooo0P0000070?ooo`H00000203oool00`000000oooo0?ooo`070?oo
o`8000001`3oool?000000L0oooo0P0000060?ooo`/000002P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo0P0000050?oo
o`/000001@3oool?000000H0oooo0P0000050?ooo`8000001P3oool30000
00P0oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool00000000000040?ooo`8000002@3oool200000180oooo3`00000@0?oo
o`l000003`3oool;000000D0oooo6@0000070?ooo`8000002@3oool00`00
0000oooo0?ooo`0>0?ooo`/000001P3oool00`000000oooo0?ooo`020?oo
o`800000103oool200000080oooo0P0000090?ooo`050000003oool0oooo
0?ooo`000000303oool010000000oooo0?ooo`0000020?ooo`8000003P3o
ool00`000000oooo0?ooo`0>0?ooo`800000103oool000P0oooo0P00000M
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000060?ooo`8000001P3oool2000000@0oooo0P000007
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0oooo0P00
00240?ooo`8000002P3oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000T0oooo0P0000060?ooo`8000000`3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001d0oooo0P00000;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`800000:P3oool2000000D0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`00
00050?ooo`8000002@3oool2000007l0oooo0P0000060?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`@000002P3oool01@000000oooo
0?ooo`3oool0000000`0oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool2000000@0
oooo00030?ooo`030000003oool0oooo00P000006@3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P0000070?ooo`8000000`3oool2000000L0
oooo00<000000?ooo`3oool0103oool2000000@0oooo0P0000070?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`L0000000<0oooo0000000000001@00001^0?ooo`80
00001P3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3o
ool0203oool4000000T0oooo0P0000050?ooo`8000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
00002`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000002X0oooo0P0000050?ooo`80
00004@3oool7000000`0oooo0P0000090?ooo`8000001P3oool2000003d0
oooo0P00000h0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool010000000
oooo0?ooo`3oool2000000D0oooo0`0000090?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0303oool3000000<0oooo00<00000
0?ooo`3oool02@3oool200000140oooo0P0000040?ooo`000`3oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000001L0oooo0P0000080?oo
o`030000003oool0oooo008000001@3oool4000000<0oooo0P0000050?oo
o`D00000103oool00`000000oooo0?ooo`030?ooo`8000001`3oool20000
00H0oooo1@0000050?ooo`030000003oool0oooo08<0oooo0P0000080?oo
o`<000001@3oool2000000/0oooo00<000000?ooo`3oool0203oool20000
00D0oooo0P0000050?ooo`8000001`3oool00`000000oooo0?ooo`070?oo
o`8000007@3oool2000000/0oooo00<000000?ooo`3oool03`3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000002X0oooo0P0000050?oo
o`8000004P3oool2000000<0oooo00<000000?ooo`3oool02P3oool20000
00T0oooo0P0000060?ooo`800000?@3oool2000003P0oooo0P0000070?oo
o`D000004`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00800000103oool3000000030?ooo`000000oooo00P0oooo2@00000=0?oo
o`D000003@3oool00`000000oooo0?ooo`0>0?ooo`800000103oool00080
oooo0P0000040?ooo`800000503oool5000000@0oooo0P0000080?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`050?ooo`80
0000103oool2000000D0oooo0P0000080?ooo`030000003oool0oooo00d0
oooo0P0000250?ooo`8000002@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P0000090?ooo`8000001@3oool2000000@0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`80
00002`3oool00`000000oooo0?ooo`0?0?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`800000:P3oool2000000D0oooo0P00000B0?ooo`80
0000403oool2000000T0oooo0P00001o0?ooo`8000004@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool0
0000000000030?ooo`<000000`3oool00`000000oooo0?ooo`0[0?ooo`04
0000003oool0oooo00000100oooo0P0000040?ooo`000`3oool00`000000
oooo0?ooo`030?ooo`8000005@3oool00`000000oooo0?ooo`040?ooo`80
00002@3oool3000000h0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool2000000P0oooo0P00000>0?ooo`03
0000003oool0oooo08@0oooo0P00000A0?ooo`030000003oool0oooo00T0
oooo0P0000090?ooo`8000001@3oool2000000@0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000M0?ooo`8000002`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000Z0?ooo`8000001@3oool200000180
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`80
0000O`3oool200000140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`040000003oool00000000000<0oooo0P0000040?oo
o`800000;@3oool200000140oooo0P0000040?ooo`00103oool00`000000
oooo0?ooo`020?ooo`8000005@3oool00`000000oooo0?ooo`040?ooo`80
00002@3oool3000000l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo08@0oooo0P00000A0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool2000000D0oooo0P0000040?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`040000003oool000000000
01d0oooo0P00000G0?ooo`030000003oool0oooo0080oooo0`0000080?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`0000000000:P3oool2
000000D0oooo0P00000C0?ooo`8000001@3oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool2000007l0oooo0P00000=0?ooo`H00000703oool3
000000<0oooo0P0000040?ooo`800000@03oool2000000@0oooo00050?oo
o`8000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool70000
00@0oooo00<000000?ooo`3oool0103oool2000000X0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo08D0oooo0P00000B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`0000090?ooo`8000001P3oool01000
0000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000000001d0oooo00<000000?ooo`3oool05`3oool0
10000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000002X0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0B0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool4000006L0oooo0`00000E0?ooo`8000003@3o
ool01@000000oooo0?ooo`3oool0000001h0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0P00000V0?oooa800000203oool2000000@0oooo
00070?ooo``000003@3oool00`000000oooo0?ooo`040?ooo`@00000203o
ool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo1000000;0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0QP3oool2000000`0oooo0P00
00040?ooo`030000003oool0oooo00D0oooo1000000;0?ooo`030000003o
ool0oooo00D0oooo100000080?ooo`/000000P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01P0oooo100000080?ooo`/000000P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool9000000T0oooo0P0000090?ooo`800000IP3o
ool2000000030?ooo`000000000001@0oooo0P00000>0?ooo`040000003o
ool0oooo000001h0oooo0P0000050?ooo`@00000@P3oool2000000@0oooo
000C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0W@3o
ool6000003<0oooo0P00000;0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00T0oooo1@00000=0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool05`3oool6000000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0S0?ooo`8000008`3oool00`000000oooo
0?ooo`0J0?ooo`D00000:@3oool400000080oooo00<000000?ooo`3oool0
4`3oool2000000h0oooo0P0000000`3oool000000?ooo`1Z0?ooo`800000
103oool00200oooo00<000000?ooo`3oool0W`3oool2000003D0oooo0P00
000;0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
4`3oool2000001l0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`800000<`3oool2000001X0oooo0P00000<0?ooo`800000
1@3oool2000002D0oooo0P00000S0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool00P3oool2000002P0oooo00<000000?ooo`3oool0
603oool2000000l0oooo00<000000?ooo`000000DP3oool300000080oooo
0`00000A0?ooo`800000103oool00200oooo00<000000?ooo`3oool0W`3o
ool2000003D0oooo0P00000;0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool04`3oool2000001l0oooo0P00000@0?ooo`030000
003oool0oooo00P0oooo0P00000c0?ooo`8000006P3oool2000000`0oooo
0P0000050?ooo`8000009@3oool2000002<0oooo0P00000Q0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool05`3oool200000100oooo
0P00001B0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
403oool2000000@0oooo000N0?ooo`<00000X@3oool2000003D0oooo0P00
000;0?ooo`<000001@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0H0?ooo`800000303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02@0oooo0P00
000T0?ooo`030000003oool0oooo01l0oooo0P00000Y0?ooo`030000003o
ool0oooo01H0oooo0P00000@0?ooo`800000DP3oool3000000@0oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo000P0?ooo`030000003oool0
oooo09l0oooo0P00000e0?ooo`800000303oool00`000000oooo0?ooo`04
0?ooo`h000002@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00h0oooo0P0000090?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0603oool2000000`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0T0?ooo`800000903oool00`000000oooo0?ooo`0O
0?ooo`800000:@3oool00`000000oooo0?ooo`0F0?ooo`8000004@3oool0
0`000000oooo0?ooo`1A0?ooo`8000001@3oool00`000000oooo0?ooo`0>
0?ooo`800000103oool00<80oooo0P00000f0?ooo`030000003oool0oooo
00/0oooo0P00000L0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool03@3oool2000000P0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0G0?ooo`8000002`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool08P3oool20000
0200oooo0P00000Z0?ooo`030000003oool0oooo01D0oooo0P00001U0?oo
o`8000000`3oool3000000030?ooo`000000000000d0oooo0P0000040?oo
o`00`P3oool2000003H0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo0`0000080?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool05`3oool2000000/0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool07@3oool3000002L0
oooo00D000000?ooo`3oool0oooo0000000F0?ooo`800000L03oool00`00
0000oooo0?ooo`0:0?ooo`800000103oool00<80oooo0P00000f0?ooo`80
0000:`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0
oooo0`0000080?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool05P3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0W0?ooo`800000903oool00`000000oooo0?ooo`0L0?ooo`<0
0000:03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
00003`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`00
`P3oool2000003H0oooo0P00000[0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01`3oool6000000P0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0F0?ooo`8000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo02L0oooo0P00000T0?ooo`800000
6P3oool6000002T0oooo1@0000000`3oool00000000000020?ooo`800000
3@3oool200000700oooo00<000000?ooo`3oool02P3oool2000000D0oooo
00320?ooo`800000=`3oool00`000000oooo0?ooo`1D0?ooo`@00000G@3o
ool2000003`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0H0?ooo`@00000<@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00/0oooo0P00001a0?ooo`030000003oool0oooo00T0oooo0P00
00050?ooo`00`P3oool2000003L0oooo0P00001E0?ooo`030000003oool0
oooo05h0oooo0P00000l0?ooo`800000903oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06h0oooo0`00000;
0?ooo`030000003oool0oooo00@0oooo00320?ooo`800000>03oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo05d0oooo0P00000m0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo0P0000020?oo
o`800000303oool2000007d0oooo0P0000060?ooo`00`03oool4000003P0
oooo0P00001E0?ooo`H00000F03oool4000003d0oooo0P00000M0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool6000002l0
oooo1000000=0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool01@3oool00<80oooo0P00000i0?ooo`030000003oool0oooo05<0oooo
1P00001J0?ooo`800000?P3oool00`000000oooo0?ooo`0K0?ooo`P00000
6P3oool6000002l0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo00H0oooo003n0?ooo`030000003o
ool0oooo0?<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool01`3o
ool00?l0ooooo`3ooom/0?ooo`800000U03oool00?l0ooooo`3ooom]0?oo
o`800000T`3oool00?l0ooooo`3ooooo0?ooo`<0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{768, 54},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier cos transforms", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierCosTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierCosTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SqrtBox["2"], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"8", " ", "\[Pi]", " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  SuperscriptBox["z", "3"], "3"], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SuperscriptBox["3", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["5", "6"], ",", 
                      FractionBox["4", "3"]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["7", "6"], ",", 
                      FractionBox["5", "3"]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "6"], "36"]}]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.22.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalF]\[ScriptC]", "t"], "[", 
            RowBox[{"Ai", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], " ", "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", 
              SqrtBox["2"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"3", " ", 
                RadicalBox["3", "6"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQ,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["7", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["5", "3"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "6"], "36"]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ], " ", 
                SuperscriptBox["z", "4"]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox["3", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQ,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["5", "6"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["4", "3"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "6"], "36"]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ], " ", 
                SuperscriptBox["z", "2"]}], "+", 
              RowBox[{"8", " ", "\[Pi]", " ", 
                RowBox[{"cos", "(", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "3"], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
FourierCosTransform[AiryAi[t], t, z] == (1/(12 Sqrt[2] Pi^(3/2))) 
  (8 Pi Cos[z^3/3] - 2 3^(5/6) z^2 Gamma[1/3] HypergeometricPFQ[{1}, 
     {5/6, 4/3}, -(z^6/36)] + 3 3^(1/6) z^4 Gamma[2/3] 
    HypergeometricPFQ[{1}, {7/6, 5/3}, -(z^6/36)])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"FourierCosTransform\", \
\"[\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \",\", \
\"t\", \",\", \"z\"]], \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", SqrtBox[\"2\"], \" \", SuperscriptBox[\"\[Pi]\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"8\", \" \", \"\[Pi]\", \" \", RowBox[List[\"Cos\", \
\"[\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"], \"]\"]]]], \"-\", \
RowBox[List[\"2\", \" \", SuperscriptBox[\"3\", RowBox[List[\"5\", \"/\", \"6\
\"]]], \" \", SuperscriptBox[\"z\", \"2\"], \" \", RowBox[List[\"Gamma\", \"[\
\", FractionBox[\"1\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
\"1\", \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"5\", \
\"6\"], \",\", FractionBox[\"4\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\", \"6\"], \"36\"]]]]], \"]\
\"]]]], \"+\", RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"6\"]]], \" \", SuperscriptBox[\"z\", \"4\"], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
\"1\", \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[FractionBox[\"7\", \
\"6\"], \",\", FractionBox[\"5\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\", \"6\"], \"36\"]]]]], \"]\
\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>FourierCosTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>t</mi> <mo>,</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>12</mn> <mo>&#8290;</mo> <msqrt> <mn>2</mn> </msqrt> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>8</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mrow> <mi>Cos</mi> <mo>[</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mo>-</mo> \
<mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>5</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mn>1</mn> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> \
<mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> <msup> <mi>z</mi> \
<mn>6</mn> </msup> <mn>36</mn> </mfrac> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mn>4</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>7</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> <mn>36</mn> </mfrac> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"FourierCosTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], ",", "t_", ",", "z_"}], "]"}],
         "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", 
            SqrtBox["2"], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"8", " ", "\[Pi]", " ", 
              RowBox[{"Cos", "[", 
                FractionBox[
                  SuperscriptBox["z", "3"], "3"], "]"}]}], "-", 
            RowBox[{"2", " ", 
              SuperscriptBox["3", 
                RowBox[{"5", "/", "6"}]], " ", 
              SuperscriptBox["z", "2"], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["5", "6"], ",", 
                      FractionBox["4", "3"]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], "+", 
            RowBox[{"3", " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]], " ", 
              SuperscriptBox["z", "4"], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["7", "6"], ",", 
                      FractionBox["5", "3"]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "6"], "36"]}]}], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009T00009b000`400?l0
0000o`00003oo`3ooooo0?ooofH0oooo001Z0?ooo`030000003oool0oooo
0?l0oooon03oool006X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo001H0?ooo`<000000P3oool5000000L0oooo
0P0000050?ooo`D000001@3oool00`000000oooo0?ooo`02000001P0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`00F@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0000000H0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool005T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000
00<0oooo0000003oool0103oool00`000000oooo0?ooo`080?ooo`800000
203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1^0?ooo`030000
003oool0oooo04h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool005T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo000000070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo001I0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`80000000<0oooo0000003oool00P3o
ool2000000<0oooo00<000000?ooo`0000000`0000080?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0A0?ooo`<00000403o
ool3000001T0oooo0`0000030?ooo`<00000203oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04@3oool300000100oooo0`00
000H0?ooo`<000000`3oool3000000P0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`080?ooo`<000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001I0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool5
000000@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo
0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000005`3oool01P000000
oooo0?ooo`3oool000000?ooo`8000000P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?oo
o`0<0?ooo`050000003oool0oooo0?ooo`0000005P3oool01P000000oooo
0?ooo`3oool000000?ooo`8000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00E`3oool00`000000oooo000000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool000000180oooo00<000000?ooo`3oool0603oool00`000000oooo
000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00F03o
ool2000000<0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0100oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool0603oool00`000000oooo000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00F@3oool00`000000oooo0?ooo`02
0?ooo`<00000303oool010000000oooo0?ooo`3oool300000100oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`060?ooo`<00000
203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P00000?0?ooo`<000006@3oool300000080oooo
00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00800000
3`3oool3000001P0oooo0`0000020?ooo`030000003oool0oooo00800000
1`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0oooo
0`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool006d0oooo00<000000?ooo`3oool04P3oool3000000<0oooo00<0
00000?ooo`0000000P0000080?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0403oool400000180oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`04000000P0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0@0?ooo`@000004P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00@00000203oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001]0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06@3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000@0?ooo`040000003o
ool0oooo0?ooo`<000003P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02`0oooo2000000O0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00P3oool3000000X0oooo100000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000090?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00P3oool3000000/0oooo100000030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000090?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`000P3oool2000000`0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool01P3oool3000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`8000001P3oool00`00
0000oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`0?0?oo
o`<000001@3oool2000000L0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P0000050?oo
o`030000003oool0oooo00L0oooo0`0000060?ooo`030000003oool0oooo
00l0oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`0m0?oo
o`030000003oool0oooo00P0oooo0`00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3o
ool00`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`<000000`3oool6000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0100000030?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool00P3oool3000000T0oooo00<000000?ooo`3oool0103oool3
000000H0oooo100000040?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0803oool010000000oooo0?ooo`3oool4000001@0oooo
1@0000040?ooo`<000004P3oool4000000@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool0
oooo1000000>0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`03
0000003oool0oooo008000001P3oool2000000@0oooo0P0000030?ooo`<0
00000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`02000000030?ooo`00000000000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool:000004@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo04/0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`00
00001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000060?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool20000
0080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`D0
00000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C
0?oooc/00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool0
10000000oooo0?ooo`0000030?ooo`<000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo2@00000:0?ooo`T000002@3o
ool6000000<0oooo3`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool6000000H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool9000000@0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo00@000000?ooo`3oool000000`3oool3000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`T00000
2P3oool9000000P0oooo1P0000040?ooo`l00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo1P0000030?ooo`030000
003oool0oooo008000001@3oool00`000000oooo000000050?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool2000000@0
oooo00<000000?ooo`3oool00`3oool>000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`000P3oool00`000000oooo
0?ooo`04000000<0oooo0P0000060?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool0103oool:000004@0oooo00<000000?ooo`3oool0
0P3oool3000000L0oooo00@000000?ooo`3oool000001@3oool3000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo100000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000001L0oooo00<000000?ooo`3oool00`3oool3000000L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool4000000T0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool2000000030?ooo`000000oooo00@0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0002
0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000<0oooo0P0000020?ooo`030000003o
ool0oooo00@000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00P3oool4000001L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool4
000000d0oooo00<000000?ooo`3oool00`3oool200000080oooo00<00000
0?ooo`3oool00P3oool5000000D0oooo0P0000040?ooo`800000103oool3
00000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00030?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool00000
04d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000000P0000030?oo
o`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo0000
001<0?ooo`030000003oool0oooo00H0oooo1000000?0?ooo`050000003o
ool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000@0oooo1`00
00090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo1`0000000`3oool000000?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo0080oooo0P00001=0?ooo`030000003oool0oooo
00H0oooo1000000?0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000020?ooo`030000003oool0oooo0080oooo1`0000000`3oool0
00000?ooo`0A0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo0080oooo0P00001<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool01@00
0000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000;0?oo
o`8000001`3oool3000000@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`<00000H`3oool00`000000oooo0?ooo`020?oo
o`<00000303oool010000000oooo0?ooo`3oool3000000h0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`H000001`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000@0?ooo`<000001@3oool3
000000D0oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0:0?ooo`H000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0?0?ooo`<00000803oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool009D0oooo00<0
00000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0000001l0oooo0P0000030?ooo`D00000303oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo002E0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo00P0oooo0P00000N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000003P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000003<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo001a0?ooo`<000008@3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool3000001P0oooo1000000>0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0703oool3000000<0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0140oooo0`00000B0?ooo`030000
003oool0oooo01D0oooo1000000>0?ooo`030000003oool0oooo00L0oooo
0`00000c0?ooo`030000003oool0oooo00D0oooo1000000=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00780oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`@000000`3o
ool8000000`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
0P00000G0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo008000004@3oool00`000000oooo0?ooo`0E0?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00LP3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?oo
o`D000005`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00780
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00LP3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0A0?ooo`800000603oool00`000000
oooo0000000>0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool04`3oool2000000l0oooo00<000000?ooo`00
0000603oool00`000000oooo0000000>0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00780oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3P3oool3000001T0oooo10000000103oool000000000000000080?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0403oool300000100oooo00<000000?ooo`000000603oool400000004
0?ooo`0000000000000000P0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`050?ooo`@0000000<0oooo000000000000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo001`0?ooo`03
0000003oool0000002<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo04<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo0P00000L0?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`00L@3oool2000002@0oooo00<0
00000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool000000280oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000l0
oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo04T0oooo0P00000U0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04@3oool2000001`0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo001b0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0;03oool3000002@0oooo00<000000?oo
o`3oool03@3oool500000100oooo0`00000L0?ooo`@000001P3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool03`3oool300000140oooo00<000000?ooo`3oool06P3oool40000
00H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`00o`3ooold0?ooo`030000003oool0oooo0;l0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0@0?ooo`00
o`3ooold0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0
E`3oool300000180oooo003o0?ooool0ooooIP3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{612, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?N0000=R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooh@3oool00;@0oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo:P3oool00;<0oooo0P00003o0?ooool0
ooooo`3oool/0?ooo`00/`3oool200000?l0ooooo`3ooooo0?ooob`0oooo
002b0?ooo`<00000o`3ooooo0?ooool0oooo;03oool009D0oooo1P000003
0?ooo`P00000303oool4000000P0oooo200000070?ooo`800000103oool2
000002L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`20
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00U`3oool20000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`<0000000<0oooo0000003oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`8000009P3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo002G0?ooo`8000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000009P3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo08<0oooo0P00002b0?oo
o`030000003oool0oooo08<0oooo0P00001Z0?ooo`030000003oool0oooo
01`0oooo0P0000060?ooo`8000001`3oool009L0oooo0P0000080?ooo`03
0000003oool0oooo00`0oooo0`0000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo002G0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0E0?oo
o`800000C@3oool5000003@0oooo0P00000Q0?ooo`D00000603oool50000
02T0oooo1@0000070?ooo`D000002`3oool00`000000oooo0?ooo`1c0?oo
o`D00000=@3oool200000200oooo1@00000I0?ooo`D00000:03oool50000
00L0oooo1@00000<0?ooo`030000003oool0oooo06D0oooo0P00000<0?oo
o`D00000403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo002G0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`@000000`3oool01000
0000oooo0?ooo`3oool6000000h0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`800000203o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01l0oooo0P00
00030?ooo`800000603oool010000000oooo0?ooo`3oool2000002P0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool2000000X0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01h0oooo0P0000030?ooo`8000006@3oool01000
0000oooo0?ooo`3oool2000002L0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`8000000`3oool2000000/0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0?ooo`800000
3P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
002G0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`80000000<0
oooo0000000000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00/0oooo0P0000150?ooo`030000003oool0oooo00`0
oooo0P0000070?ooo`030000003oool0oooo02H0oooo0P00000Q0?ooo`03
0000003oool0oooo00<0oooo0P00000L0?ooo`800000;03oool2000000<0
oooo00<000000?ooo`3oool00`3oool2000000T0oooo0P00001/0?ooo`03
0000003oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo02H0
oooo0P00000P0?ooo`030000003oool0oooo00<0oooo0P00000M0?ooo`80
0000:`3oool2000000<0oooo00<000000?ooo`3oool00`3oool2000000X0
oooo0P00001U0?ooo`8000004`3oool2000000d0oooo0P0000060?ooo`80
00001@3oool009L0oooo0P00000;0?ooo`030000003oool0oooo00L0oooo
0`0000050?ooo`800000303oool00`000000oooo0?ooo`070?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03`3oool20000
04@0oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?oo
o`3oool09@3oool200000200oooo0P0000050?ooo`800000703oool20000
02`0oooo0P0000020?ooo`8000001@3oool2000000X0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0<0?ooo`8000002@3oool00`00
0000oooo0?ooo`0U0?ooo`8000007`3oool2000000D0oooo0P00000M0?oo
o`800000:`3oool200000080oooo0P0000050?ooo`8000002`3oool00`00
0000oooo0?ooo`1S0?ooo`8000004`3oool2000000h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`00U`3oool2000000/0
oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02P3oool2000000T0oooo2@0000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0>0?ooo`800000@`3oool20000
00l0oooo0P0000080?ooo`030000003oool0oooo02D0oooo0P00000P0?oo
o`8000001@3oool2000001`0oooo0P00000/0?ooo`8000000P3oool20000
00D0oooo0P00000:0?ooo`030000003oool0oooo06P0oooo0P00000>0?oo
o`8000002@3oool00`000000oooo0?ooo`0U0?ooo`8000007`3oool20000
00D0oooo0P00000M0?ooo`800000:`3oool200000080oooo0P0000050?oo
o`8000002`3oool00`000000oooo0?ooo`1S0?ooo`8000004`3oool20000
00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`00U`3oool2000000/0oooo0P00000A0?ooo`030000003oool0oooo00X0
oooo0P00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool03P3oool2000000T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0O0?ooo`8000001@3oool2000001`0
oooo0P00000/0?ooo`8000000P3oool2000000D0oooo0P00000:0?ooo`80
0000J@3oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo01h0oooo0P0000050?ooo`80
00007@3oool2000002/0oooo0P0000020?ooo`8000001@3oool2000000/0
oooo0P00001T0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`80
00001P3oool2000000@0oooo002G0?ooo`8000001@3oool00`000000oooo
0?ooo`030?ooo`8000004@3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool2000001@0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000=0?ooo`800000A03oool00`000000oooo0?ooo`0=0?ooo`800000
2P3oool00`000000oooo0?ooo`0S0?ooo`8000008@3oool2000000@0oooo
0`00000K0?ooo`800000;03oool2000000<0oooo0P0000040?ooo`<00000
2P3oool2000006T0oooo00<000000?ooo`3oool0303oool2000000/0oooo
00<000000?ooo`3oool08`3oool200000200oooo0P0000040?ooo`<00000
703oool2000002/0oooo0P0000030?ooo`800000103oool3000000/0oooo
0P00001S0?ooo`8000004`3oool2000000l0oooo0P0000060?ooo`800000
103oool009L0oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00
000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool3000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo0P0000130?ooo`8000003@3o
ool4000000X0oooo0P00000T0?ooo`8000008@3oool2000000@0oooo0P00
000J0?ooo`@00000:P3oool4000000<0oooo0P0000040?ooo`8000002`3o
ool2000006P0oooo0P00000<0?ooo`@000002`3oool2000002@0oooo0P00
000P0?ooo`800000103oool2000001/0oooo1000000Y0?ooo`@000000`3o
ool2000000@0oooo0P00000<0?ooo`800000H`3oool200000140oooo1000
000?0?ooo`8000001P3oool2000000@0oooo002E0?ooo`@000001P3oool0
10000000oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool02`3oool2000004<0oooo0P00000?0?ooo`030000
003oool0oooo00T0oooo0P00000T0?ooo`8000008@3oool7000001d0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`L00000
303oool2000006P0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo
0P00000T0?ooo`800000803oool7000001h0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`020?ooo`L000003@3oool2000006<0oooo
0P00000C0?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`800000
103oool00200oooo1000000K0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool4000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0[0?ooo`8000001`3oool4000001@0oooo00<0
00000?ooo`3oool01@3oool4000001@0oooo0P0000020?ooo`800000103o
ool01@000000oooo000000000000oooo008000003@3oool2000004<0oooo
00<000000?ooo`3oool03P3oool2000000/0oooo00<000000?ooo`3oool0
8P3oool200000280oooo0P00000Q0?ooo`800000;03oool2000000@0oooo
0P00000@0?ooo`800000J03oool00`000000oooo0?ooo`0=0?ooo`800000
303oool00`000000oooo0?ooo`0R0?ooo`8000008@3oool200000280oooo
0P00000[0?ooo`800000103oool200000140oooo0P00001S0?ooo`800000
4`3oool2000000l0oooo0P0000060?ooo`800000103oool001P0oooo0P00
00060?ooo`800000703oool2000000P0oooo00<000000?ooo`3oool01P3o
ool2000000X0oooo0P00000:0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool07@3oool4000000D0oooo00<000000?ooo`3oool00`00
000>0?ooo`800000703oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo1@00
000?0?ooo`H000000`3oool200000140oooo00<000000?ooo`3oool03P3o
ool2000000d0oooo00<000000?ooo`3oool04@3oool2000000T0oooo00<0
00000?ooo`3oool0803oool2000000@0oooo0P00000@0?ooo`800000J03o
ool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?oo
o`050?ooo`D000003`3oool6000000<0oooo0P00000A0?ooo`030000003o
ool0oooo00d0oooo0P00000>0?ooo`030000003oool0oooo0140oooo0P00
00090?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`8000004@3o
ool2000006<0oooo0P00000C0?ooo`8000003`3oool2000000H0oooo0P00
00040?ooo`00603oool00`000000oooo000000050?ooo`8000006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0P000009
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0>P3oool2000001/0oooo0P00000U
0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002`3oool2
000000P0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00@00000
0?ooo`3oool0oooo0P00000B0?ooo`030000003oool0oooo00h0oooo0P00
000<0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`8000002P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo0P00
00050?ooo`8000003`3oool2000000T0oooo0`00001K0?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`800000303oool2000000P0oooo00<0
00000?ooo`3oool03`3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P00000B0?ooo`030000003oool0oooo00d0oooo0P00000=0?ooo`800000
3@3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`800000
403oool2000000T0oooo0`00001G0?ooo`8000003P3oool00`000000oooo
0?ooo`020?ooo`8000003`3oool2000000H0oooo0P0000040?ooo`00103o
ool200000180oooo00<000000?ooo`3oool01@3oool2000001/0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03X0oooo0P00
000K0?ooo`8000009@3oool2000000`0oooo00<000000?ooo`3oool00`00
000;0?ooo`800000203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00D0oooo0P00000B0?ooo`800000403oool2000000`0oooo0P00
000=0?ooo`030000003oool0oooo00<000002P3oool2000001`0oooo00<0
00000?ooo`3oool00`0000060?ooo`8000003P3oool2000000P0oooo0P00
00000`3oool000000000001J0?ooo`8000002`3oool00`000000oooo0?oo
o`03000000`0oooo0P0000080?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01@3oool200000180oooo0P00000?0?ooo`8000003@3o
ool2000000d0oooo00<000000?ooo`3oool00`00000:0?ooo`8000006`3o
ool00`000000oooo0?ooo`03000000H0oooo0P00000?0?ooo`800000203o
ool2000000030?ooo`000000000005H0oooo0P00000?0?ooo`030000003o
ool0oooo00<000003`3oool2000000H0oooo0P0000040?ooo`001@3oool2
000000X0oooo100000040?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000C03oool>
000002l0oooo0P0000060?ooo`D000003`3oool3000000T0oooo1@00000;
0?ooo`D000001`3oool2000000d0oooo1000000<0?ooo`800000203oool0
0`000000oooo0?ooo`020?ooo`D000002P3oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool6000000@0oooo0`00000B0?ooo`800000203oool4
000000h0oooo1000000:0?ooo`<000007@3oool4000000T0oooo0P00000<
0?ooo`8000001@3oool400000080oooo00<000000?ooo`3oool07@3oool8
000000H0oooo1@00000M0?ooo`D000001`3oool2000000`0oooo1000000=
0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`D000002P3oool0
0`000000oooo0?ooo`040?ooo`8000001`3oool6000000@0oooo0`00000A
0?ooo`8000002@3oool4000000h0oooo1000000:0?ooo`<00000703oool4
000000T0oooo0P00000=0?ooo`8000001@3oool400000080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`@000001`3oool2
000000@0oooo0P0000090?ooo`@000001P3oool4000000@0oooo1@000003
0?ooo`800000403oool400000100oooo0P0000060?ooo`800000103oool0
00H0oooo0P0000080?ooo`8000000`3oool200000080oooo00<000000?oo
o`3oool0103oool2000000D0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo100000050?oo
o`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`270?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000000d0oooo10000009
0?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?oo
o`070?ooo`8000007@3oool2000000P0oooo00<000000?ooo`3oool0103o
ool2000000`0oooo00<000000?ooo`3oool00`3oool2000000T0oooo0P00
00060?ooo`8000007@3oool3000001d0oooo0P00000i0?ooo`8000001P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`3oool2000001d0oooo
00<000000?ooo`3oool01`3oool2000001d0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo
0P0000090?ooo`8000001P3oool2000001d0oooo0`00000M0?ooo`800000
>@3oool2000000H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`8000000`3oool2000000H0oooo0P0000030?ooo`800000
203oool300000080oooo0P0000030?ooo`8000000`3oool200000080oooo
0P0000030?ooo`80000000<0oooo000000000000903oool2000000H0oooo
0P0000040?ooo`001P3oool2000000P0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0P0000030?ooo`8000001@3oool2000000L0oooo
0P0000040?ooo`8000001`3oool2000000H0oooo00<000000?ooo`3oool0
1`3oool2000008P0oooo0P00000<0?ooo`8000002`3oool3000000030?oo
o`000000oooo00d0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo
0P00000M0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000
303oool2000000@0oooo0P0000090?ooo`800000P03oool2000000L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00T0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo
0P00000M0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000
303oool2000000@0oooo0P0000090?ooo`800000P03oool2000000L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`090?ooo`800000
103oool2000000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`<0
0000103oool00`000000oooo0?ooo`02000000D0oooo00@000000?ooo`3o
ool00000103oool2000000030?ooo`000000000002@0oooo0P0000060?oo
o`800000103oool000L0oooo0P0000070?ooo`8000001`3oool4000000<0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01@3oool2000000@0
oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00002`3oool7000000030?ooo`000000000000D00000KP3oool2000000`0
oooo0P00000;0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00002P3oool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0
oooo00<000000?ooo`3oool0103oool2000000d0oooo00<000000?ooo`3o
ool00P3oool2000000T0oooo0P0000200?ooo`800000203oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo0P00000L0?ooo`03
0000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool200000800oooo0P0000080?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02@3oool2000000@0oooo0P0000070?ooo`05
0000003oool0oooo0?ooo`000000203oool2000000P0oooo0P0000050?oo
o`800000103oool300000080oooo0P00000T0?ooo`8000001P3oool20000
00@0oooo00070?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo2@0000050?ooo`8000000`3oool2000000H0
oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P0000070?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000R03oool2000000`0
oooo0P00000:0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00002P3oool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0
oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000090?oo
o`800000P03oool2000000P0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0=0?ooo`800000703oool00`000000oooo0?ooo`070?oo
o`8000007@3oool2000000P0oooo00<000000?ooo`3oool01@3oool20000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo0P0000090?ooo`800000P03oool2000000P0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`800000103oool2
000000P0oooo00@000000?ooo`3oool00000203oool2000000P0oooo0P00
00050?ooo`8000000`3oool3000000<0oooo0P00000T0?ooo`8000001P3o
ool2000000@0oooo00070?ooo`800000203oool2000000P0oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2
000002<0ooooGP0000070?ooo`800000303oool2000000X0oooo0P000004
0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`l000001`3oool2000000H0oooo0`000007
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo
000000000000103oool2000000T0oooo0P00000B0?ooo`l000004@3oool?
000000h0oooo2`0000050?oooaT00000203oool2000000T0oooo00<00000
0?ooo`3oool03P3oool;000000X0oooo00<000000?ooo`3oool03@3oool2
000001`0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`000007
0?ooo`8000001P3oool3000000L0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0P0000000`3oool00000000000040?ooo`8000002@3oool2
00000180oooo3`00000A0?ooo`l000003P3oool;000000D0oooo6@000008
0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`/000001`3oool2
00000080oooo0P0000090?ooo`050000003oool0oooo0?ooo`0000001`3o
ool2000000P0oooo0P0000050?ooo`8000000P3oool3000000@0oooo0P00
00080?oooaD000001`3oool2000000H0oooo0P0000040?ooo`00203oool2
000000L0oooo0P0000040?ooo`030000003oool0oooo00H0oooo0P000007
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000008P0oooo0P00
000;0?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool02P3o
ool2000000/0oooo00<000000?ooo`3oool01`3oool2000001d0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo0`0000050?ooo`8000002@3oool200000800oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo
0?ooo`0;0?ooo`8000007@3oool00`000000oooo0?ooo`070?ooo`800000
7@3oool2000000P0oooo00<000000?ooo`3oool01@3oool2000000<0oooo
00<000000?ooo`3oool00`3oool3000000D0oooo0P0000090?ooo`800000
P03oool2000000H0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`03
0000003oool0oooo00/0oooo1000000:0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`060?ooo`800000103oool30000
00030?ooo`000000000000H0oooo0P00000T0?ooo`8000001P3oool20000
00@0oooo00030?ooo`030000003oool0oooo00P00000103oool2000000<0
oooo00<000000?ooo`3oool01P3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool0103oool2000000@0oooo0P0000070?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000;0?oo
o`L0000000<0oooo0000000000001@00001^0?ooo`8000002@3oool40000
00L0oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo
00P0oooo1000000;0?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`800000403oool7000000`0oooo0P0000090?ooo`8000001P3oool20000
03d0oooo0P00000i0?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0203oool40000
00T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?oo
o`8000007@3oool200000100oooo1`00000<0?ooo`8000002@3oool20000
00H0oooo0P00000m0?ooo`800000>@3oool2000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00/0oooo0`0000090?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool01P3oool2000000<0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0P0000020?ooo`8000000`3oool00`000000oooo0?ooo`02
000002@0oooo0P0000060?ooo`800000103oool000<0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000040?ooo`@00000203oool20000
00P0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool20000
00D0oooo1@0000040?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`8000001P3oool5000000D0oooo00<000000?ooo`3oool0Q`3oool20000
00/0oooo00<000000?ooo`3oool0203oool3000000D0oooo0P00000;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool20000
01d0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?oo
o`8000002@3oool2000000H0oooo0P00000m0?ooo`800000>@3oool20000
00L0oooo1@00000U0?ooo`8000002`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool20000
01d0oooo0P00000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?oo
o`8000002@3oool2000000H0oooo0P00000m0?ooo`800000>@3oool20000
00L0oooo1@00000C0?ooo`030000003oool0oooo00X0oooo0`0000000`3o
ool000000?ooo`080?ooo`T000001P3oool6000000@0oooo1@0000040?oo
o`D000000P3oool2000002@0oooo0P0000060?ooo`800000103oool00080
oooo0P0000040?ooo`8000005P3oool2000000P0oooo00<000000?ooo`00
00000P00000=0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`80
00001@3oool2000000P0oooo00<000000?ooo`3oool03@3oool2000008T0
oooo0P00000;0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00L0
oooo0P00000M0?ooo`8000004@3oool200000100oooo0P0000090?ooo`80
0000P03oool200000140oooo00<000000?ooo`3oool07@3oool2000000/0
oooo0P0000030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@0
00002P3oool00`000000oooo0?ooo`070?ooo`8000007@3oool200000140
oooo0P00000@0?ooo`8000002@3oool200000800oooo0P00000=0?ooo`H0
0000303oool00`000000oooo0?ooo`090?ooo`<000000`3oool00`000000
oooo0?ooo`0_0?ooo`800000903oool2000000H0oooo0P0000040?ooo`00
0`3oool00`000000oooo0?ooo`030?ooo`8000005@3oool2000000T0oooo
0`00000>0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo0P0000080?ooo`8000003P3oool00`000000oooo
0?ooo`280?ooo`8000002`3oool200000180oooo00<000000?ooo`3oool0
2@3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001d0oooo
0P00000A0?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`800000
2@3oool200000800oooo0P00000A0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool00`3oool2000000/0oooo0P0000030?ooo`040000
003oool0oooo000000<0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000002@3oool00`000000oooo0?ooo`070?ooo`8000007@3oool20000
0140oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P0000090?oo
o`800000P03oool2000000d0oooo0P0000030?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool2000000@0oooo0P00000`0?oo
o`800000903oool2000000H0oooo0P0000040?ooo`00103oool00`000000
oooo0?ooo`020?ooo`8000005@3oool2000000T0oooo0`00000?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool2000000T0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`280?ooo`80
00001P3oool00`000000oooo0?ooo`020?ooo`8000004P3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3o
ool01@3oool010000000oooo00000000000M0?ooo`8000004P3oool20000
00D0oooo00<000000?ooo`3oool01`3oool2000000T0oooo0P0000200?oo
o`8000003@3oool6000001P0oooo00<000000?ooo`3oool00P3oool30000
00H0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000003oool0
0000000001d0oooo0P00000B0?ooo`8000001@3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool200000800oooo0P00000>0?ooo`030000003o
ool0oooo01X0oooo0P0000040?ooo`800000<03oool2000002@0oooo0P00
00060?ooo`800000103oool000D0oooo0P0000030?ooo`030000003oool0
oooo0080oooo0`00000>0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0R@3oool2000000L0oooo00<000000?ooo`3oool00`00000C
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000;
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000000M
0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`@00000I`3oool3000001H0oooo0P00000=
0?ooo`050000003oool0oooo0?ooo`0000006P3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool00`0000070?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000001d0oooo00<000000?ooo`3oool04@3oool2000000D0
oooo00<000000?ooo`3oool01`3oool2000000L0oooo1000001W0?ooo`<0
00005P3oool2000000l0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`020?ooo`800000<03oool2000000h0oooo0`00000C0?ooo`80
00001P3oool2000000@0oooo00070?ooo``000003@3oool4000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`@000002`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo08X0oooo0P0000080?ooo`@00000
3P3oool2000000@0oooo00<000000?ooo`3oool01@3oool4000000X0oooo
2`0000020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
403oool9000000T0oooo0P0000090?ooo`800000IP3oool2000000030?oo
o`000000000001D0oooo0P00000>0?ooo`040000003oool0oooo000001/0
oooo1000000:0?ooo`@000001`3oool2000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`8000001`3oool;00000080oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0@0?ooo`T000002@3oool2000000T0
oooo0P00001V0?ooo`80000000<0oooo0000000000005@3oool200000100
oooo00<000000?ooo`3oool06P3oool400000380oooo0P00000=0?ooo`80
000000<0oooo0000000000004P3oool2000000H0oooo0P0000040?ooo`00
4`3oool00`000000oooo0?ooo`2W0?ooo`H00000<`3oool2000001T0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00T0oooo2000000:0?ooo`030000003oool0oooo0280
oooo0P00000T0?ooo`030000003oool0oooo01T0oooo1@00000Y0?ooo`@0
00000P3oool00`000000oooo0?ooo`0D0?ooo`8000003P3oool200000003
0?ooo`000000oooo0300oooo00@000000?ooo`0000000000103oool01000
0000oooo0?ooo`3oool4000001D0oooo00<000000?ooo`3oool02@3oool6
000000`0oooo00<000000?ooo`3oool08P3oool200000200oooo1@00000P
0?ooo`8000009`3oool400000080oooo00<000000?ooo`3oool0503oool2
00000100oooo0P00001A0?ooo`8000002P3oool400000080oooo00<00000
0?ooo`3oool04@3oool2000000H0oooo0P0000040?ooo`00_`3oool20000
03D0oooo0P00000I0?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool07`3oool2000000/0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`800000903oool2000002@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`800000:03oool0
0`000000oooo0?ooo`0I0?ooo`8000003`3oool00`000000oooo0000000a
0?ooo`<000001P3oool010000000oooo0?ooo`00000H0?ooo`800000303o
ool2000000d0oooo0P00000T0?ooo`800000803oool00`000000oooo0?oo
o`020?ooo`8000007P3oool2000002P0oooo00<000000?ooo`3oool06@3o
ool200000140oooo00<000000?ooo`3oool0C`3oool2000000/0oooo00<0
00000?ooo`3oool05P3oool2000000H0oooo0P0000040?ooo`00_`3oool2
000003D0oooo0P00000I0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool07`3oool2000000`0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`800000903oool2000002@0oooo0P00
000P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0603o
ool200000100oooo0P00000a0?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`800000303oool2000000d0oooo
0P00000T0?ooo`8000009P3oool00`000000oooo0?ooo`0L0?ooo`800000
:@3oool00`000000oooo0?ooo`0H0?ooo`8000003@3oool01@000000oooo
0?ooo`3oool000000540oooo0P00000<0?ooo`030000003oool0oooo01D0
oooo0P0000060?ooo`800000103oool00;l0oooo0P00000e0?ooo`800000
6@3oool3000000D0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
8`3oool2000002D0oooo00<000000?ooo`3oool07P3oool2000002T0oooo
00<000000?ooo`3oool05`3oool200000100oooo0P00000b0?ooo`<00000
1@3oool00`000000oooo0?ooo`020?ooo`8000005P3oool00`000000oooo
0?ooo`0:0?ooo`8000003@3oool00`000000oooo0?ooo`0S0?ooo`800000
9P3oool2000001d0oooo0P00000Z0?ooo`030000003oool0oooo01L0oooo
0P00000=0?ooo`80000000<0oooo000000000000D@3oool2000000d0oooo
00<000000?ooo`3oool0503oool2000000H0oooo0P0000040?ooo`00_`3o
ool2000003D0oooo0P00000J0?ooo`030000003oool0oooo00@0oooo3P00
000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0S0?ooo`8000009@3oool00`000000oooo0?oo
o`0N0?ooo`800000:@3oool00`000000oooo0?ooo`0G0?ooo`8000004@3o
ool00`000000oooo0?ooo`0`0?ooo`@00000103oool00`000000oooo0?oo
o`030?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`8000003@3o
ool00`000000oooo0?ooo`0S0?ooo`8000009P3oool2000001L0oooo2P00
000X0?ooo`030000003oool0oooo01L0oooo0P00000>0?ooo`<00000DP3o
ool2000000d0oooo00<000000?ooo`3oool0503oool2000000H0oooo0P00
00040?ooo`00_`3oool2000003H0oooo00<000000?ooo`3oool06@3oool2
000002P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool2
000001l0oooo0P00000Z0?ooo`030000003oool0oooo01H0oooo0P00001Z
0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0903oool2000001P0oooo00<00000
0?ooo`3oool00P3oool2000002/0oooo00<000000?ooo`3oool05P3oool2
000006@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C
0?ooo`8000001P3oool2000000@0oooo002o0?ooo`800000=P3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0703oool3000002L0oooo00D000000?oo
o`3oool0oooo0000000G0?ooo`800000JP3oool00`000000oooo0?ooo`09
0?ooo`800000303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02<0oooo0`00000H0?ooo`030000003oool0oooo0080oooo0P00000X
0?ooo`050000003oool0oooo0?ooo`0000005`3oool2000006@0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000001@0oooo
0P0000060?ooo`800000103oool00;l0oooo0P00000f0?ooo`800000A@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool09P3oool2000002D0oooo00<000000?ooo`3oool06`3o
ool3000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0400000100oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`080?ooo`8000002`3oool00`000000oooo0?ooo`0V0?ooo`8000008`3o
ool3000001X0oooo00@000000?ooo`3oool0oooo0P00000X0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01000000@0?ooo`030000
003oool0oooo06<0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01000000=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00;l0oooo0P00000f0?ooo`800000A@3o
ool00`000000oooo0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?oo
o`0V0?ooo`8000009@3oool2000001T0oooo1P00000Y0?ooo`D0000000<0
oooo0000000000000P3oool2000000h0oooo0P00001/0?ooo`030000003o
ool0oooo00P0oooo0P00000;0?ooo`030000003oool0oooo02H0oooo0P00
000P0?ooo`H000006`3oool00`000000oooo0?ooo`02000002T0oooo1@00
00000`3oool00000000000020?ooo`8000003P3oool2000006D0oooo0P00
000;0?ooo`D0000000<0oooo0000000000000P3oool2000000/0oooo0P00
00060?ooo`8000001@3oool00;l0oooo0P00000g0?ooo`030000003oool0
oooo0580oooo0P00000a0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool05`3oool400000340oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`800000M`3oool2000003D0oooo00<00000
0?ooo`3oool07P3oool4000001d0oooo0P0000000`3oool000000000000_
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool2
000006H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`09
0?ooo`8000001P3oool2000000D0oooo002o0?ooo`800000=`3oool20000
04d0oooo00<000000?ooo`3oool00`3oool200000340oooo0P00000U0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0MP3oool2000003D0oooo0P00000O0?ooo`030000003oool0oooo
01l0oooo00@000000?ooo`0000000000;`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0I@3oool2
000001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo002o0?ooo`800000>03oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo0`00000b0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo0P0000020?oo
o`8000003@3oool2000007P0oooo0P00000f0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07`3oool3000002l0oooo0P0000020?oo
o`8000003@3oool2000006P0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`090?ooo`8000001P3oool2000000H0oooo002m0?ooo`@0
0000>03oool2000004d0oooo00@000000?ooo`3oool0oooo0P00000c0?oo
o`8000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01L0oooo1P00000_0?ooo`@000003P3oool00`000000oooo0?ooo`1e0?oo
o`@00000=P3oool2000001l0oooo1P00000M0?ooo`800000<03oool40000
00h0oooo00<000000?ooo`3oool0I`3oool200000140oooo0P00000<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00;l0
oooo0P00000i0?ooo`030000003oool0oooo04`0oooo1000000e0?ooo`03
0000003oool0oooo01`0oooo2000000I0?ooo`H00000;`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo07P0oooo0P00000g0?ooo`03
0000003oool0oooo01d0oooo1P00000M0?ooo`800000<03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00?/0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
003o0?ooooX0oooo0P00003o0?ooocT0oooo0P0000290?ooo`8000000P3o
ool2000001X0oooo003o0?oooo/0oooo0P00003o0?ooocT0oooo0P000029
0?ooo`@000006`3oool00?l0ooooo`3ooooo0?ooon40oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{990, 54},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fourier sin transforms", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierSinTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"FourierSinTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "6"}]], " ", "z", " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}]}], "\[Pi]"], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["2", "3"], ",", 
                      FractionBox["7", "6"]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{"9", " ", 
                  SuperscriptBox["3", 
                    RowBox[{"5", "/", "6"}]], " ", 
                  SuperscriptBox["z", "5"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["10", "3"], "]"}]}], 
                RowBox[{"280", " ", "\[Pi]"}]], " ", 
              RowBox[{"HypergeometricPFQ", "[", 
                RowBox[{
                  RowBox[{"{", "1", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["4", "3"], ",", 
                      FractionBox["11", "6"]}], "}"}], ",", 
                  RowBox[{"-", 
                    FractionBox[
                      SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], "-", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  SuperscriptBox["z", "3"], "3"], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.22.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalF]\[ScriptS]", "t"], "[", 
            RowBox[{"Ai", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], " ", "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            SqrtBox[
              RowBox[{"2", " ", "\[Pi]"}]]], 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"9", " ", 
                    SuperscriptBox["3", 
                      RowBox[{"5", "/", "6"}]], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["10", "3"], ")"}], " ", 
                    SuperscriptBox["z", "5"]}], 
                  RowBox[{"280", " ", "\[Pi]"}]], " ", 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQ,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["4", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["11", "6"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "6"], "36"]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}], "+", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RadicalBox["3", "6"], " ", 
                    RowBox[{"\[CapitalGamma]", "(", 
                      FractionBox["2", "3"], ")"}], "  ", "z"}], "\[Pi]"], 
                TagBox[
                  TagBox[
                    RowBox[{
                      RowBox[{
                        SubscriptBox["\[InvisiblePrefixScriptBase]", 
                          FormBox["1",
                            "TraditionalForm"]], 
                        SubscriptBox["F", 
                          FormBox["2",
                            "TraditionalForm"]]}], "\[InvisibleApplication]", 
                      
                      RowBox[{"(", 
                        RowBox[{
                          TagBox[
                            TagBox[
                              TagBox["1",
                                HypergeometricPFQ,
                                Editable->True],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            TagBox[
                              RowBox[{
                                TagBox[
                                  FractionBox["2", "3"],
                                  HypergeometricPFQ,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["7", "6"],
                                  HypergeometricPFQ,
                                  Editable->True]}],
                              InterpretTemplate[ {
                                SlotSequence[ 1]}&]],
                            HypergeometricPFQ,
                            Editable->False], ";", 
                          TagBox[
                            RowBox[{"-", 
                              FractionBox[
                                SuperscriptBox["z", "6"], "36"]}],
                            HypergeometricPFQ,
                            Editable->True]}], ")"}]}],
                    InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                    Editable->False],
                  HypergeometricPFQ]}], "-", 
              RowBox[{
                FractionBox["2", "3"], " ", 
                RowBox[{"sin", "(", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "3"], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
FourierSinTransform[AiryAi[t], t, z] == 
 (1/Sqrt[2 Pi]) (((3^(1/6) z Gamma[2/3])/Pi) HypergeometricPFQ[{1}, 
     {2/3, 7/6}, -(z^6/36)] + ((9 3^(5/6) z^5 Gamma[10/3])/(280 Pi)) 
    HypergeometricPFQ[{1}, {4/3, 11/6}, -(z^6/36)] - (2/3) Sin[z^3/3])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"FourierSinTransform\", \
\"[\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \",\", \
\"t\", \",\", \"z\"]], \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
SqrtBox[RowBox[List[\"2\", \" \", \"\[Pi]\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[FractionBox[RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \"z\", \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]], \
\"\[Pi]\"], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", FractionBox[\"7\", \"6\"]]], \
\"}\"]], \",\", RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\", \"6\"], \
\"36\"]]]]], \"]\"]]]], \"+\", RowBox[List[FractionBox[RowBox[List[\"9\", \" \
\", SuperscriptBox[\"3\", RowBox[List[\"5\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"z\", \"5\"], \" \", RowBox[List[\"Gamma\", \"[\", \
FractionBox[\"10\", \"3\"], \"]\"]]]], RowBox[List[\"280\", \" \", \
\"\[Pi]\"]]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", \"1\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", FractionBox[\"11\", \"6\"]]], \
\"}\"]], \",\", RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\", \"6\"], \
\"36\"]]]]], \"]\"]]]], \"-\", RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
RowBox[List[\"Sin\", \"[\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"], \
\"]\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>FourierSinTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>t</mi> <mo>,</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <msqrt> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> \
</msqrt> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mfrac> \
<mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>z</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mi>&#960;</mi> </mfrac> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>7</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> <mn>36</mn> \
</mfrac> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mfrac> \
<mrow> <mn>9</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>5</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>5</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> \
<mn>10</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mrow> \
<mn>280</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mn>1</mn> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>11</mn> \
<mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>-</mo> \
<mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> <mn>36</mn> </mfrac> </mrow> \
</mrow> <mo>]</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mi>Sin</mi> <mo>[</mo> <mfrac> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"FourierSinTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], ",", "t_", ",", "z_"}], "]"}],
         "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]]], 
        RowBox[{"(", 
          RowBox[{
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{"1", "/", "6"}]], " ", "z", " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["2", "3"], "]"}]}], ")"}], " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", "1", "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["2", "3"], ",", 
                        FractionBox["7", "6"]}], "}"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
              "\[Pi]"], "+", 
            FractionBox[
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"9", " ", 
                    SuperscriptBox["3", 
                      RowBox[{"5", "/", "6"}]], " ", 
                    SuperscriptBox["z", "5"], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox["10", "3"], "]"}]}], ")"}], " ", 
                RowBox[{"HypergeometricPFQ", "[", 
                  RowBox[{
                    RowBox[{"{", "1", "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["4", "3"], ",", 
                        FractionBox["11", "6"]}], "}"}], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
              RowBox[{"280", " ", "\[Pi]"}]], "-", 
            RowBox[{
              FractionBox["2", "3"], " ", 
              RowBox[{"Sin", "[", 
                FractionBox[
                  SuperscriptBox["z", "3"], "3"], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000980000<R000`400?l0
0000o`00003oo`3ooooo0?ooodX0oooo001k0?ooo`030000003oool0oooo
0?l0ooooa03oool00`000000oooo0?ooo`040?ooo`00N`3oool00`000000
oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool0103oool007X0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00<0oooo
001j0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`030?ooo`00G03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0oooob03oool00`000000oooo0?ooo`020?ooo`00G03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool005/0
oooo0P0000050?ooo`D000000`3oool00`000000oooo0?ooo`02000000X0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0000000;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool005X0oooo
0P0000000`3oool000000?ooo`040?ooo`030000003oool0oooo00H0oooo
0P00000;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool005X0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00F03o
ool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool02@3oool00`000000oooo0?oo
o`0L0?ooo`D000000P3oool3000000<0oooo0`0000040?ooo`030000003o
ool0oooo00800000=@3oool00`000000oooo0?ooo`0A0?ooo`<000004`3o
ool3000001/0oooo0`0000030?ooo`<00000203oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00800000=@3oool00`000000oooo0?oo
o`0B0?ooo`<00000403oool3000001P0oooo0`0000030?ooo`<00000203o
ool00`000000oooo0?ooo`0@0?ooo`<000005`3oool00`000000oooo0?oo
o`080?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo001I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`D000002@3oool0
0`000000oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`050000003oool000000000003oool00P0000040?ooo`03
0000003oool0000003H0oooo00<000000?ooo`3oool0403oool01@000000
oooo0?ooo`3oool000000140oooo0P0000020?ooo`030000003oool0oooo
01L0oooo00H000000?ooo`3oool0oooo0000003oool200000080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0000003H0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000h0oooo0P0000020?ooo`030000003oool0oooo01@0oooo
00H000000?ooo`3oool0oooo0000003oool200000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000005P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo001N0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool00`3oool2000003H0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
00007@3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0:P3oool2000003H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`0000006P3oool00`000000oooo000000030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001O0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000000P3oool2
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0000000e0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001d0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`000000=@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000J0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool005l0oooo00@0
00000?ooo`3oool0oooo0`00000C0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool2000000030?ooo`000000oooo03@0oooo00<000000?oo
o`3oool04@3oool300000180oooo00<000000?ooo`3oool00P00000J0?oo
o`<000000P3oool00`000000oooo0?ooo`02000000L0oooo00<000000?oo
o`3oool0:@3oool2000000030?ooo`000000oooo03@0oooo00<000000?oo
o`3oool04P3oool3000000l0oooo00<000000?ooo`3oool00P00000G0?oo
o`<000000P3oool00`000000oooo0?ooo`02000000L0oooo00<000000?oo
o`3oool0403oool3000001L0oooo00<000000?ooo`3oool0203oool30000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00G`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200
oooo00@000000?ooo`00000000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo0080oooo1@00000d0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0403oool4000001d0oooo00<000000?oo
o`3oool0100000080?ooo`030000003oool0oooo02T0oooo1@00000d0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool40000
01X0oooo00<000000?ooo`3oool0100000080?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00G`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo000@0?ooo`040000003oool0oooo
0?ooo`<000003P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo4@0000080?ooo`030000003oool0oooo01`0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?ooo`000000
00000?ooo`02000002P0oooo0`00000;0?ooo`@000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo00/0oooo0P0000090?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`8000002@3oool00`000000oooo0?ooo`1>0?ooo`<000002P3oool4
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`080?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000T0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3o
ool01`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`000P3oool2000000`0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0M0?ooo`<000000`3oool3000000<0oooo0`00000Z0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0`0000060?oo
o`030000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo
00l0oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0`0000060?oo
o`030000003oool0oooo00T0oooo0P0000050?ooo`030000003oool0oooo
00l0oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`0@0?oo
o`<000005`3oool00`000000oooo0?ooo`080?ooo`<000002`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00040?ooo`03
0000003oool0oooo00@0oooo0`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool3000000<0oooo1P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool00P3oool3
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04H0oooo00@000000?ooo`3oool0oooo0`00
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06`3o
ool300000080oooo1P0000001@3oool000000000003oool0000001P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`001@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0000000000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`0000001P3oool:000002P0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000D0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0M
0?ooo`8000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool00`000000oooo0?ooo`020?ooo`D000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0C0?oooal00000103oool00`000000
oooo0?ooo`030?ooodh00000103oool2000000H0oooo00@000000?ooo`3o
ool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`T000002P3oool?000000P0oooo1P0000040?oo
o`l00000103oool00`000000oooo0?ooo`030?ooo`H000001@3ooolk0000
00D0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool9
000000X0oooo2@0000090?ooo`H000000`3oool?000000D0oooo00<00000
0?ooo`3oool00P3oool6000000H0oooo2@0000040?ooo`800000103oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo
3P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00080oooo00<000000?ooo`3oool0100000030?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo2P00
000X0?ooo`030000003oool0oooo05d0oooo100000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo04`0oooo100000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0K0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00080oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool200000080oooo00<000000?ooo`3oool0100000020?oo
o`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3o
ool400000080oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1M0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0C03oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0L0?ooo`<0000000H0oooo000000000000oooo0000003oool2
000000<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00030?ooo`050000003oool0oooo
0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo0000001B0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool02@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000C@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00103oool7000000T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`0d0?ooo`800000:03oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool00P3oool200000580oooo00<0
00000?ooo`3oool0=03oool200000200oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0080oooo0P00001=0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo000;0?ooo`8000001`3o
ool3000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`<00000A`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo02@0oooo1P0000070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo01`0oooo1P0000070?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001i0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
07T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`00H`3oool3000001<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00h0oooo0`0000030?ooo`<000005`3oool4000000h0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0A0?ooo`D000003`3oool00`000000oooo0?ooo`0G0?ooo`@0
00003P3oool00`000000oooo0?ooo`0?0?ooo`D000005P3oool00`000000
oooo0?ooo`040?ooo`@000003P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001T0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`<00000
2@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo00@000000?ooo`3oool000003P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool01@3oool3000000H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`0G0?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool006@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0@0?ooo`D00000403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001T
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool2
000000L0oooo0`00000C0?ooo`@00000103oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0oooo0?ooo`@000008P3oool00`000000oooo0?oo
o`0@0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04`3oool2000000H0oooo0`0000060?ooo`@00000
103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
1000000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo001T0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool2000000@0oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool000000140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0000000h0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000K
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0000000h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo001T0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000
0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?oo
o`@0000000@0oooo0000000000000000203oool00`000000oooo0?ooo`0C
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01H0oooo10000000103oool000000000000000080?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`040?ooo`@0000000<0oooo0000000000002@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo001R0?ooo`030000003oool0
000001@0oooo00<000000?ooo`3oool01@3oool4000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo3@0000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0A0?ooo`8000003`3oool00`000000oooo000000030?ooo`030000003o
ool0000001d0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo200000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`00H`3oool2000001@0
oooo00<000000?ooo`3oool0103oool200000080oooo00<000000?ooo`3o
ool00P3oool3000000L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0000000T0?ooo`030000003oool0oooo0100
oooo0P00000@0?ooo`800000103oool2000001d0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`0B0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`<00000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000000M0?ooo`030000003oool0oooo00l0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000006`3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0140oooo
00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo001T0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool00`0000030?ooo`030000003oool0oooo00<0
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00P3oool700000240oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool4000000H0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool4000001d0
oooo00<000000?ooo`3oool03`3oool3000000l0oooo1@00000K0?ooo`@0
00001P3oool00`000000oooo0?ooo`0C0?ooo`<000006P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`00N@3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool300000080oooo0P0000070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo10000006
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo001i0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P0000030?oo
o`050000003oool0oooo0?ooo`000000103oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`3oool00`3oool7000000030?oo
o`000000oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`0S0?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool7000000030?ooo`000000oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo04<0oooo0`00000>0?ooo`030000003oool0oooo
0080oooo001j0?ooo`030000003oool0oooo00@0oooo0`0000050?ooo`<0
0000103oool2000000<0oooo1@00000>0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo0P00002;0?ooo`<000000P3oool01000
0000oooo0?ooo`3oool3000000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0<00oooo00<00000
0?ooo`3oool00`3oool007X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool000000100oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2:
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0`@3oool00`000000oooo0?ooo`030?ooo`00N`3oool0
0`000000oooo0?ooo`0A0?ooo`<000000`3oool00`000000oooo0000000@
0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo0`00
002:0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`040?ooo`00
O03oool00`000000oooo0?ooo`0_0?ooo`8000000`3oool2000009h0oooo
100000030?ooo`P00000503oool300000<L0oooo00<000000?ooo`3oool0
1@3oool00?l0ooooE@3oool00`000000oooo0?ooo`3a0?ooo`00o`3ooomE
0?ooo`030000003oool0oooo0?40oooo003o0?ooool0ooooBP3oool00?l0
ooooo`3ooom:0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{584, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>i0000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo_03oool00=40oooo00<000000?oo
o`3oool0o`3ooooo0?ooomh0oooo00<000000?ooo`3oool01P3oool00=00
oooo00<000000?ooo`3oool0o`3ooooo0?ooon00oooo00<000000?ooo`3o
ool01@3oool00<l0oooo00<000000?ooo`3oool0o`3ooooo0?ooon40oooo
0P0000060?ooo`00W@3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooS0?ooo`030000003oool0oooo00@0oooo002L
0?ooo`800000;`3oool200000?l0ooooo`3ooooV0?ooo`030000003oool0
oooo00<0oooo002L0?ooo`800000;`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooi@3oool00`000000oooo0?ooo`030?ooo`00V`3oool3000002h0
oooo0P00003o0?ooool0ooooi`3oool2000000@0oooo002K0?ooo`@00000
203oool8000000D0oooo0P0000040?ooo`800000403oool200000:h0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2Z0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool009X0oooo0`0000000`3oool000000?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000000<0oooo0P00
000@0?ooo`800000[@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo0:P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`00VP3oool200000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0S03oool200000:P0oooo00<0
00000?ooo`3oool0PP3oool2000004l0oooo00<000000?ooo`3oool07@3o
ool2000000T0oooo0P0000030?ooo`00V@3oool300000080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`000000403oool200000:`0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00L0oooo0P0000030?ooo`00V@3oool2000000@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo00000100oooo0P00000`0?ooo`P00000103oool4000000H0oooo1000
00070?ooo`800000103oool200000580oooo0P00000N0?ooo`D000008P3o
ool5000002/0oooo1@0000070?ooo`D000002`3oool00`000000oooo0?oo
o`150?ooo`800000103oool2000005H0oooo0P00000N0?ooo`D000007@3o
ool5000002H0oooo1@0000070?ooo`D000002`3oool00`000000oooo0?oo
o`0M0?ooo`D00000:03oool2000000`0oooo1@00000A0?ooo`030000003o
ool0oooo00H0oooo0P0000030?ooo`00V@3oool2000000@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`050000003oool0
oooo0?ooo`0000003`3oool200000340oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`02000000<0oooo0P0000020?ooo`<000000`3o
ool2000000H0oooo0P0000030?ooo`800000DP3oool00`000000oooo0?oo
o`0N0?ooo`040000003oool0oooo0?ooo`8000007`3oool2000000<0oooo
0P00000[0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0
oooo0P00000:0?ooo`030000003oool0oooo04H0oooo0P0000030?ooo`80
0000EP3oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo0?oo
o`8000006P3oool2000000<0oooo0P00000V0?ooo`040000003oool0oooo
0?ooo`800000103oool2000000<0oooo0P00000:0?ooo`030000003oool0
oooo01h0oooo00@000000?ooo`3oool0oooo0P00000V0?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool0oooo0P00000?0?ooo`030000
003oool0oooo00H0oooo0P0000030?ooo`00U@3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000003`3oool200000380oooo
00<000000?ooo`3oool00`3oool010000000oooo0000000000040?ooo`80
00000P3oool2000000@0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`000000DP3oool2000002D0oooo0P00000N0?ooo`030000003oool0oooo
00<0oooo0P00000_0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`8000002@3oool2000004P0oooo00D000000?ooo`3oool0oooo0000001F
0?ooo`8000009@3oool2000001T0oooo00<000000?ooo`3oool00`3oool2
000002X0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0P000009
0?ooo`800000903oool2000002@0oooo0P00000C0?ooo`8000003P3oool2
000000L0oooo0P0000030?ooo`00U`3oool3000000D0oooo0P00000<0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0=0?ooo`800000<`3oool00`000000oooo0?ooo`04
0?ooo`800000103oool200000080oooo00<000000?ooo`3oool0103oool2
000000H0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`8000009@3o
ool2000001d0oooo0P0000050?ooo`800000;`3oool200000080oooo0P00
00050?ooo`8000002P3oool00`000000oooo0?ooo`160?ooo`050000003o
ool0oooo0?ooo`000000EP3oool2000002D0oooo0P00000H0?ooo`800000
1@3oool2000002X0oooo0P0000020?ooo`8000001@3oool2000000X0oooo
00<000000?ooo`3oool08P3oool2000002@0oooo0P00000C0?ooo`800000
3`3oool00`000000oooo0?ooo`050?ooo`8000000`3oool009P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`8000001`3o
ool9000000`0oooo0P00000d0?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`80000000<0oooo0000000000001P3oool2000000L0oooo00@0
00000?ooo`3oool00000DP3oool2000002D0oooo0P00000M0?ooo`800000
1@3oool2000002l0oooo0P0000020?ooo`8000001@3oool2000000X0oooo
00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`00001F0?ooo`80
00009@3oool2000001P0oooo0P0000050?ooo`800000:P3oool200000080
oooo0P0000050?ooo`8000002P3oool00`000000oooo0?ooo`0R0?ooo`80
0000903oool2000001<0oooo0P00000?0?ooo`030000003oool0oooo00D0
oooo0P0000030?ooo`00X03oool00`000000oooo0?ooo`0:0?ooo`800000
703oool2000003@0oooo00<000000?ooo`3oool0103oool200000080oooo
0P0000020?ooo`8000001P3oool2000000L0oooo00D000000?ooo`3oool0
oooo0000001A0?ooo`030000003oool0oooo02@0oooo0P00000M0?ooo`80
00001@3oool2000002l0oooo0P0000020?ooo`8000001@3oool2000000X0
oooo0P0000180?ooo`050000003oool0oooo0?ooo`000000E@3oool00`00
0000oooo0?ooo`0T0?ooo`800000603oool2000000D0oooo0P00000Z0?oo
o`8000000P3oool2000000D0oooo0P00000:0?ooo`8000008`3oool20000
02@0oooo00<000000?ooo`3oool04P3oool2000000l0oooo0P0000060?oo
o`8000000`3oool00:00oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P00000L0?ooo`800000=@3oool00`000000oooo0?ooo`040?ooo`@0
00000`3oool2000000H0oooo0P0000070?ooo`050000003oool0oooo0?oo
o`000000D03oool2000002D0oooo0P00000N0?ooo`800000103oool30000
02h0oooo0P0000030?ooo`800000103oool3000000X0oooo0P0000180?oo
o`050000003oool0oooo0?ooo`000000E03oool2000002D0oooo0P00000I
0?ooo`800000103oool3000002T0oooo0P0000030?ooo`800000103oool3
000000X0oooo0P00000R0?ooo`800000903oool2000001<0oooo0P00000@
0?ooo`8000001P3oool2000000<0oooo002Q0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo0P00000f0?oo
o`030000003oool0oooo00<0oooo0`0000040?ooo`8000001P3oool20000
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1>
0?ooo`8000008`3oool4000001h0oooo0P0000040?ooo`800000;@3oool4
000000<0oooo0P0000040?ooo`8000002`3oool2000004H0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`1B0?ooo`8000008`3o
ool4000001T0oooo0P0000040?ooo`800000:03oool4000000<0oooo0P00
00040?ooo`8000002`3oool200000200oooo1000000T0?ooo`8000004@3o
ool400000100oooo0P0000060?ooo`8000000`3oool00:40oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool2000001d0oooo0P00
000f0?ooo`8000000`3oool3000000030?ooo`000000oooo0080oooo0P00
00060?ooo`8000001P3oool9000004d0oooo0P00000U0?ooo`030000003o
ool0oooo01d0oooo1`00000`0?ooo`030000003oool0oooo0080oooo1`00
000<0?ooo`800000A`3oool900000540oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo1`00000[0?ooo`030000003oool0oooo0080oooo1`00
000<0?ooo`8000008P3oool00`000000oooo0?ooo`0S0?ooo`8000004`3o
ool00`000000oooo0?ooo`0?0?ooo`8000001P3oool2000000<0oooo000Q
0?ooo`@000006`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo1000000;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`@000007P3oool2
000003H0oooo0P0000020?ooo`<000000`3oool00`000000oooo0?ooo`02
000000H0oooo0P00001L0?ooo`8000009@3oool2000001l0oooo0P00000d
0?ooo`800000103oool200000100oooo0P00002Q0?ooo`8000009@3oool2
000001X0oooo0P00000_0?ooo`800000103oool200000100oooo0P00000R
0?ooo`800000903oool2000001<0oooo0P00000@0?ooo`8000001P3oool2
000000<0oooo000I0?ooo`8000001P3oool2000001`0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo0P00000:0?ooo`8000002P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo02H0oooo0P00000`0?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`800000103oool20000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0n0?oo
o`D000003`3oool6000000<0oooo0P00000A0?ooo`030000003oool0oooo
0140oooo0P0000090?ooo`030000003oool0oooo01<0oooo0P00000B0?oo
o`030000003oool0oooo01l0oooo0P0000040?ooo`800000403oool20000
08<0oooo1@00000@0?ooo`H000000`3oool200000140oooo00<000000?oo
o`3oool04@3oool2000000T0oooo00<000000?ooo`3oool03P3oool20000
00d0oooo00<000000?ooo`3oool07`3oool2000000@0oooo0P00000@0?oo
o`8000008P3oool2000002@0oooo0P00000C0?ooo`800000403oool20000
00H0oooo0P0000030?ooo`006@3oool00`000000oooo000000050?ooo`80
00006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo0P0000090?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool200000300
oooo00<000000?ooo`3oool00P3oool300000080oooo0P0000040?ooo`80
00000P3oool2000000@0oooo0P0000120?ooo`030000003oool0oooo00l0
oooo0P0000030?ooo`040000003oool0oooo0?ooo`8000004P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo0P0000090?oo
o`8000005@3oool200000180oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool2000000l0oooo0P0000250?oo
o`030000003oool0oooo0100oooo0P0000030?ooo`040000003oool0oooo
0?ooo`8000004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`800000403oool2000000d0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`8000001@3oool2
000000l0oooo0P00000M0?ooo`030000003oool0oooo0080oooo0P00000T
0?ooo`8000003P3oool00`000000oooo0?ooo`020?ooo`800000403oool2
000000H0oooo0P0000030?ooo`00103oool2000001<0oooo00<000000?oo
o`3oool01@3oool2000001/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo02H0oooo0P00000a0?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00D0oooo0P00000B0?ooo`8000003@3oool0
0`000000oooo0?ooo`03000000X0oooo0P00000E0?ooo`8000004@3oool2
000001/0oooo00<000000?ooo`3oool00`0000060?ooo`8000003P3oool2
000008D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`05
0?ooo`8000004P3oool2000000d0oooo00<000000?ooo`3oool00`00000:
0?ooo`800000403oool2000000`0oooo0P00000K0?ooo`030000003oool0
oooo00<000001P3oool2000000h0oooo0P00000N0?ooo`030000003oool0
oooo00<00000903oool2000000l0oooo00<000000?ooo`3oool00`00000@
0?ooo`8000001P3oool2000000<0oooo00050?ooo`8000002@3oool50000
00D0oooo00<000000?ooo`3oool0103oool2000000<0oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo0080oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000d0?oooad00000303oool20000
0380oooo100000060?ooo`@000001P3oool4000004@0oooo00<000000?oo
o`3oool00P3oool5000000X0oooo00<000000?ooo`3oool0103oool20000
00L0oooo1P0000040?ooo`<000003P3oool4000000T0oooo1000000G0?oo
o`8000003P3oool3000001`0oooo100000090?ooo`800000303oool20000
00/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`030?oo
o`D000002P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool60000
00@0oooo0`00000>0?ooo`@000002@3oool400000180oooo0P0000090?oo
o`<00000703oool4000000T0oooo0P00000<0?ooo`8000007`3oool40000
00d0oooo1@0000020?ooo`D0000000<0oooo0000000000000`0000000`3o
ool0000000000002000000030?ooo`00000000000100oooo1000000A0?oo
o`8000001P3oool2000000<0oooo00060?ooo`8000002@3oool010000000
oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0103oool20000
00D0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1K0?ooo`800000SP3oool00`00
0000oooo0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`030?oo
o`8000002@3oool2000000H0oooo0P00000L0?ooo`<00000:03oool20000
03P0oooo0P00000;0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool01@3oool2000000`0oooo00<000000?ooo`3oool00`3oool20000
00T0oooo0P0000060?ooo`800000703oool3000001h0oooo0P00000h0?oo
o`800000<03oool2000000<0oooo0P0000020?ooo`800000103oool20000
00<0oooo0P0000020?ooo`8000009@3oool2000000H0oooo0P0000030?oo
o`001P3oool2000000h0oooo0P0000030?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00000`3oool2000000D0oooo0P0000070?ooo`800000103oool2000000L0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00001L0?ooo`80
0000SP3oool00`000000oooo0?ooo`040?ooo`800000303oool2000000@0
oooo0P0000090?ooo`800000R@3oool2000000/0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`050?ooo`800000303oool2000000@0
oooo0P0000090?ooo`800000O`3oool200000300oooo00<000000?ooo`3o
ool00P3oool200000080oooo0P0000040?ooo`8000000`3oool200000080
oooo0P00000U0?ooo`8000001P3oool2000000<0oooo00070?ooo`800000
303oool300000080oooo100000030?ooo`8000001P3oool00`000000oooo
0?ooo`040?ooo`8000001@3oool2000000<0oooo0P0000060?ooo`030000
003oool0oooo00D0oooo0P0000040?ooo`8000001`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000/0oooo1`0000000`3oool00000
0000000500000480oooo0P00002>0?ooo`030000003oool0oooo00@0oooo
0P00000=0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000
R@3oool2000000/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`800000
2@3oool2000007l0oooo0P00000c0?ooo`<000000`3oool2000000@0oooo
0P0000030?ooo`8000000P3oool2000002D0oooo0P0000060?ooo`800000
0`3oool000L0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool9000000D0oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`050?ooo`800000103oool2000000L0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P00001L0?ooo`800000SP3o
ool00`000000oooo0?ooo`050?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool2000000T0oooo
0P0000290?ooo`8000002`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo00H0oooo0P0000030?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`8000002@3oool2000007l0
oooo0P00000b0?ooo`<00000103oool2000000@0oooo0P0000030?ooo`80
00000P3oool2000002D0oooo0P0000060?ooo`8000000`3oool000L0oooo
0P0000090?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`800000
1`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000060?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`8000008`3ooolb000000L0oooo
0P0000080?ooog/000002@3oool3000000L0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000000`3oool00000000000040?ooo`800000
2@3oool200000180oooo3`00000@0?oooaT000003`3oool;000000D0oooo
6@0000070?ooo`8000001P3oool;000000P0ooooHP0000080?ooo`<00000
203oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000030?oo
o`000000000000@0oooo0P0000090?ooo`8000004P3oool?00000100oooo
3`00000?0?ooo`/000001@3ooolI000000L0oooo0P0000060?ooo`/00000
203oool?000000T0oooo0`0000050?ooo`800000103oool2000000<0oooo
0P0000020?ooo`800000203ooolE000000P0oooo0P0000060?ooo`800000
0`3oool000P0oooo0P0000070?ooo`<000003@3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001P3o
ool2000000H0oooo0P0000040?ooo`8000001`3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`800000G03oool2000008h0oooo
00<000000?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool3000000D0oooo0P0000090?ooo`800000R@3oool2000000/0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`060?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`<000001@3oool2000000T0oooo
0P00001o0?ooo`800000<03oool2000000L0oooo0P0000040?ooo`800000
0`3oool200000080oooo0P00000U0?ooo`8000001P3oool2000000<0oooo
00030?ooo`030000003oool0oooo00P000000`3oool2000000@0oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
103oool2000000@0oooo0P0000070?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`L00000
00<0oooo0000000000001@0000120?ooo`800000UP3oool7000000`0oooo
0P0000090?ooo`8000001P3oool2000004L0oooo0P00000h0?ooo`800000
2`3oool00`000000oooo0?ooo`200?ooo`L00000303oool2000000T0oooo
0P0000060?ooo`800000?@3oool2000003P0oooo0P00000`0?ooo`800000
0`3oool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`80
00000P3oool2000002D0oooo0P0000060?ooo`8000000`3oool000<0oooo
00<000000?ooo`3oool00P3oool2000000@0oooo0P0000030?ooo`D00000
2@3oool2000000P0oooo00<000000?ooo`3oool00P0000050?ooo`@00000
0`3oool2000000D0oooo1@0000040?ooo`030000003oool0oooo00<0oooo
0P0000070?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool0
F`3oool2000009L0oooo0P0000030?ooo`030000003oool0oooo00X0oooo
0P0000090?ooo`8000001P3oool2000004L0oooo0P00000h0?ooo`800000
2`3oool00`000000oooo0?ooo`210?ooo`8000000`3oool00`000000oooo
0?ooo`0:0?ooo`8000002@3oool2000000H0oooo0P00000m0?ooo`800000
>03oool200000340oooo1@0000000`3oool0000000000002000000@0oooo
1P0000030?ooo`8000009@3oool2000000H0oooo0P0000030?ooo`000P3o
ool2000000@0oooo0P00000G0?ooo`800000203oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P00
00050?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`800000G@3o
ool2000005L0oooo1000000l0?ooo`800000403oool2000000T0oooo0P00
00290?ooo`8000002`3oool00`000000oooo0?ooo`190?ooo`@00000=03o
ool200000100oooo0P0000090?ooo`800000O`3oool2000004P0oooo0P00
000U0?ooo`8000001P3oool2000000<0oooo00030?ooo`030000003oool0
oooo00<0oooo0P00000F0?ooo`8000002@3oool3000000h0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2
000000P0oooo0P00000>0?ooo`030000003oool0oooo05`0oooo0P00001F
0?ooo`8000000P3oool2000003/0oooo0P0000060?ooo`030000003oool0
oooo00L0oooo0P0000090?ooo`800000R@3oool2000000/0oooo00<00000
0?ooo`3oool0B03oool200000080oooo0P00000c0?ooo`8000001P3oool0
0`000000oooo0?ooo`070?ooo`8000002@3oool2000007l0oooo0P000018
0?ooo`8000009@3oool2000000H0oooo0P0000030?ooo`00103oool00`00
0000oooo0?ooo`020?ooo`8000005P3oool2000000T0oooo0`00000?0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool20000
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1L0?oo
o`800000F`3oool00`000000oooo0?ooo`0j0?ooo`8000001@3oool00`00
0000oooo0?ooo`070?ooo`8000002@3oool2000008T0oooo0P00001K0?oo
o`030000003oool0oooo0380oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`800000O`3oool2000004P0oooo0P00000U0?oo
o`8000001P3oool2000000<0oooo00050?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`<000003`3oool2000000X0oooo00<000000?ooo`3o
ool01`3oool2000000H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo05d0oooo0P00001K0?ooo`030000003oool0oooo03X0
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`@0
0000L@3oool3000001D0oooo0P00001K0?ooo`030000003oool0oooo0380
oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`@0
0000I`3oool3000001D0oooo0P00000i0?ooo`8000003@3oool2000000h0
oooo0`00000D0?ooo`8000001P3oool2000000<0oooo00070?ooo``00000
3P3oool4000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`@00000
2`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo
0P00001<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0]0?ooo`T000002@3oool2000000T0oooo
0P00001`0?ooo`80000000<0oooo000000000000503oool2000004l0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02T0oooo2@0000090?ooo`8000002@3oool2000006H0oooo
0P0000000`3oool000000000000D0?ooo`800000>@3oool2000000d0oooo
0P00000=0?ooo`80000000<0oooo0000000000004`3oool2000000H0oooo
0P0000030?ooo`004`3oool00`000000oooo0?ooo`2A0?ooo`H000007P3o
ool2000004/0oooo0P00000;0?ooo`8000003@3oool00`000000oooo0?oo
o`0o0?ooo`8000009@3oool2000001X0oooo1P0000040?ooo`H000009`3o
ool400000080oooo00<000000?ooo`3oool04`3oool2000002D0oooo00<0
00000?ooo`3oool09P3oool2000000P0oooo0P0000090?ooo`030000003o
ool0oooo03/0oooo0P00000P0?ooo`P000006`3oool00`000000oooo0?oo
o`0X0?ooo`@000000P3oool00`000000oooo0?ooo`0C0?ooo`8000007@3o
ool8000002<0oooo0P00000:0?ooo`@000000P3oool00`000000oooo0?oo
o`0B0?ooo`8000001P3oool2000000<0oooo002Y0?ooo`800000803oool2
000004X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo0`00000a0?ooo`8000009@3oool2
000001`0oooo0P0000080?ooo`800000:P3oool00`000000oooo0?ooo`0H
0?ooo`800000903oool2000002L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo0`00000Y
0?ooo`8000008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0H
0?ooo`8000007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0200oooo0P00000;0?ooo`030000003oool0oooo01L0oooo0P000006
0?ooo`8000000`3oool00:T0oooo0P00000P0?ooo`800000BP3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`080?ooo`80000000<0oooo0000
00000000<03oool2000002D0oooo0P00000L0?ooo`800000203oool20000
02/0oooo00<000000?ooo`3oool05`3oool2000002@0oooo0P00000W0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo0P0000000`3o
ool000000000000X0?ooo`8000008P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01P0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0P00000O0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0803oool2000000`0oooo00<000000?ooo`3oool05P3oool20000
00H0oooo0P0000030?ooo`00Z@3oool200000200oooo0P00000=0?ooo`80
00002P3oool5000001h0oooo1@0000080?ooo`030000003oool0oooo00X0
oooo0P0000020?ooo`8000003@3oool2000000H0oooo100000020?ooo`03
0000003oool0oooo02l0oooo0P00000U0?ooo`800000703oool2000000P0
oooo0P00000/0?ooo`030000003oool0oooo01H0oooo0P00000S0?ooo`<0
00002@3oool5000000/0oooo1@0000080?ooo`030000003oool0oooo00L0
oooo0P0000020?ooo`8000002@3oool2000000X0oooo100000020?ooo`03
0000003oool0oooo02L0oooo0P00000S0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0F0?ooo`80
0000803oool00`000000oooo0?ooo`0U0?ooo`8000003@3oool00`000000
oooo0?ooo`0E0?ooo`8000001P3oool2000000<0oooo002Y0?ooo`800000
803oool2000000l0oooo00<000000?ooo`3oool0203oool010000000oooo
0?ooo`3oool2000001h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0;0?ooo`@000003`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03@0oooo0P00000O0?ooo`X000006P3oool2000000P0
oooo0P00000/0?ooo`030000003oool0oooo01H0oooo0P00000S0?ooo`@0
00002@3oool010000000oooo0?ooo`3oool2000000/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`@000002`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo0P00000T0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0F0?ooo`8000008@3oool00`000000oooo0?ooo`0T0?oo
o`8000003@3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool20000
00<0oooo002Y0?ooo`800000803oool200000100oooo00<000000?ooo`3o
ool0303oool2000001d0oooo00<000000?ooo`3oool01`3oool200000200
oooo0P0000070?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`020?ooo`800000703oool2000000P0
oooo0P00000]0?ooo`030000003oool0oooo01D0oooo0P00000R0?ooo`<0
000000<0oooo0000003oool03@3oool2000000X0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000;0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0M0?ooo`80
0000;03oool00`000000oooo0?ooo`0E0?ooo`8000008@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0503oool2000000H0oooo0P0000030?ooo`00Z@3oool200000200oooo
0P00000@0?ooo`8000003@3oool2000001d0oooo00<000000?ooo`3oool0
1`3oool200000200oooo0P0000080?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`800000
703oool2000000P0oooo0P00000Z0?ooo`050000003oool0oooo0?ooo`00
00005P3oool200000280oooo0P0000020?ooo`030000003oool0oooo00`0
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`80
0000303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`05
0000003oool0oooo0?ooo`0000005P3oool200000280oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000005@3oool2000000H0oooo0P0000030?ooo`00Z@3oool20000
0200oooo0P00000A0?ooo`800000303oool2000001d0oooo00<000000?oo
o`3oool01`3oool200000200oooo0P0000080?ooo`030000003oool0oooo
03<0oooo0P00000P0?ooo`040000003oool0oooo0?ooo`800000703oool2
000000P0oooo0P00000Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01000000?0?ooo`030000003oool0oooo0200oooo0`000002
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000I0?ooo`800000303oool00`000000oooo0?ooo`0[
0?ooo`8000009@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
000000l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0S
0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@000003P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool0
0:T0oooo0P00000P0?ooo`8000003@3oool6000000`0oooo0P0000080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool20000
00L0oooo4`0000060?ooo`8000002@3oool00`000000oooo0?ooo`0b0?oo
o`8000008@3oool00`000000oooo0?ooo`02000001`0oooo0P0000080?oo
o`800000:`3oool5000000030?ooo`00000000000080oooo0P00000=0?oo
o`8000008P3oool2000000@0oooo00<000000?ooo`3oool02`3oool20000
00X0oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?oo
o`8000003@3oool00`000000oooo0?ooo`0Z0?ooo`8000009@3oool20000
01d0oooo0P00000Y0?ooo`D0000000<0oooo0000000000000P3oool20000
00d0oooo0P00000T0?ooo`800000903oool2000000/0oooo1@0000000`3o
ool00000000000020?ooo`800000303oool2000000L0oooo0P0000030?oo
o`00Z@3oool200000200oooo0P00000<0?ooo`8000000`3oool2000000/0
oooo0P00000:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01`3oool200000200oooo0P0000060?ooo`050000003oool0oooo0?oo
o`000000=03oool00`000000oooo0?ooo`0O0?ooo`80000000<0oooo0000
00000000703oool2000000P0oooo0P00000a0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02`3oool200000280oooo0P0000040?oo
o`030000003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0oooo
00L0oooo0P00000I0?ooo`8000002P3oool01@000000oooo0?ooo`3oool0
000002`0oooo00<000000?ooo`3oool08`3oool2000001h0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00/0oooo0P00000T0?ooo`8000009@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`8000000`3oool0
0:T0oooo0P00000P0?ooo`8000002`3oool2000000D0oooo00<000000?oo
o`3oool01`3oool4000000<0oooo0`0000040?ooo`030000003oool0oooo
0080oooo1000000;0?ooo`030000003oool0oooo00L0oooo0P00000P0?oo
o`8000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<00000;P3oool200000240oooo00@000000?ooo`0000000000703oool2
000000P0oooo0P00000a0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`80000000<0oooo
0000000000001@3oool00`000000oooo0?ooo`080?ooo`@000002`3oool0
0`000000oooo0?ooo`070?ooo`8000006@3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`8000007P3oool0
0`000000oooo0?ooo`030?ooo`8000007P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo0P00000U
0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo0P0000030?ooo`00Z@3oool200000240oooo00<000000?oo
o`3oool02@3oool2000000D0oooo0P00000:0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P00
000:0?ooo`D000000P3oool4000000/0oooo00<000000?ooo`3oool01P3o
ool500000080oooo00@000000?ooo`3oool00000;P3oool00`000000oooo
0?ooo`0P0?ooo`<00000703oool2000000P0oooo0P00000a0?ooo`800000
0P3oool2000000`0oooo0P00000Q0?ooo`<000001@3oool2000000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`800000
2@3oool6000000X0oooo00<000000?ooo`3oool02P3oool5000002`0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`<00000
603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo
0P0000020?ooo`800000303oool2000001l0oooo00<000000?ooo`3oool0
0P3oool3000002H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0:0?ooo`800000203oool2000000<0oooo002W0?ooo`@000008@3o
ool00`000000oooo0?ooo`090?ooo`800000103oool2000000/0oooo0P00
00070?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000000T0oooo0P00000C0?ooo`030000003oool0oooo02/0
oooo0P00000R0?ooo`8000006P3oool4000000H0oooo1000000b0?ooo`@0
00003@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`8000000`3oool00`000000
oooo0?ooo`070?ooo`800000?@3oool2000001h0oooo00@000000?ooo`3o
ool0oooo0P00000I0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0;@3oool4000000d0oooo00<000000?ooo`3oool07`3oool01000
0000oooo0?ooo`3oool2000002L0oooo0P00000A0?ooo`8000003@3oool0
0`000000oooo0?ooo`070?ooo`8000000`3oool00:T0oooo0P00000Q0?oo
o`8000002P3oool2000000@0oooo0P00000;0?ooo`8000001`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00000;
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0P0?ooo`800000703oool2000000P0oooo0P00
000b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo0?oo
o`080?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool07@3oool4000001X0oooo2000
000_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3o
ool4000002T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00<`0oooo0P00000:0?ooo`800000103oool2000000H0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`030000003oool0
oooo008000000P3oool2000000X0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
4@3oool2000002l0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02/0oooo0P0000050?ooo`030000
003oool0oooo0080oooo0P00000;0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`800000103oool00<d0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool00`0000030?ooo`040000003oool000000000
00@0oooo00@000000?ooo`3oool0oooo1000000;0?ooo`030000003oool0
oooo00@0oooo0P0000040?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool03`3oool010000000oooo00000000002`0?ooo`800000
<`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`03000000/0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0;D0oooo0P00001]0?ooo`8000000P3oool2000001@0oooo
0P0000040?ooo`00c@3oool2000000/0oooo1000000:0?ooo`@00000103o
ool3000000H0oooo00@000000?ooo`3oool00000303oool;000000D0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`<0
0000/P3oool200000340oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`@000002P3oool;000000D0oooo00<000000?oo
o`3oool01`3oool2000000P0oooo00<000000?ooo`3oool0]`3oool20000
06d0oooo1000000E0?ooo`030000003oool0oooo00<0oooo003>0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000002D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0i@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0o`3ooom80?ooo`8000001@3oool00<h0oooo0P00000Q
0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`8000008`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06@3o
ool300000>@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000o`3ooom:0?ooo`03
0000003oool0oooo00@0oooo003?0?ooo`030000003oool0oooo01l0oooo
100000040?ooo`030000003oool0oooo00<0oooo0P00000P0?ooo`<00000
0`3oool200000080oooo0P00000K0?ooo`@00000h`3oool3000000H0oooo
00<000000?ooo`3oool0:@3oool2000000030?ooo`00000000000?l0oooo
B@3oool00`000000oooo0?ooo`050?ooo`00d03oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo0080oooo1000003o0?ooo`D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`<00000o`3o
oom90?ooo`030000003oool0oooo00H0oooo003o0?ooool0oooo<`3oool2
000000D0oooo3P00003o0?ooog@0oooo003o0?ooool0ooooo`3ooonl0?oo
o`00o`3ooooo0?ooool0oooo_03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{953, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Laplace transforms", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"LaplaceTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"LaplaceTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"12", " ", "\[Pi]"}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  SuperscriptBox["z", "3"], "3"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "2"}], " ", 
                  SuperscriptBox[
                    RowBox[{"(", 
                      RowBox[{"-", "1"}], ")"}], 
                    RowBox[{"2", "/", "3"}]], " ", 
                  SqrtBox["3"], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["1", "3"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "3"]}]}], "]"}]}], "+", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{"3", " ", "\[ImaginaryI]"}], "+", 
                      SqrtBox["3"]}], ")"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["1", "3"], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    RowBox[{
                      FractionBox["2", "3"], ",", 
                      RowBox[{"-", 
                        FractionBox[
                          SuperscriptBox["z", "3"], "3"]}]}], "]"}]}]}], 
              ")"}]}], ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.22.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalL]", "t"], "[", 
            RowBox[{"Ai", "(", "t", ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"12", " ", "\[Pi]"}]], 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["z", "3"], "3"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["2", "3"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}]}], ")"}]}], "-", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                SqrtBox["3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  RowBox[{
                    FractionBox["1", "3"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}]}], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
LaplaceTransform[AiryAi[t], t, z] == 
 (1/(12 Pi)) ((-2 (-1)^(2/3) Sqrt[3] Gamma[2/3] Gamma[1/3, -(z^3/3)] + 
    (3 I + Sqrt[3]) Gamma[1/3] Gamma[2/3, -(z^3/3)])/E^(z^3/3))\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"LaplaceTransform\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \",\", \"t\", \
\",\", \"z\"]], \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"12\", \" \", \"\[Pi]\"]]], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"]]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"-\", \"2\"]], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"1\"]], \")\"]], \
RowBox[List[\"2\", \"/\", \"3\"]]], \" \", SqrtBox[\"3\"], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"]]]]], \
\"]\"]]]], \"+\", RowBox[List[RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"3\", \" \", \"\[ImaginaryI]\"]], \"+\", SqrtBox[\"3\
\"]]], \")\"]], \" \", RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \
\"3\"], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"]]]]], \"]\"]]]]]], \")\"]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>LaplaceTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mi>t</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>t</mi> <mo>,</mo> <mi>z</mi> \
</mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> \
<mn>12</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> \
<mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> \
<mo>-</mo> <mn>2</mn> </mrow> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msqrt> <mn>3</mn> \
</msqrt> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>+</mo> <mrow> <mrow> \
<mo>(</mo> <mrow> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> \
<mo>+</mo> <msqrt> <mn>3</mn> </msqrt> </mrow> <mo>)</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> \
<mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"LaplaceTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], ",", "t_", ",", "z_"}], "]"}],
         "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                SuperscriptBox["z", "3"], "3"]}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"-", "2"}], " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"-", "1"}], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", 
                SqrtBox["3"], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["2", "3"], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["1", "3"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}]}], "]"}]}], "+", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3", " ", "\[ImaginaryI]"}], "+", 
                    SqrtBox["3"]}], ")"}], " ", 
                RowBox[{"Gamma", "[", 
                  FractionBox["1", "3"], "]"}], " ", 
                RowBox[{"Gamma", "[", 
                  RowBox[{
                    FractionBox["2", "3"], ",", 
                    RowBox[{"-", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}]}], "]"}]}]}], 
            ")"}]}], 
        RowBox[{"12", " ", "\[Pi]"}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007H00009R000`400?l0
0000o`00003oo`3ooooI0?ooo`00S03oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0N`3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool008`0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo002;0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00R`3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool008X0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00580oooo0`0000020?ooo`D000000`3oool00`00
0000oooo0?ooo`02000002H0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`030?ooo`<000001P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo0`00000K0?ooo`<000002`3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo0`0000060?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool30000
01/0oooo0`00000;0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool005<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000009`3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001T0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000006@3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0P00000W0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo001C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000V0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo001C0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`000000oooo02D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`<000006`3oool3000000/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`060?ooo`<00000
203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
0`00000K0?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo001C0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool5000002D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo001A0?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool000`0oooo00@000000?oo
o`3oool0oooo0`00000>0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`0000050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0503oool2000000<0oooo00D000000?ooo`3oool0oooo0000
000^0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00060?ooo`@000000P3oool01@000000oooo0?ooo`3oool000000100oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0080oooo0`00000_0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool3000000P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`060?ooo`<000001P3oool00`000000oooo0?ooo`0B0?ooo`<00000
2`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool3000000H0oooo00<000000?ooo`3oool0
4P3oool3000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`000`3oool3000000@0oooo0`0000030?ooo`030000003o
ool0oooo00<000000`3oool6000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo02`0oooo
1000000K0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`<00000203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo0`0000060?ooo`040000003oool0oooo0?oo
o`@00000103oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo
0?ooo`@00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0303oool5000000@0oooo00<00000
0?ooo`3oool02@3oool3000000@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`<000001P3oool4000000@0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`3oool4000000@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool000D0oooo00<00000
0?ooo`3oool0103oool200000080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`040000003oool0oooo00000080oooo00H000000?ooo`3oool0
00000?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool:00000200oooo0P00000M0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`3oool40000
00L0oooo00<000000?ooo`3oool01`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0C0?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool000H0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo02`0oooo0`00
000?0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000000203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`D000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?oooaP00000103oool4000000l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool2000000D0oooo1P0000060?ooo`80
000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`T00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool9000000X0
oooo1P0000030?ooo`h000001@3oool00`000000oooo0?ooo`020?ooo`H0
00001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?oo
o`H000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0180oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`T000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool9000000T0oooo1P0000030?oo
o`h000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`X000008@3oool300000003
0?ooo`000000oooo00d0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000001@3oool20000
00P0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000005
0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00
00050?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`001P3oool2000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`8000000P3oool0
0`000000oooo0?ooo`0400000080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo
0?ooo`0_0?ooo`<000003@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`040?ooo`<00000
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo0`0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`001P3oool2000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000080?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000001@3oool00`000000oooo0000000300000080
oooo00<000000?ooo`3oool00P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool3000000X0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool7000000030?ooo`000000oooo0140oooo00@0
00000?ooo`3oool0oooo1`0000000`3oool000000?ooo`0c0?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo1`0000000`3oool000000?ooo`0B0?ooo`040000003oool0
oooo0?ooo`L0000000<0oooo0000003oool0<P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00080?ooo`<000001@3oool3
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;
0?ooo`<00000G03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<000007@3oool010000000oooo0?ooo`3oool3000000H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0=0?ooo`<000004P3oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`040000
003oool0oooo0?ooo`<000003P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001b0?ooo`@00000
0`3oool<000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0]0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00RP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo001J0?ooo`<000007`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo1@00000F0?ooo`@000003P3oool00`000000
oooo0?ooo`0[0?ooo`<000000`3oool00`000000oooo00000002000000`0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`D0
00001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo0`00000H0?ooo`@000003@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001K0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`P00000
403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`0000005P3oool010000000oooo0?ooo`00000>0?oo
o`030000003oool0oooo04<0oooo2000000<0?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool005/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001K0?ooo`03
0000003oool0oooo01d0oooo0`0000000`3oool00000000000090?ooo`03
0000003oool0oooo0400oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000h0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`00
00003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo001K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool4000000030?oo
o`000000000000T0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo
100000000`3oool00000000000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool005T0oooo00<000000?ooo`0000009@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0440oooo00L0
00000?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00008@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool005X0oooo0P00000T0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0A@3oool2000001L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`030?oo
o`8000008@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool005/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`<0
00007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0
oooo0`00000G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool007l0oooo0`00002D0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0403oool00?l0oooo5@3o
ool300000:`0oooo0`00000B0?ooo`00o`3ooooI0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{472, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;n0000<R000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo0@3oool00>L0oooo00<000000?oo
o`3oool0WP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0<`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo003V0?ooo`030000003oool0oooo09h0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3:0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`00i@3oool00`000000oooo0?ooo`2N0?ooo`030000
003oool0oooo04X0oooo0P00003:0?ooo`030000003oool0oooo04/0oooo
0P0000060?ooo`8000001`3oool00>@0oooo00<000000?ooo`3oool0WP3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo002;0?ooo`H000000`3oool8000000D0oooo0P000004
0?ooo`800000>P3oool2000007H0oooo1@00000T0?ooo`8000002@3oool5
000002/0oooo1@00000A0?ooo`030000003oool0oooo09d0oooo1@00000S
0?ooo`8000002P3oool5000002/0oooo1@00000A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool008d0oooo0P0000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P00000j0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`3oool2000000T0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo0?ooo`800000:P3oool010000000oooo0?ooo`3oool2000000l0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00000Z0?oo
o`040000003oool0oooo0?ooo`8000003`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo002=0?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000j0?ooo`800000K`3oool00`000000oooo0?ooo`0;
0?ooo`800000203oool00`000000oooo0?ooo`0E0?ooo`800000403oool2
000002h0oooo0P00000>0?ooo`800000UP3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool00`000000oooo0?ooo`0E0?ooo`8000004@3oool2
000002h0oooo0P00000>0?ooo`8000001P3oool2000000D0oooo002=0?oo
o`800000203oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000>P3oool2000006h0oooo00<000000?ooo`3oool0303oool2
000000T0oooo00<000000?ooo`3oool0503oool200000100oooo0P00000^
0?ooo`8000003`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo00`0oooo0P0000080?ooo`030000003oool0oooo01@0oooo0P00000A
0?ooo`800000;P3oool2000000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`00S@3oool2000000T0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000j0?ooo`800000K@3oool2
000000h0oooo0P0000090?ooo`030000003oool0oooo01@0oooo0P00000@
0?ooo`800000;P3oool2000000l0oooo00<000000?ooo`3oool0TP3oool2
000000h0oooo0P0000080?ooo`030000003oool0oooo01@0oooo0P00000A
0?ooo`800000;P3oool2000000l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`00S@3oool2000000T0oooo00<000000?oo
o`3oool02@3oool01@000000oooo0?ooo`3oool0000003T0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo0P00000^
0?ooo`8000003`3oool2000009<0oooo00<000000?ooo`3oool03@3oool2
000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@
0?ooo`800000;P3oool2000000l0oooo0P0000060?ooo`800000103oool0
08d0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo0000000h0?ooo`800000KP3oool00`000000oooo0?ooo`0<
0?ooo`8000002`3oool00`000000oooo0?ooo`0B0?ooo`800000403oool2
000002h0oooo0P00000@0?ooo`800000T`3oool00`000000oooo0?ooo`0<
0?ooo`8000002P3oool00`000000oooo0?ooo`0B0?ooo`8000004@3oool2
000002h0oooo0P00000@0?ooo`8000001P3oool2000000@0oooo002=0?oo
o`8000002`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0=P3oool2000006d0oooo0P00000<
0?ooo`@000002`3oool2000001<0oooo0P00000>0?ooo`@00000;03oool4
00000100oooo0P00002B0?ooo`800000303oool4000000X0oooo0P00000C
0?ooo`8000003`3oool4000002`0oooo1000000@0?ooo`8000001P3oool2
000000@0oooo002=0?ooo`8000002`3oool2000000L0oooo2@00000e0?oo
o`800000K@3oool2000000h0oooo00<000000?ooo`3oool02P3oool20000
01<0oooo0P00000@0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool03`3oool200000980oooo0P00000>0?ooo`030000003oool0oooo
00T0oooo0P00000C0?ooo`8000004@3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo00l0oooo0P0000060?ooo`800000103oool001X0
oooo1000000K0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool4000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0W0?ooo`8000002`3oool2000004D0oooo0P00000:0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`0A0?ooo`80
0000403oool2000002h0oooo0P00000@0?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool03@3oool2000000/0oooo00<000000?ooo`3oool04@3oool200000140
oooo0P00000^0?ooo`800000403oool2000000H0oooo0P0000040?ooo`00
4P3oool2000000H0oooo0P00000L0?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`8000002P3oool2000000X0oooo00<000000?ooo`3oool0
9`3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000004D0oooo
0P0000090?ooo`800000=03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool2000000`0oooo
00<000000?ooo`3oool04@3oool200000100oooo0P0000090?ooo`030000
003oool0oooo0280oooo0P00000@0?ooo`800000:03oool2000001X0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo0140oooo
0P00000A0?ooo`8000002@3oool00`000000oooo0?ooo`0R0?ooo`800000
403oool2000000H0oooo0P0000040?ooo`002`3oool500000080oooo00<0
00000?ooo`0000001@3oool2000001/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`<000000`3oool00`000000oooo0?ooo`0V0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`<00000A@3oool2000000P0oooo00<0
00000?ooo`3oool0<`3oool2000001H0oooo00<000000?ooo`3oool04`3o
ool2000000X0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00
000B0?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool2000001h0oooo00<000000?ooo`3oool00P3oool200000100oooo0P00
000W0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool08P3o
ool2000002D0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00
000;0?ooo`8000004P3oool2000000`0oooo00<000000?ooo`3oool00P3o
ool2000000T0oooo0P00000N0?ooo`030000003oool0oooo0080oooo0P00
000@0?ooo`8000001P3oool2000000@0oooo00020?ooo`030000003oool0
oooo0080oooo2P0000000`3oool000000?ooo`060?ooo`8000006`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0P000009
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0oooo02<0oooo100000060?ooo`040000003oool0
oooo0?ooo`800000AP3oool2000000P0oooo00<000000?ooo`3oool0<`3o
ool2000001L0oooo00<000000?ooo`3oool04P3oool2000000/0oooo00<0
00000?ooo`3oool00`00000<0?ooo`8000004P3oool2000000`0oooo00<0
00000?ooo`3oool00`00000:0?ooo`8000007P3oool00`000000oooo0?oo
o`0300000100oooo0P00000W0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool08@3oool2000002D0oooo0P00000;0?ooo`030000003o
ool0oooo00<000002`3oool200000180oooo0P00000=0?ooo`030000003o
ool0oooo00<000002P3oool2000001h0oooo00<000000?ooo`3oool00`00
000@0?ooo`8000001P3oool2000000@0oooo00030?ooo`L000001P3oool0
10000000oooo0?ooo`0000060?ooo`8000000`3oool4000000D0oooo2`00
00030?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`8000001@3o
ool2000000P0oooo00<000000?ooo`3oool00P3oool400000080oooo00<0
00000?ooo`3oool00P3oool2000002H0oooo0P0000070?ooo`@00000703o
ool6000002D0oooo0P0000070?ooo`030000003oool0oooo00<0oooo1@00
00090?ooo`<000003@3oool00`000000oooo0?ooo`0?0?ooo`<000002@3o
ool5000000T0oooo0P0000070?ooo`D000001`3oool2000000`0oooo1000
000=0?ooo`8000001P3oool5000000L0oooo0P00000=0?ooo`@000002@3o
ool4000001l0oooo1000000A0?ooo`8000005`3oool8000000L0oooo00<0
00000?ooo`3oool04P3oool6000000D0oooo0P00000Q0?ooo`<000002@3o
ool5000000/0oooo1@0000070?ooo`800000303oool4000000`0oooo0P00
00060?ooo`D000001`3oool2000000h0oooo100000090?ooo`@000007`3o
ool400000140oooo0P0000060?ooo`800000103oool000@0oooo0`000009
0?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`@000001@3oool00`000000oooo0?ooo`030?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0C03oool2000000030?ooo`000000oooo0080oooo0P00
000S0?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`8000001`3oool00`000000oooo00000002000000/0oooo
00<000000?ooo`3oool03`3oool4000000T0oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool2000001d0oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000J0?ooo`<00000=@3oool2000001P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0
oooo0P0000080?ooo`030000003oool0oooo01l0oooo100000090?ooo`04
0000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`070?oo
o`800000703oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
01/0oooo0`00000e0?ooo`8000001P3oool2000000@0oooo00070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
00001@3oool2000000L0oooo0P0000040?ooo`8000001`3oool2000000H0
oooo00<000000?ooo`3oool01`3oool2000004d0oooo00@000000?ooo`3o
ool00000:03oool2000000H0oooo0P00000;0?ooo`8000001P3oool20000
0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?oo
o`<0000000<0oooo0000003oool03@3oool2000000L0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00000M0?ooo`800000203oool00`00
0000oooo0?ooo`070?ooo`800000DP3oool2000001T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000005P3oool20000
00P0oooo0P00000O0?ooo`<0000000<0oooo0000003oool03@3oool20000
00X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00001C0?ooo`8000001P3oool20000
00@0oooo00080?ooo`030000003oool0oooo00P0oooo100000030?ooo`80
00001P3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000<0
oooo0P0000060?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`80
00001`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo1`0000000`3oool0000000000005000003L0oooo00@000000?ooo`3o
ool00000:03oool2000000H0oooo0P00000;0?ooo`8000001`3oool30000
00`0oooo00<000000?ooo`3oool03P3oool200000080oooo00<000000?oo
o`3oool0303oool2000000L0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`800000DP3oool2000001X0oooo00<000000?ooo`3oool0203oool20000
01H0oooo0P0000080?ooo`8000007`3oool200000080oooo00<000000?oo
o`3oool0303oool2000000X0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00001C0?oo
o`8000001P3oool2000000@0oooo00080?ooo`8000002`3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool9000000D0oooo0P0000030?ooo`80
00001P3oool00`000000oooo0?ooo`050?ooo`800000103oool2000000L0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00001>0?ooo`03
0000003oool0000000<00000503oool3000000h0oooo0P0000060?ooo`80
00002`3oool2000000L0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`0=0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00001`3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001d0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00001B0?ooo`80
00006`3oool00`000000oooo0?ooo`070?ooo`8000005P3oool2000000P0
oooo0P00000N0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00002P3oool00`000000oooo0?ooo`070?ooo`800000703oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000005<0oooo0P0000060?ooo`80
0000103oool000P0oooo0P00000;0?ooo`030000003oool0oooo0080oooo
0P0000070?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P00000O0?ooobP00000
1`3oool010000000oooo0?ooo`0000020?ooo`8000005@3oool00`000000
oooo0?ooo`0;0?ooo`8000001P3oool2000000/0oooo0P0000070?ooo`03
0000003oool0000000L0oooo2`00000:0?ooo`800000103oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo3`0000070?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`800000203oool?000000h0oooo2`0000050?oooaD0
0000203oool2000000H0oooo2`00000:0?ooo`030000003oool0oooo00L0
oooo0P0000050?ooo`/000001P3oool2000000P0oooo0P00000N0?ooo`80
0000103oool00`000000oooo0?ooo`0;0?ooo`8000002P3oool00`000000
oooo0?ooo`070?ooo`8000001`3oool?000000H0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P0000080?ooo`l000003`3oool;000000D0
oooo5@0000080?ooo`8000001P3oool2000000@0oooo00080?ooo`<00000
3`3oool2000000L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`8000001P3oool2000000H0oooo0P0000040?ooo`800000
1`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000CP3oool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2000000X0
oooo0P0000080?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool03@3oool2000000@0oooo00<000000?ooo`3oool02P3oool20000
00P0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000M0?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000DP3oool20000
01`0oooo00<000000?ooo`3oool01P3oool2000001H0oooo0P0000080?oo
o`8000007P3oool2000000@0oooo00<000000?ooo`3oool02P3oool20000
00/0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0P00001C0?ooo`8000001P3oool20000
00@0oooo00090?ooo`8000003`3oool2000000L0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`8000000`3oool2000000L0oooo00<000000?oo
o`3oool0103oool2000000@0oooo0P0000070?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`L0000000<0oooo0000000000001@00000j0?ooo`<000000`3oool00`00
0000oooo0?ooo`0@0?ooo`8000003P3oool2000000H0oooo0P0000080?oo
o`@00000203oool2000000030?ooo`000000oooo00X0oooo00<000000?oo
o`3oool02@3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool0203oool4000000P0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000M0?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`800000DP3oool2000001d0oooo00<000000?ooo`3oool01@3oool20000
01H0oooo0P0000080?ooo`800000203oool00`000000oooo0?ooo`0?0?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`080?oo
o`@000002`3oool00`000000oooo0?ooo`070?ooo`800000703oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000005<0oooo0P0000060?oo
o`800000103oool000T0oooo0P00000?0?ooo`800000203oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`8000001@3oool5000000@0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P0000060?ooo`D0
00001@3oool00`000000oooo0?ooo`1A0?ooo`D00000503oool00`000000
oooo0?ooo`0;0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3o
ool01P3oool5000000/0oooo00<000000?ooo`3oool02`3oool3000000D0
oooo0P00000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`8000007@3oool2000000P0
oooo00<000000?ooo`3oool01`3oool200000580oooo0P00000M0?ooo`80
00001P3oool2000001H0oooo0P0000080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool3000000D0oooo0P00000;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00001C0?ooo`80
00001P3oool2000000@0oooo00090?ooo`8000003`3oool2000000P0oooo
00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo00D0oooo
0P0000040?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3oool0
3@3oool2000006T0oooo00@000000?ooo`3oool000003@3oool2000000L0
oooo00<000000?ooo`3oool0203oool2000001L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`80
00007@3oool2000000P0oooo00<000000?ooo`3oool01`3oool200000580
oooo0P00000M0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`80
00001`3oool200000080oooo1P0000020?ooo`030000003oool0oooo0080
oooo1000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001`0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00001C0?ooo`80
00001P3oool2000000@0oooo00090?ooo`<000003P3oool2000000T0oooo
0`00000>0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo0P0000080?ooo`8000003P3oool00`000000oooo
0?ooo`1Y0?ooo`8000003P3oool2000000L0oooo0P0000090?ooo`800000
5`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo
0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool2000001d0oooo0P0000080?ooo`030000003oool0oooo00L0oooo
0P00001B0?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool2000001D0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80
00000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool20000
0180oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?oo
o`3oool01`3oool2000001`0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00001C0?ooo`8000001P3oool2000000@0oooo000:0?ooo`80
00000`3oool00`000000oooo0?ooo`080?ooo`8000002@3oool3000000l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07T0
oooo0P0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000002h0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool010000000oooo00000000000M0?ooo`800000203oool00`00
0000oooo0?ooo`050?ooo`040000003oool0000000000580oooo0P00000G
0?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0
oooo01<0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000;
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`0000000000703o
ool2000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0000
0000001C0?ooo`8000001P3oool2000000@0oooo000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool2000000X0oooo00<0
00000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`8000002P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo05X0oooo1`0000030?ooo`d000002@3o
ool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`03000000X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<000001P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000003/0oooo0`00000D0?ooo`800000603o
ool010000000oooo0?ooo`3oool2000000X0oooo00<000000?ooo`3oool0
403oool4000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<00000
2`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000
703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
0P0000000`3oool000000000000l0?ooo`<00000503oool2000000H0oooo
0P0000040?ooo`00303oool5000000T0oooo100000080?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool4000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1k0?ooo`8000002P3oool00`000000oooo0?oo
o`020?ooo`@00000<03oool00`000000oooo0?ooo`050?ooo`@000001P3o
ool00`000000oooo0?ooo`080?ooo`/000000P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00D0oooo2`0000000`3oool000000000
000j0?ooo`80000000<0oooo0000000000004`3oool2000001T0oooo1000
000<0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool4000000X0oooo2`0000020?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool;000000030?ooo`000000000003/0oooo0P00
00000`3oool000000000000C0?ooo`8000001P3oool2000000@0oooo002G
0?ooo`H00000A03oool2000004<0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`090?ooo`H00000303oool00`000000oooo0?ooo`0A
0?ooo`8000002`3oool8000002@0oooo100000020?ooo`030000003oool0
oooo0180oooo0P00001=0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`8000005@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00P0oooo2000000:0?ooo`030000003oool0oooo0140oooo0P00000=
0?ooo`H000009@3oool400000080oooo00<000000?ooo`3oool04P3oool2
000000H0oooo0P0000040?ooo`00V@3oool200000380oooo0`00000A0?oo
o`800000A03oool00`000000oooo0?ooo`0V0?ooo`800000303oool20000
00d0oooo0P00000C0?ooo`800000303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool20000
04h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool07`3oool20000
00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?oo
o`8000004`3oool2000000l0oooo0P00000X0?ooo`030000003oool0oooo
01L0oooo0P0000060?ooo`800000103oool009T0oooo0P00000c0?ooo`03
0000003oool0oooo0100oooo0P0000140?ooo`030000003oool0oooo02H0
oooo0P00000<0?ooo`8000003@3oool2000001<0oooo0P00000=0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0F0?ooo`800000BP3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool2000001<0oooo0P00000?0?oo
o`800000:@3oool00`000000oooo0?ooo`0F0?ooo`8000001P3oool20000
00@0oooo002I0?ooo`800000=03oool00`000000oooo0?ooo`0?0?ooo`80
0000A03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00X0
oooo0P00000=0?ooo`030000003oool0oooo0180oooo0P00000>0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool05@3oool2000004X0
oooo0P0000000`3oool00000000000050?ooo`040000003oool000000000
0080oooo0P00000D0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0180oooo0P00000?0?ooo`800000:P3oool00`000000oooo0?ooo`0E0?oo
o`8000001P3oool2000000@0oooo002I0?ooo`800000=@3oool00`000000
oooo0?ooo`0>0?ooo`800000A03oool>000001`0oooo00<000000?ooo`3o
ool02P3oool2000000d0oooo00<000000?ooo`3oool04P3oool2000000l0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0E0?ooo`80
0000B`3oool3000000H0oooo00<000000?ooo`3oool01000000E0?ooo`h0
00005@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool04P3oool2000000l0oooo0P00000Z0?ooo`03
0000003oool0oooo01D0oooo0P0000060?ooo`800000103oool009T0oooo
0P00000c0?ooo`<0000000<0oooo0000000000003P3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo01@0oooo0P00002D0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00d0oooo0P00000[0?ooo`030000
003oool0oooo01@0oooo0P0000060?ooo`800000103oool009T0oooo0P00
000i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`090?ooo`800000303oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool0000001D0oooo0P00002D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00d0oooo0P00000X0?ooo`050000
003oool0oooo0?ooo`0000005@3oool2000000H0oooo0P0000040?ooo`00
V@3oool2000003T0oooo00<000000?ooo`3oool02`3oool2000006l0oooo
00<000000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool0
5@3oool200000100oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@000003P3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0E0?ooo`8000003P3oool2000002P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000h0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00V@3o
ool2000003P0oooo00<000000?ooo`3oool0303oool2000006l0oooo00<0
00000?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool05@3o
ool200000100oooo0P00000V0?ooo`D0000000<0oooo0000000000000P3o
ool2000000`0oooo0P00002F0?ooo`030000003oool0oooo00/0oooo0P00
00070?ooo`030000003oool0oooo01D0oooo0P00000>0?ooo`800000:@3o
ool5000000030?ooo`00000000000080oooo0P00000<0?ooo`8000001P3o
ool2000000D0oooo002I0?ooo`800000>@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo07P0oooo0P00000T0?ooo`030000003oool0
oooo00h0oooo0P00000a0?ooo`030000003oool0oooo00X0oooo0P00002T
0?ooo`800000803oool00`000000oooo0?ooo`0<0?ooo`800000=03oool0
0`000000oooo0?ooo`0:0?ooo`8000001P3oool2000000D0oooo002I0?oo
o`800000=`3oool3000000h0oooo0P00001i0?ooo`800000903oool20000
00T0oooo00<000000?ooo`3oool00`3oool200000340oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00<0oooo0P00000P0?ooo`8000003@3oool2000003@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo002I0?ooo`800000B@3oool00`000000oooo0?ooo`1g0?ooo`80
00009@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo0`00000`0?ooo`030000003oool0oooo00X0oooo0P00002O0?ooo`03
0000003oool0oooo0080oooo0`00000Q0?ooo`030000003oool0oooo00/0
oooo0P00000c0?ooo`030000003oool0oooo00X0oooo0P0000060?ooo`80
00001P3oool009L0oooo100000190?ooo`800000MP3oool4000002D0oooo
0P0000090?ooo`040000003oool0oooo0?ooo`800000;`3oool2000000d0
oooo00<000000?ooo`3oool0W`3oool010000000oooo0?ooo`3oool20000
0280oooo0P00000:0?ooo`@00000<@3oool2000000d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`00V@3oool2000004X0
oooo00<000000?ooo`3oool0MP3oool2000002H0oooo00<000000?ooo`3o
ool0203oool400000380oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2Q0?ooo`@00000903oool00`000000oooo0?ooo`0:0?ooo`80
0000<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00>H0oooo00<000000?ooo`3oool0
WP3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3;0?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1`3oool00?l0ooooa03oool200000080oooo0P00003o0?oooaD0oooo0P00
00020?ooo`8000006`3oool00?l0ooooa@3oool400000?l0oooo5`3oool4
000001`0oooo003o0?ooool0ooooo`3oool10?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{766, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"LaplaceTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"-", "t"}], "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0006"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"LaplaceTransform", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{"-", "t"}], "]"}], ",", "t", ",", "z"}], "]"}], 
      "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"18", " ", "\[Pi]", " ", 
            SuperscriptBox["z", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["z", "3"], "3"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "6"}], " ", "\[Pi]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"z", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            SuperscriptBox["z", "3"], ")"}], 
                          RowBox[{"1", "/", "3"}]]}], "+", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          SuperscriptBox["z", "3"], ")"}], 
                        RowBox[{"2", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"5", "/", "6"}]], " ", 
                  SuperscriptBox["z", "4"], " ", 
                  RowBox[{"ExpIntegralE", "[", 
                    RowBox[{
                      FractionBox["1", "3"], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["1", "3"], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "6"}]], " ", 
                  SuperscriptBox["z", "3"], " ", 
                  RowBox[{"ExpIntegralE", "[", 
                    RowBox[{
                      FractionBox["2", "3"], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.22.0006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SubscriptBox["\[ScriptCapitalL]", "t"], "[", 
            RowBox[{"Ai", "(", 
              RowBox[{"-", "t"}], ")"}], "]"}], 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"18", " ", "\[Pi]", " ", 
              SuperscriptBox["z", "2"]}]], 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              SuperscriptBox["z", "3"], "3"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"5", "/", "6"}]], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    FractionBox["1", "3"]], "(", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}], " ", 
                SuperscriptBox["z", "4"]}], "+", 
              RowBox[{"3", " ", 
                RadicalBox["3", "6"], " ", 
                RowBox[{
                  SubscriptBox[
                    TagBox["E",
                      ExpIntegralE], 
                    FractionBox["2", "3"]], "(", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "3"], ")"}], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}], 
                SuperscriptBox["z", "3"]}], "-", 
              RowBox[{"6", " ", "\[Pi]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"z", " ", 
                      RadicalBox[
                        SuperscriptBox["z", "3"], "3"]}], "+", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        SuperscriptBox["z", "3"], ")"}], 
                      RowBox[{"2", "/", "3"}]], "-", 
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", "2"]}]}], ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0006.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
LaplaceTransform[AiryAi[-t], t, z] == (1/(18 Pi z^2)) 
  (E^(z^3/3) (-6 Pi (-2 z^2 + z (z^3)^(1/3) + (z^3)^(2/3)) + 
    3^(5/6) z^4 ExpIntegralE[1/3, z^3/3] Gamma[1/3] + 
    3 3^(1/6) z^3 ExpIntegralE[2/3, z^3/3] Gamma[2/3]))\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"LaplaceTransform\", \"[\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", RowBox[List[\"-\", \"t\"]], \
\"]\"]], \",\", \"t\", \",\", \"z\"]], \"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"18\", \" \", \"\[Pi]\", \" \", \
SuperscriptBox[\"z\", \"2\"]]]], RowBox[List[\"(\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[RowBox[List[\"-\", \"6\"]], \" \", \"\[Pi]\", \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[RowBox[List[\"-\", \"2\"]], \" \", \
SuperscriptBox[\"z\", \"2\"]]], \"+\", RowBox[List[\"z\", \" \", \
SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[\"z\", \"3\"], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]]]], \"+\", \
SuperscriptBox[RowBox[List[\"(\", SuperscriptBox[\"z\", \"3\"], \")\"]], \
RowBox[List[\"2\", \"/\", \"3\"]]]]], \")\"]]]], \"+\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"5\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"z\", \"4\"], \" \", RowBox[List[\"ExpIntegralE\", \"[\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"]]], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]]]], \"+\", \
RowBox[List[\"3\", \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\
\"]]], \" \", SuperscriptBox[\"z\", \"3\"], \" \", RowBox[List[\"ExpIntegralE\
\", \"[\", RowBox[List[FractionBox[\"2\", \"3\"], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"3\"]]], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]]], \
\")\"]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>LaplaceTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> \
<mrow> <mo>-</mo> <mi>t</mi> </mrow> <mo>]</mo> </mrow> <mo>,</mo> <mi>t</mi> \
<mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> \
<mfrac> <mn>1</mn> <mrow> <mn>18</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>2</mn> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <msup> <mi>&#8519;</mi> <mfrac> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> </msup> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mrow> <mo>-</mo> <mn>6</mn> \
</mrow> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mrow> <mo>-</mo> <mn>2</mn> </mrow> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>2</mn> </msup> </mrow> <mo>+</mo> <mrow> <mi>z</mi> \
<mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> <msup> <mi>z</mi> <mn>3</mn> \
</msup> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> </mrow> <mo>+</mo> <msup> <mrow> <mo>(</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> <msup> \
<mn>3</mn> <mrow> <mn>5</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mn>4</mn> </msup> <mo>&#8290;</mo> <mrow> \
<mi>ExpIntegralE</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>3</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>ExpIntegralE</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> \
<msup> <mi>z</mi> <mn>3</mn> </msup> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"LaplaceTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", 
              RowBox[{"-", "t_"}], "]"}], ",", "t_", ",", "z_"}], "]"}], 
        "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"18", " ", "\[Pi]", " ", 
            SuperscriptBox["z", "2"]}]], 
        RowBox[{"(", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                SuperscriptBox["z", "3"], "3"]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  RowBox[{"-", "6"}], " ", "\[Pi]", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        RowBox[{"-", "2"}], " ", 
                        SuperscriptBox["z", "2"]}], "+", 
                      RowBox[{"z", " ", 
                        SuperscriptBox[
                          RowBox[{"(", 
                            SuperscriptBox["z", "3"], ")"}], 
                          RowBox[{"1", "/", "3"}]]}], "+", 
                      SuperscriptBox[
                        RowBox[{"(", 
                          SuperscriptBox["z", "3"], ")"}], 
                        RowBox[{"2", "/", "3"}]]}], ")"}]}], "+", 
                RowBox[{
                  SuperscriptBox["3", 
                    RowBox[{"5", "/", "6"}]], " ", 
                  SuperscriptBox["z", "4"], " ", 
                  RowBox[{"ExpIntegralE", "[", 
                    RowBox[{
                      FractionBox["1", "3"], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["1", "3"], "]"}]}], "+", 
                RowBox[{"3", " ", 
                  SuperscriptBox["3", 
                    RowBox[{"1", "/", "6"}]], " ", 
                  SuperscriptBox["z", "3"], " ", 
                  RowBox[{"ExpIntegralE", "[", 
                    RowBox[{
                      FractionBox["2", "3"], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "3"]}], "]"}], " ", 
                  RowBox[{"Gamma", "[", 
                    FractionBox["2", "3"], "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008a00009R000`400?l0
0000o`00003oo`3ooooo0?oooc<0oooo002L0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0a03oool00`00
0000oooo0?ooo`040?ooo`00W03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0K@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool0103oool009/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00<0oooo
002K0?ooo`030000003oool0oooo0280oooo0P0000070?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0H@3oool2000000P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`340?ooo`030000003o
ool0oooo00<0oooo002J0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0YP3oool00`000000oooo0?ooo`020?ooo`00F`3oool30000
00<0oooo0`0000040?ooo`030000003oool0oooo00800000103oool40000
02D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo0`00000;0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo0`00000:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool3000000H0oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`020?ooo`00G03oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?oo
o`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0Y@3oool00`00
0000oooo0?ooo`020?ooo`00G03oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool005`0oooo00D000000?ooo`3oool0oooo000000020?oo
o`8000001@3oool00`000000oooo000000060?ooo`030000003oool0oooo
00@00000803oool00`000000oooo0?ooo`0S0?ooo`<000001@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0@@3oool3000000H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo001L0?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`80000000<0oooo0000003o
ool0103oool00`000000oooo000000030?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`<0
00002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo0`0000080?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0203oool3000000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00G03oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool00P3oool5000000@0oooo100000020?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool08@3oool7000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03l0oooo1`0000040?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001J0?ooo`030000003oool0000000<0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`00303oool010000000oooo
0?ooo`3oool3000000h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`03000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
0140oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
BP3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0303oool200000280oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo
0?ooo`000000103oool000H0oooo100000020?ooo`050000003oool0oooo
0?ooo`000000403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool3
000001<0oooo0`00000P0?ooo`030000003oool0oooo02<0oooo0`000005
0?ooo`030000003oool0oooo00P0oooo0`00000;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool3000000P0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`@000001P3oool0
0`000000oooo0?ooo`080?ooo`<000002P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0303oool200000280oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0
oooo0?ooo`000000103oool000<0oooo0`0000040?ooo`<000000`3oool0
0`000000oooo0?ooo`03000000<0oooo1P0000000`3oool000000?ooo`0:
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?oo
o`0j0?ooo`@000005@3oool00`000000oooo0?ooo`020?ooo`<000004P3o
ool6000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0F0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo
0?ooo`0@0?ooo`040000003oool0oooo0?ooo`@000003P3oool00`000000
oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool6000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo0?ooo`@00000103oool00`00
0000oooo0?ooo`0A0?ooo`040000003oool0oooo0?ooo`@000005@3oool3
000000@0oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo00@000001`3oool2000000030?ooo`000000oooo00@0oooo1000000?
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool010000009
0?ooo`030000003oool0oooo01X0oooo1@0000030?ooo`@000002P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00050?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo2P00000^0?ooo`8000005`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool2
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000006
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000l0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000002P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00060?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0j0?ooo`<000002@3oool2000000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0000000D0oooo
0P0000060?ooo`050000003oool0oooo0?ooo`000000203oool200000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000103oool0
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`D000000`3oool010000000oooo0?ooo`0000030?ooo`H000000P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3ooolU000000D0oooo100000090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`h000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool9000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0:0?ooo`H000001`3oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`030?ooo`h00000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool90000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?oo
o`H00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool6000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo1P000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`X00000;`3oool3000000030?ooo`000000oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<000001`3oool0
0`000000oooo0?ooo`0:0?ooo`@000001P3oool2000000H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0103oool3
000000L0oooo00@000000?ooo`3oool000001@3oool3000000P0oooo1000
00050?ooo`<000001P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000503o
ool00`000000oooo0?ooo`02000000@0oooo0P0000000`3oool000000?oo
o`040?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`<0
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool000000080
oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000T0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000X0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`001P3oool2000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000030?ooo`8000000P3oool0
0`000000oooo0?ooo`080?ooo`@000000P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000
003oool0oooo03d0oooo0`0000070?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool4000000d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool4000001<0oooo100000050?ooo`D00000103oool01000
0000oooo0?ooo`3oool4000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`@000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1000
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`020?ooo`@000002@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00060?ooo`800000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool02@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000
003oool00000008000000`3oool00`000000oooo0?ooo`03000000L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`8000004@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`060?ooo`@000001@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0A`3oool3000000X0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3oool0
oooo1`0000000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00H0
oooo1000000?0?ooo`050000003oool0oooo0?ooo`0000002P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`3oool7000000030?ooo`000000oooo0180oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`800000
3`3oool00`000000oooo0?ooo`0:0?ooo`8000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool000000080oooo100000020?ooo`03
0000003oool0oooo00800000403oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000@0oooo00080?ooo`<000001@3oool3000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`<00000I03oool00`00
0000oooo0?ooo`020?ooo`<000001@3oool01P000000oooo0?ooo`000000
oooo00000080oooo00<000000?ooo`3oool0103oool6000000`0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
000@0?ooo`<00000303oool010000000oooo0?ooo`3oool3000000P0oooo
1P00000<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0403oool2000000d0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool03P3oool3000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00280?ooo``000001P3oool00`000000oooo0?ooo`090?ooo`80
00000`3oool5000001P0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0000000J0?ooo`<000000P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0;0?ooo`04
0000003oool0oooo000000X0oooo0`00000L0?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo002J0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000J0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo0P00000I0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool06`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool006T0oooo0`00000O0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0203oool3000000<0oooo00<0
00000?ooo`0000006P3oool00`000000oooo0?ooo`040?ooo`@000003P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0`00
00080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0103oool4000000d0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`D000001`3oool00`000000oooo
0?ooo`070?ooo`<000008P3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`0000009`3oool3000000H0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000001d0oooo0`000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
06X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02<0oooo100000030?ooo`P00000603oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo
0`0000030?ooo`030000003oool0oooo02l0oooo0`0000030?ooo`030000
003oool00000008000008`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo001Z0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool006X0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo0080oooo001Z0?ooo`030000003oool0oooo
01d0oooo0`0000000`3oool000000000000:0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000>0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`020?ooo`00JP3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`040?ooo`@0000000<0oooo0000000000002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00@0
oooo100000000`3oool00000000000080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0440oooo3P00001F0?ooo`030000003oool0oooo00<0
oooo001X0?ooo`030000003oool0000002D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`070000
003oool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool00`3oool006T0oooo0P00000T0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool2000005P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000002/0?oo
o`030000003oool0oooo00@0oooo001Z0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0
oooo0`00002/0?ooo`030000003oool0oooo00D0oooo002>0?ooo`<00000
AP3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0=80oooo
003E0?ooo`<00000PP3oool300000=@0oooo003o0?ooool0oooo<`3oool0
0001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{561, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=h0000<R000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooN`3oool00?l0oooo0@3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0/@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0?l0oooo>@3oool00`000000oooo0?ooo`070?ooo`00o`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0[`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0
oooo>@3oool00`000000oooo0?ooo`060?ooo`00`P3oool3000003T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0M0?ooo`800000
[`3oool00`000000oooo0?ooo`0M0?ooo`800000o`3ooolj0?ooo`800000
1`3oool00<40oooo0P0000000`3oool000000000000g0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`2/0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3o
ooli0?ooo`030000003oool0oooo00D0oooo002I0?ooo`H000001@3oool4
000000L0oooo0P0000040?ooo`8000001`3oool400000080oooo00<00000
0?ooo`3oool0=@3oool2000004<0oooo0P00000<0?ooo`D000004@3oool0
0`000000oooo0?ooo`0N0?ooo`D00000Q`3oool2000000d0oooo1@00000@
0?ooo`030000003oool0oooo01h0oooo1@00003o0?oooaH0oooo00<00000
0?ooo`3oool0103oool009/0oooo0P0000060?ooo`8000000`3oool20000
00H0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0303oool01000
0000oooo0?ooo`3oool2000000l0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`2/0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool009/0oooo
0P0000050?ooo`800000103oool2000000L0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo03P0oooo0P00000g0?ooo`<0
00002@3oool2000001<0oooo0P00000>0?ooo`8000005`3oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`1]0?ooo`<0
00002@3oool2000001@0oooo0P00000=0?ooo`8000005`3oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool01`3oool2000000D0
oooo002K0?ooo`8000001@3oool2000000@0oooo0P0000070?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0g0?ooo`80
0000>P3oool00`000000oooo0?ooo`060?ooo`8000004`3oool2000000l0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00H0
oooo0P00000D0?ooo`8000003P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo002K0?ooo`8000001@3oool2000000@0oooo
0P0000080?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool0=`3oool2000003X0oooo00<000000?ooo`3oool01P3oool2000001<0
oooo0P00000?0?ooo`030000003oool0oooo01<0oooo0P00000>0?ooo`80
0000203oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00H0
oooo0P00000D0?ooo`8000003P3oool00`000000oooo0?ooo`0C0?ooo`80
00003P3oool2000000P0oooo00<000000?ooo`3oool0C03oool200000;00
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`00
V`3oool2000000H0oooo0P0000020?ooo`8000002@3oool01@000000oooo
0?ooo`3oool0000000/0oooo00@000000?ooo`3oool0oooo1P00000_0?oo
o`030000003oool0oooo03L0oooo0P0000090?ooo`030000003oool0oooo
0180oooo0P00000?0?ooo`800000503oool00`000000oooo0?ooo`0=0?oo
o`8000002@3oool00`000000oooo0?ooo`1/0?ooo`8000002@3oool00`00
0000oooo0?ooo`0C0?ooo`8000003P3oool2000001@0oooo00<000000?oo
o`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo002K0?ooo`8000001`3oool4000000X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool0;03oool2
000003/0oooo00<000000?ooo`3oool01@3oool2000001<0oooo0P00000@
0?ooo`800000503oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00D0oooo0P00000D
0?ooo`8000003`3oool2000001@0oooo00<000000?ooo`3oool0303oool2
000000X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo002K0?ooo`8000001`3oool3000000T0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000<P3oool2000003P0oooo00@0
00000?ooo`3oool000001`3oool200000140oooo1000000@0?ooo`800000
4`3oool2000000`0oooo1000000:0?ooo`800000K03oool010000000oooo
0?ooo`0000070?ooo`8000004P3oool4000000l0oooo0P00000C0?ooo`80
0000303oool4000000X0oooo0P00001;0?ooo`800000603oool2000009P0
oooo0P0000070?ooo`800000103oool009/0oooo0P0000060?ooo`<00000
00<0oooo0000003oool0203oool9000000H0oooo1@0000030?ooo`030000
003oool0oooo02l0oooo0P00000i0?ooo`800000203oool2000001<0oooo
00<000000?ooo`3oool03`3oool2000001<0oooo0P00000>0?ooo`030000
003oool0oooo00T0oooo0P00001]0?ooo`800000203oool2000001@0oooo
00<000000?ooo`3oool03P3oool2000001<0oooo0P00000>0?ooo`030000
003oool0oooo00T0oooo0P00001;0?ooo`800000603oool3000009L0oooo
0P0000070?ooo`800000103oool001X0oooo1000000K0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0103oool4000000/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`8000001@3o
ool3000000<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0^0?ooo`800000@`3oool2000001<0oooo0P00000@0?ooo`8000004`3o
ool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?oo
o`1e0?ooo`800000503oool2000000l0oooo0P00000C0?ooo`030000003o
ool0oooo00d0oooo0P00000;0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool05P3oool4000003@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00D0oooo0P00
00040?ooo`004P3oool2000000H0oooo0P00000L0?ooo`8000005P3oool0
0`000000oooo0?ooo`060?ooo`8000002P3oool2000000X0oooo00<00000
0?ooo`3oool09`3oool2000000D0oooo0P0000040?ooo`8000007`3oool2
000002l0oooo0P00000g0?ooo`P00000103oool2000001<0oooo0P00000@
0?ooo`8000004`3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo02D0oooo20000004
0?ooo`800000503oool2000000l0oooo0P00000C0?ooo`030000003oool0
oooo00d0oooo0P00000;0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool05P3oool4000003<0oooo0P00000B0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool01@3oool2000000@0oooo000;0?oo
o`D000000P3oool00`000000oooo000000050?ooo`8000006`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo0P0000090?oo
o`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo
02H0oooo0P0000050?ooo`800000103oool200000200oooo00<000000?oo
o`3oool0;@3oool2000004<0oooo0P00000>0?ooo`030000003oool0oooo
0080oooo0P00000@0?ooo`8000004P3oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo0P0000090?ooo`<00000=@3oool20000
03<0oooo0P00000?0?ooo`030000003oool0oooo0080oooo0P00000?0?oo
o`8000004P3oool2000000X0oooo00<000000?ooo`3oool00P3oool20000
00/0oooo0P0000090?ooo`<00000?@3oool2000000P0oooo0`00000=0?oo
o`80000000<0oooo0000003oool02`3oool3000002<0oooo00<000000?oo
o`3oool01@3oool3000000/0oooo00<000000?ooo`3oool0?@3oool30000
00d0oooo0P0000060?ooo`800000103oool00080oooo00<000000?ooo`3o
ool00P3oool:000000030?ooo`000000oooo00H0oooo0P00000K0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool2000000T0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool08`3oool4000000H0oooo00<000000?ooo`3o
ool00P3oool2000001`0oooo00D000000?ooo`3oool0oooo0000000_0?oo
o`800000@`3oool2000000l0oooo00<000000?ooo`3oool00`00000@0?oo
o`8000004P3oool2000000/0oooo00<000000?ooo`3oool00`00000;0?oo
o`800000203oool2000000030?ooo`000000000003@0oooo0P00000c0?oo
o`800000403oool00`000000oooo0?ooo`03000000l0oooo0P00000B0?oo
o`8000002`3oool00`000000oooo0?ooo`03000000/0oooo0P0000080?oo
o`80000000<0oooo000000000000?03oool2000000L0oooo0P0000000`3o
ool000000000000;0?ooo`<0000000<0oooo0000003oool02P3oool20000
00030?ooo`00000000000280oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000/0oooo00<000000?ooo`3oool0>`3oool20000
00030?ooo`000000000000`0oooo0P0000060?ooo`800000103oool000<0
oooo1`0000060?ooo`040000003oool0oooo000000H0oooo0P0000030?oo
o`@000001@3oool;000000<0oooo00<000000?ooo`3oool04@3oool20000
00H0oooo0P0000050?ooo`800000203oool00`000000oooo0?ooo`020?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`8000009P3oool20000
00L0oooo1000000N0?ooo`80000000<0oooo0000000000003@3oool60000
01`0oooo0P0000060?ooo`D00000703oool;00000140oooo0P00000@0?oo
o`@000004@3oool2000000H0oooo1@0000070?ooo`800000303oool40000
00`0oooo0P0000050?ooo`@000000P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00T0oooo1@00000?0?ooo`<000002@3oool50000
00X0oooo2`00000@0?ooo`8000004@3oool400000100oooo0P0000060?oo
o`D000001`3oool2000000`0oooo1000000<0?ooo`8000001@3oool40000
0080oooo00<000000?ooo`3oool0803oool5000000H0oooo0P0000040?oo
o`800000203oool2000000@0oooo100000020?ooo`030000003oool0oooo
00X0oooo0P0000020?ooo`8000001`3oool400000080oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0080oooo100000020?ooo`030000003oool0oooo00X0oooo0P00000/0?oo
o`P000001@3oool400000080oooo00<000000?ooo`3oool02`3oool20000
00H0oooo0P0000040?ooo`00103oool3000000T0oooo00@000000?ooo`3o
ool000001P3oool2000000D0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo0140oooo100000050?oo
o`030000003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1@0?oo
o`<000003@3oool2000000030?ooo`000000oooo0080oooo0P00000J0?oo
o`8000001`3oool010000000oooo0?ooo`3oool2000001`0oooo0P000005
0?ooo`8000001`3oool3000000L0oooo0P00000U0?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`800000703oool2000000H0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo0?ooo`8000003@3oool4000000T0oooo00@000000?ooo`3oool0oooo
0P00000:0?ooo`8000001@3oool2000000D0oooo100000070?ooo`800000
9@3oool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo
0P0000060?ooo`030000003oool0oooo02@0oooo0P0000030?ooo`800000
1P3oool2000000<0oooo0P0000080?ooo`8000001@3oool00`000000oooo
0?ooo`0>0?ooo`<000000P3oool2000000P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`8000001P3oool2000000@0oooo00070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`8000004`3o
ool2000000L0oooo0P0000040?ooo`8000001`3oool2000000H0oooo00<0
00000?ooo`3oool01`3oool200000640oooo00@000000?ooo`3oool00000
7`3oool2000000`0oooo0P00000K0?ooo`8000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00000U0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`800000703oool2000000L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`800000
2`3oool3000000030?ooo`000000oooo00d0oooo0P0000090?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
0P00000U0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
703oool2000000L0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`030?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000T0
oooo0P0000060?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?ooo`0?0?ooo`80
0000;@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool2000000H0oooo0P0000040?ooo`00
203oool00`000000oooo0?ooo`080?ooo`@000000`3oool2000000H0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
503oool00`000000oooo0?ooo`050?ooo`800000103oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`L00000
00<0oooo0000000000001@00001;0?ooo`040000003oool0oooo000001l0
oooo0P00000<0?ooo`8000006`3oool2000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`8000009@3oool2000000P0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool2000000/0
oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`80
00001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo0P00000U0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`80
0000703oool2000000P0oooo00<000000?ooo`3oool08@3oool2000000D0
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000002@3oool20000
00L0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00T0oooo0P0000070?ooo`030000003oool0oooo00h0oooo0P00000^0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool20000
00H0oooo0P0000040?ooo`00203oool2000000/0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo2@0000050?ooo`8000000`3oool2000001@0
oooo00<000000?ooo`3oool01@3oool2000000@0oooo0P0000070?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000HP3oool00`000000
oooo00000003000000/0oooo0`00000>0?ooo`800000303oool2000001/0
oooo0P00000?0?ooo`030000003oool0oooo00H0oooo0P00000U0?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`800000703oool2000000P0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`80
00002P3oool300000080oooo00<000000?ooo`3oool0303oool2000000T0
oooo0P00000>0?ooo`030000003oool0oooo00H0oooo0P00000U0?ooo`80
0000203oool00`000000oooo0?ooo`070?ooo`800000703oool2000000P0
oooo00<000000?ooo`3oool08@3oool2000000D0oooo0P0000070?ooo`04
0000003oool0oooo000000T0oooo0P0000070?ooo`030000003oool0oooo
00/0oooo0P0000050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`00
0000oooo0?ooo`0>0?ooo`800000;`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00h0oooo0P0000060?ooo`800000103oool000P0
oooo0P00000;0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0
oooo2`0000040?ooo`8000001P3oool2000000@0oooo0P0000070?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000007`3oooll000000L0
oooo00@000000?ooo`3oool000000P3oool2000000`0oooo00<000000?oo
o`3oool02`3oool2000000`0oooo0P00000L0?ooo`8000000`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P0000080?oo
oaD00000203oool2000000P0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo3`0000060?ooo`8000002@3oool00`000000oooo0?ooo`0?0?oo
o`/00000303oool2000000X0oooo0P0000040?ooo`030000003oool0oooo
00/0oooo0P00000:0?ooo`8000000`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo0P0000080?oooaD00000203oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo3`0000060?oo
o`8000002@3oool00`000000oooo0?ooo`0?0?ooo`/000001P3oool20000
00D0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000203oool2
000000P0oooo00<000000?ooo`3oool01P3oool2000000040?ooo`000000
0000000000D0oooo0P00000:0?ooo`030000003oool0oooo0100oooo2`00
00060?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`8000006P3o
ool;000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`8000001P3oool2000000@0oooo00080?ooo`<000003`3oool2
000000L0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`800000503oool2000000H0oooo0P0000040?ooo`8000001`3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000HP3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`8000002`3oool2000001d0oooo0P00
00030?ooo`030000003oool0oooo00L0oooo0P0000080?ooo`8000009@3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00060?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo
0?ooo`0>0?ooo`8000002`3oool2000000@0oooo00<000000?ooo`3oool0
2P3oool2000000/0oooo0P0000030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000001`3oool2000002D0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000L0?ooo`8000001P3oool01@000000
oooo0?ooo`3oool000000240oooo0P0000040?ooo`<000001`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000002@3oool3000000H0oooo0P0000070?ooo`050000003o
ool0oooo0?ooo`0000000`3oool4000000l0oooo00<000000?ooo`3oool0
2@3oool2000000D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`80
0000<03oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`0000003P3oool2000000H0oooo0P0000040?ooo`002@3oool2000000l0
oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
00<0oooo0P00000E0?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`8000001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`0000000000
00D00000CP3oool3000000<0oooo00<000000?ooo`3oool01`3oool20000
00h0oooo0P0000090?ooo`@000002@3oool00`000000oooo0?ooo`0A0?oo
o`L000002@3oool00`000000oooo0?ooo`060?ooo`8000009@3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0<0?ooo`@000001`3oool2000000030?ooo`0000000000
00D0oooo00<000000?ooo`3oool0203oool4000000/0oooo1`0000070?oo
o`800000203oool2000002D0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P00000L0?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01h0oooo0P0000040?ooo`8000001P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0000000000020?ooo`8000003P3o
ool00`000000oooo0?ooo`090?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00/0oooo0P00000a0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`8000001P3oool2000000@0oooo00090?ooo`8000003`3oool2
000000P0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2
000001<0oooo1@0000040?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3oool0I@3oool5
000000/0oooo00<000000?ooo`3oool02`3oool2000000/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`8000000`3oool0
0`000000oooo0?ooo`0@0?ooo`8000009@3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo0P0000070?ooo`D00000503oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo0`000005
0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`8000000`3oool0
0`000000oooo0?ooo`0?0?ooo`8000009@3oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000001`0oooo0P0000070?ooo`D00000803oool7
000000P0oooo2@0000050?ooo`8000001P3oool500000180oooo00<00000
0?ooo`3oool01P3oool5000000H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`090?ooo`8000001P3oool5000000d0oooo00<00000
0?ooo`3oool0<03oool2000000L0oooo1@00000=0?ooo`8000001P3oool2
000000@0oooo00090?ooo`8000003`3oool2000000P0oooo00<000000?oo
o`0000000P00000=0?ooo`030000003oool0oooo01<0oooo0P0000040?oo
o`8000001@3oool2000000P0oooo00<000000?ooo`3oool03@3oool20000
07@0oooo00@000000?ooo`3oool000003@3oool2000000/0oooo0P000003
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@000002`3oool2
000000<0oooo00<000000?ooo`3oool0403oool2000002D0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`8000004@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo0P00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2
000000`0oooo0P0000030?ooo`030000003oool0oooo00l0oooo0P00000U
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000703oool2
000000h0oooo1000000K0?ooo`8000006P3oool2000001d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool4000000H0oooo0P00000b
0?ooo`8000003@3oool6000000H0oooo0P0000060?ooo`800000103oool0
00T0oooo0`00000>0?ooo`8000002@3oool3000000h0oooo0P00000E0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool20000
00P0oooo0P00000>0?ooo`030000003oool0oooo07@0oooo0P00000>0?oo
o`8000002`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`3oool200000080oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`0=0?ooo`8000009@3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P00000A0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03P3oool200000180oooo00<0
00000?ooo`3oool02@3oool2000000`0oooo0P0000060?ooo`030000003o
ool0oooo00`0oooo0P00000U0?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`800000703oool2000000d0oooo0P0000020?ooo`8000006P3o
ool2000001X0oooo0P00000M0?ooo`8000004@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`8000000P3o
ool2000000D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`030?ooo`8000003@3oool2000000<0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo0P0000040?ooo`002P3oool2000000<0oooo00<00000
0?ooo`3oool0203oool2000000T0oooo0`00000?0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`240?ooo`8000001P3oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`8000001P3oool00`000000oooo0?ooo`0=0?ooo`8000009@3o
ool2000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0000
0000000L0?ooo`8000003@3oool6000001T0oooo00<000000?ooo`3oool0
0P3oool200000180oooo0P0000050?ooo`030000003oool0oooo0080oooo
0P00000<0?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`800000
9@3oool2000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo
00000000000L0?ooo`8000004P3oool00`000000oooo0?ooo`0I0?ooo`80
00006@3oool2000001H0oooo0`0000050?ooo`030000003oool0oooo00d0
oooo0P00000N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool3000000h0oooo00<000000?ooo`3o
ool0203oool2000000H0oooo0P0000040?ooo`002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`1`0?ooo`d00000203oool2000000L0oooo
00<000000?ooo`3oool00`0000070?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo0`0000050?ooo`030000003oool0oooo00d0oooo0P00000>0?ooo`<0
0000503oool2000000P0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000001`0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool00`00000C0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000<0?oo
o`<000001@3oool00`000000oooo0?ooo`0<0?ooo`8000003P3oool30000
01@0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000000000L0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool06P3oool2000001P0oooo0P00000I0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00@000000?oo
o`3oool0oooo0P00000@0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool2000000@0oooo000<0?ooo`D000002@3oool40000
00P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`040?ooo`@000002`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo08H0oooo0P0000080?oo
o`@000001`3oool2000000<0oooo00<000000?ooo`3oool00P0000020?oo
o`8000002P3oool9000000l0oooo0P00000=0?ooo`80000000<0oooo0000
000000004`3oool2000000H0oooo2`0000020?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000L
0?ooo`@000003@3oool2000000D0oooo00<000000?ooo`3oool01@3oool4
000000d0oooo2@00000>0?ooo`8000003@3oool2000000030?ooo`000000
000001<0oooo0P0000060?ooo`/000000P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07@3oool2
000001L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`H000000P3oool0
0`000000oooo0?ooo`020?ooo`@000006`3oool400000180oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`800000103oool0
0;00oooo1P0000140?ooo`800000403oool010000000oooo000000000004
0?ooo`040000003oool0oooo0?ooo`@000008`3oool2000000X0oooo1000
00020?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`030000003o
ool0oooo00T0oooo1P00000;0?ooo`030000003oool0oooo00d0oooo0P00
00000`3oool000000?ooo`0[0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0;@3oool2000000X0oooo100000020?ooo`030000
003oool0oooo0180oooo0P00000C0?ooo`030000003oool0oooo00P0oooo
2000000:0?ooo`030000003oool0oooo00h0oooo0P00000i0?ooo`030000
003oool0oooo01D0oooo0P0000050?ooo`030000003oool0oooo00/0oooo
0P0000020?ooo`800000:P3oool2000000/0oooo0P0000030?ooo`040000
003oool0oooo000000<0oooo0P0000020?ooo`800000<03oool2000000L0
oooo00<000000?ooo`3oool01@3oool2000000@0oooo002b0?ooo`800000
<P3oool300000140oooo0P00000@0?ooo`<000001P3oool010000000oooo
0?ooo`00000V0?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo`80
00004`3oool2000000`0oooo0P00000<0?ooo`800000403oool00`000000
oooo0000000/0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0;03oool2000000/0oooo00<000000?ooo`3oool05`3oool20000
01<0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool200000180oooo00<000000?ooo`3oool0=P3oool20000
01P0oooo00<000000?ooo`3oool00P3oool2000000d0oooo1000000]0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0103oool2000000L0oooo0P0000040?ooo`00/P3oool2000003<0
oooo00<000000?ooo`3oool0403oool200000100oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000002D0oooo0P00000<0?oo
o`030000003oool0oooo01H0oooo0P00000C0?ooo`800000303oool20000
00`0oooo0P00000A0?ooo`800000;03oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo02`0oooo0P00000<0?ooo`030000003oool0
oooo01H0oooo0P00000C0?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0=@3oool2000001D0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3o
ool01@000000oooo0?ooo`3oool0000000H0oooo0P0000070?ooo`800000
103oool00;80oooo0P00000d0?ooo`030000003oool0oooo00l0oooo0P00
000A0?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`8000008`3o
ool2000000d0oooo00<000000?ooo`3oool05@3oool2000001@0oooo00<0
00000?ooo`3oool02P3oool2000000`0oooo00<000000?ooo`3oool0403o
ool2000002`0oooo0`0000060?ooo`030000003oool0oooo02`0oooo0P00
000=0?ooo`030000003oool0oooo01D0oooo0P00000D0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0=0?ooo`8000000P3oool2000003P0oooo00<000000?ooo`3oool0503o
ool2000000H0oooo00<000000?ooo`3oool0>03oool200000080oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0/0?ooo`80000000<0oooo0000000000001P3o
ool00`000000oooo0?ooo`060?ooo`800000103oool00;80oooo0P00000e
0?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`@00000103oool0
0`000000oooo0?ooo`030?ooo`8000008P3oool2000000d0oooo00<00000
0?ooo`3oool05@3oool2000001@0oooo00<000000?ooo`3oool02P3oool2
000000`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo00D0oooo3P00000Q0?ooo`8000003@3oool0
0`000000oooo0?ooo`0E0?ooo`800000503oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool4
000003T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0i
0?ooo`@000003@3oool2000000@0oooo00<000000?ooo`3oool00P3oool2
00000300oooo0`0000070?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`00/P3oool2000003<0oooo0`0000000`3oool000000000000>0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0D0?ooo`8000005@3oool00`000000oooo0?ooo`090?oo
o`8000002`3oool00`000000oooo0?ooo`110?ooo`800000=@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0P00000E0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`070?oo
o`800000103oool00;80oooo0P00000i0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`0000005@3oool2000001D0oooo00<000000?oo
o`3oool02@3oool2000000/0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000005@3oool2
000001D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06`3oool2
000004P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`070?ooo`800000103oool00;80oooo0P00000i0?ooo`030000003oool0
oooo00/0oooo0P0000130?ooo`8000002P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@000003P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0
oooo07T0oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01000000>0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`16
0?ooo`80000000<0oooo0000000000001@3oool010000000oooo00000000
00020?ooo`800000=P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo002b0?ooo`800000>03oool00`000000oooo0?ooo`0<
0?ooo`800000@`3oool2000000/0oooo1@0000000`3oool0000000000002
0?ooo`800000303oool2000001L0oooo00<000000?ooo`3oool0203oool2
000000X0oooo00<000000?ooo`3oool0N@3oool2000000/0oooo1@000000
0`3oool00000000000020?ooo`800000303oool2000001L0oooo00<00000
0?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04L0oooo0`000006
0?ooo`030000003oool0oooo00@00000=`3oool00`000000oooo0?ooo`07
0?ooo`8000001@3oool00;80oooo0P00000i0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00X0oooo0P00000R0?ooo`800000Q`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo0P00000U0?oo
o`800000M`3oool00`000000oooo0?ooo`2H0?ooo`8000001@3oool00;80
oooo0P00000g0?ooo`<000003P3oool2000004<0oooo0P00000E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool2000008L0
oooo0P00000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`030?ooo`800000M`3oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo00@0oooo002b0?ooo`800000
B@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool02P3oool2000002<0oooo0P0000280?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool02P3oool200000200oooo
00<000000?ooo`3oool00P3oool3000007L0oooo500000260?ooo`800000
1P3oool00;00oooo100000190?ooo`800000@`3oool200000140oooo0P00
000=0?ooo`030000003oool0oooo0200oooo100000280?ooo`8000004@3o
ool2000000d0oooo00<000000?ooo`3oool0803oool010000000oooo0?oo
o`3oool200000?l0oooo4`3oool00`000000oooo0?ooo`050?ooo`00/P3o
ool2000004X0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08`3o
ool2000008T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0280oooo1000003o0?oooa<0oooo00<0
00000?ooo`3oool01P3oool00?l0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`07
0?ooo`00o`3ooomD0?ooo`8000000P3oool200000</0oooo0P0000020?oo
o`800000o`3ooom?0?ooo`00o`3ooomE0?ooo`@00000c@3oool400000?l0
ooooD03oool00?l0ooooo`3ooooo0?ooog/0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{888, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mellin transforms", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"MellinTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
        "\[Equal]", "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0007"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"MellinTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], ",", "t", ",", "z"}], "]"}], 
        "\[Equal]", 
        FractionBox[
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{
                FractionBox["1", "6"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "7"}], "+", 
                    RowBox[{"4", " ", "z"}]}], ")"}]}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["z", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox[
                RowBox[{"1", "+", "z"}], "3"], "]"}]}], 
          RowBox[{"2", " ", "\[Pi]"}]]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.22.0007"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["\[ScriptCapitalM]", "t"], "[", 
              RowBox[{"Ai", "(", "t", ")"}], "]"}], 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", "\[Pi]"}]], 
            SuperscriptBox["3", 
              RowBox[{
                FractionBox[
                  RowBox[{
                    RowBox[{"4", " ", "z"}], "-", "7"}], "6"], " "}]], " ", 
            RowBox[{"\[CapitalGamma]", "(", 
              FractionBox["z", "3"], ")"}], " ", 
            RowBox[{"\[CapitalGamma]", "(", 
              FractionBox[
                RowBox[{"z", "+", "1"}], "3"], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", "(", "z", ")"}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0007.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
MellinTransform[AiryAi[t], t, z] == 
  (3^((1/6) (-7 + 4 z)) Gamma[z/3] Gamma[(1 + z)/3])/(2 Pi) /; Re[z] > \
0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"MellinTransform\"\
, \"[\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \",\", \
\"t\", \",\", \"z\"]], \"]\"]], \"\[Equal]\", \
FractionBox[RowBox[List[SuperscriptBox[\"3\", RowBox[List[FractionBox[\"1\", \
\"6\"], \" \", RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"7\"]], \"+\
\", RowBox[List[\"4\", \" \", \"z\"]]]], \")\"]]]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"z\", \"3\"], \"]\"]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[RowBox[List[\"1\", \"+\", \"z\"]], \
\"3\"], \"]\"]]]], RowBox[List[\"2\", \" \", \"\[Pi]\"]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Re\", \"[\", \"z\", \"]\"]], \">\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>MellinTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>,</mo> <mi>t</mi> <mo>,</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mfrac> <mrow> <msup> \
<mn>3</mn> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mrow> <mo>-</mo> <mn>7</mn> </mrow> <mo>+</mo> \
<mrow> <mn>4</mn> <mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mi>z</mi> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mrow> <mn>1</mn> <mo>+</mo> \
<mi>z</mi> </mrow> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> </mrow> \
<mo>/;</mo> <mrow> <mrow> <mi>Re</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> <mo>&gt;</mo> <mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"MellinTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], ",", "t_", ",", "z_"}], "]"}],
         "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{
                FractionBox["1", "6"], " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"-", "7"}], "+", 
                    RowBox[{"4", " ", "z"}]}], ")"}]}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["z", "3"], "]"}], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox[
                RowBox[{"1", "+", "z"}], "3"], "]"}]}], 
          RowBox[{"2", " ", "\[Pi]"}]], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004K000082000`400?l0
0000o`00003oo`3ooolL0?ooo`00]P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0400oooo001E0?ooo`D000000`3oool00`000000
oooo0?ooo`02000003`0oooo0`00000E0?ooo`030000003oool0oooo00d0
oooo0`00000?0?ooo`030000003oool0oooo0400oooo001E0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0000000l0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000000oooo0?ooo`0=0?oo
o`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo0?ooo`0o
0?ooo`00EP3oool00`000000oooo0?ooo`060?ooo`800000=`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0?`3oool005L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000000f0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0n0?ooo`00F03oool00`000000oooo0?ooo`030?ooo`800000
00<0oooo0000003oool0=@3oool00`000000oooo0?ooo`030?ooo`<00000
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo
0`00000A0?ooo`030000003oool0oooo03h0oooo001I0?ooo`030000003o
ool0oooo0080oooo1@00000e0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0n0?ooo`00F@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0n0?ooo`00403oool010000000oooo0?ooo`3oool3
000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C
0?ooo`050000003oool0oooo0?ooo`000000?@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000E0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool000<0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`<00000?P3oool00`00
0000oooo0?ooo`040?ooo`<00000203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00l0oooo0`00000A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`03000000<0
oooo1P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00@000000`3oool00`000000oooo0?ooo`0W0?ooo`<000008P3oool40000
00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040000
00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool3000000<0oooo0P000002
0?ooo`<000000P3oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`<000001@3oool0
00@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80000000<0oooo
0000000000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@0
00000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`X00000
6P3oool01@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo008000000P3oool00`000000
oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0103oool2000000L0oooo0P0000000`3oool00000000000040?oo
o`00103oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00/0oooo0`00000C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`000000103oool000D0oooo00H0
00000?ooo`3oool000000?ooo`0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool5000000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3ooolB000000L0oooo00<00000
0?ooo`3oool02P3oool010000000oooo0?ooo`00000C0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool9000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo6`0000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`001@3oool010000000oooo0000000000020?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`X000006`3oool3000000d0oooo00@000000?ooo`3o
ool000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`060?ooo`D000000`3oool010000000oooo0?ooo`000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
0000103oool000D0oooo00<000000?ooo`0000000`3oool3000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`800000
0P3oool00`000000oooo0?ooo`0400000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo0?ooo`@000000P3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo00/0oooo1000000C0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`8000000`3o
ool010000000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool0
0`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000040?ooo`00
1P3oool2000000D0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000203oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000103oool0
00H0oooo0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`0A0?ooo`L0000000<0oooo
0000003oool0403oool00`000000oooo0?ooo`07000000030?ooo`000000
oooo02@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo0P0000000`3oool000000000
00040?ooo`001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02`3oool3000003P0oooo0`00000Z0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00`0oooo1P00000T0?ooo`<000001@3oool0
0740oooo6000000?0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
03h0oooo002H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03h0
oooo001K0?ooo`<000007@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00<0oooo100000050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool01@3oool4000000L0oooo00<000000?ooo`3oool0
103oool3000000T0oooo00<000000?ooo`3oool0?P3oool005`0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo03h0oooo001L0?ooo`030000003oool0oooo01<0oooo
100000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03h0oooo001L0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`04000000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool6000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`00G03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
000000@0oooo0`0000090?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03l0oooo001L0?ooo`030000003oool0oooo
01D0oooo0P00000@0?ooo`030000003oool0oooo01H0oooo1000000C0?oo
o`030000003oool0oooo00@0oooo100000060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`100?oo
o`00FP3oool00`000000oooo0000000H0?ooo`030000003oool0oooo00`0
oooo0`00000`0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`110?ooo`00F`3oool200000740oooo
0P00001;0?ooo`00G03oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo04T0oooo003o0?oooa`0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{283, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000780000;2000`400?l0
0000o`00003oo`3oooo90?ooo`00o`3oooo90?ooo`00T03oool8000000D0
oooo0P0000040?ooo`800000EP3oool5000003`0oooo1@0000270?ooo`00
T@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`800000E`3oool010000000oooo0?ooo`3oool2000002<0
oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool20000
01L0oooo00<000000?ooo`3oool0J`3oool00980oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000G@3oool200000280oooo00<000000?ooo`3oool06P3oool20000
01H0oooo00<000000?ooo`3oool0J`3oool009<0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000005d0oooo0P00000Q0?oo
o`030000003oool0oooo01/0oooo0P00000G0?ooo`030000003oool0oooo
06X0oooo002D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool00000G@3oool200000200oooo0P00000M0?ooo`8000005`3oool00`00
0000oooo0?ooo`1Z0?ooo`00U03oool00`000000oooo0?ooo`090?ooo`05
0000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`0;0?oo
o`8000001`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01`0oooo0P00000H0?ooo`030000003oool0oooo06T0oooo002E0?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000001=0?oo
o`030000003oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool06`3oool2000001T0oooo00<000000?oo
o`3oool0J@3oool009H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0503oool20000
01/0oooo1000000I0?ooo`800000JP3oool009H0oooo0P0000070?ooo`T0
0000B@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo0P00000E0?ooo`8000007@3oool00`000000oooo0?ooo`0H0?ooo`80
0000JP3oool00200oooo1000000K0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool4000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Z0?ooo`800000F@3oool00`000000oooo
0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01`0oooo0P00000J0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?ooo`00603o
ool2000000H0oooo0P00000L0?ooo`800000203oool00`000000oooo0?oo
o`060?ooo`8000002P3oool2000000X0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`030?ooo`800000F03oool00`000000oooo0?oo
o`0=0?ooo`8000002P3oool2000001@0oooo00<000000?ooo`3oool0703o
ool2000001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`030000003o
ool0oooo02L0oooo000H0?ooo`030000003oool0000000D0oooo0P00000K
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool2
000000T0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`<00000F03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00000:
0?ooo`8000004`3oool2000001T0oooo00<000000?ooo`3oool00P3oool2
000001X0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`<000000`3oool0
0`000000oooo0?ooo`0V0?ooo`000P3oool2000001@0oooo00<000000?oo
o`3oool01@3oool2000001/0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool0oooo0?ooo`800000F@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00<000002`3oool00`000000oooo0?ooo`0A
0?ooo`8000006P3oool00`000000oooo0?ooo`03000001X0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P00000P0?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003oool0
oooo02D0oooo00040?ooo`030000003oool0oooo00D0oooo0P0000080?oo
o`80000000<0oooo0000003oool01@3oool2000000<0oooo100000050?oo
o`/000000`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool20000
00D0oooo0P0000080?ooo`030000003oool0oooo0080oooo100000020?oo
o`030000003oool0oooo0080oooo0P00000U0?ooo`@00000703oool50000
02`0oooo1@0000070?ooo`800000303oool4000000`0oooo00<000000?oo
o`3oool01@3oool5000000L0oooo0P00000K0?ooo`@000006`3oool20000
00L0oooo00<000000?ooo`3oool01@3oool3000000H0oooo1P0000040?oo
o`@000000P3oool4000000D0oooo00<000000?ooo`3oool00P3oool40000
0080oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?oo
o`3oool04@3oool4000000H0oooo00050?ooo`030000003oool0oooo00@0
oooo0P0000070?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000@0
oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<000000?ooo`3o
ool00`3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3o
ool0oooo0P00000/0?ooo`030000003oool0oooo00L0oooo0P00000L0?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000>P3oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000T0oooo0P0000050?oo
o`<000000`3oool300000080oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`8000003`3oool3000000<0oooo0P0000040?ooo`001@3oool2000000D0
oooo0`0000060?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0
oooo0P0000050?ooo`8000001`3oool2000000@0oooo0P0000070?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000BP3oool2000002/0
oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`03
0000003oool0oooo00L0oooo0P00000j0?ooo`800000203oool00`000000
oooo0?ooo`0?0?ooo`800000103oool3000000@0oooo0P0000040?ooo`03
0000003oool0oooo008000001P3oool00`000000oooo0?ooo`070?ooo`80
00002P3oool2000000d0oooo0P0000040?ooo`800000103oool000H0oooo
00<000000?ooo`3oool00`3oool3000000H0oooo0P0000020?ooo`@00000
0`3oool2000000H0oooo00<000000?ooo`3oool0103oool2000000D0oooo
0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`800000
103oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`L0000000<0oooo0000000000001@00000d0?ooo`800000
:`3oool00`000000oooo0?ooo`070?ooo`800000703oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000003X0oooo0P0000080?ooo`030000
003oool0oooo00l0oooo0P0000040?ooo`8000001@3oool00`000000oooo
0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
303oool3000000X0oooo00<000000?ooo`3oool0103oool2000000<0oooo
00060?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool9000000D0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?oo
o`050?ooo`800000103oool2000000L0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P00001:0?ooo`8000003`3oool2000001X0oooo00<0
00000?ooo`3oool01`3oool2000001`0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000j0?ooo`800000203oool200000100oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000003P3oool3000000L0oooo0P00
00060?ooo`8000000`3oool000L0oooo00<000000?ooo`3oool00P3oool2
00000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`8000001P3oool2000000H0oooo0P000004
0?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01@3oool2
000001l0oooo7P00000=0?ooo`8000003P3oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`l000001P3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo;000
00070?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3o
ool3000000H0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool200000100oooo0P0000060?ooo`8000001P3o
ool2000000<0oooo00070?ooo`040000003oool0oooo0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool2000000T0oooo0P0000070?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000H0oooo
0P0000060?ooo`800000103oool2000000L0oooo0P0000050?ooo`050000
003oool0oooo0?ooo`0000001P3oool2000004T0oooo0P00000?0?ooo`04
0000003oool0oooo000001T0oooo00<000000?ooo`3oool01`3oool20000
01`0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000j0?oo
o`8000002@3oool00`000000oooo0?ooo`0>0?ooo`H000001`3oool70000
0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000h0oooo0P0000080?ooo`8000001P3oool2000000<0oooo00080?oo
o`030000003oool0oooo008000001@3oool00`000000oooo0?ooo`020000
00T0oooo0P0000070?ooo`040000003oool0oooo0?ooo`8000001`3oool2
000000<0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0P000004
0?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`000000
000000D00000<@3oool4000000l0oooo00@000000?ooo`3oool000006@3o
ool00`000000oooo0?ooo`070?ooo`800000703oool2000000P0oooo00<0
00000?ooo`3oool01`3oool2000003X0oooo0P0000090?ooo`800000103o
ool2000000T0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?oo
o`020?ooo`8000000P3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000002`3oool3000000X0oooo0P00
00060?ooo`8000000`3oool000P0oooo00<000000?ooo`0000000P000006
0?ooo`040000003oool00000000000T0oooo0P0000080?ooo`030000003o
ool0oooo008000001@3oool4000000<0oooo0P0000050?ooo`D00000103o
ool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000H0oooo1@00
00050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool03P3o
ool3000001X0oooo00<000000?ooo`3oool01`3oool2000001`0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P00000j0?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool2000000D0oooo0P00
00050?ooo`D000000`3oool2000000H0oooo1@0000050?ooo`030000003o
ool0oooo00P0oooo0`00000<0?ooo`8000001P3oool2000000<0oooo0008
0?ooo`030000003oool00000008000001`3oool3000000T0oooo0P000008
0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`05
0?ooo`800000103oool2000000D0oooo0P0000080?ooo`030000003oool0
oooo00d0oooo0P00001:0?ooo`800000403oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo00L0oooo0P00000L0?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`800000>P3oool2000000X0oooo00<00000
0?ooo`3oool03@3oool2000000D0oooo0P00000>0?ooo`030000003oool0
oooo00d0oooo0P0000080?ooo`<000003P3oool2000000H0oooo0P000003
0?ooo`002@3oool3000000P0oooo0`0000090?ooo`8000002@3oool30000
00h0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool2000000P0oooo0P00000>0?ooo`030000003oool0oooo
04T0oooo0P00000A0?ooo`8000006@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`800000>P3oool2000000X0oooo00<000000?oo
o`3oool03@3oool2000000D0oooo0P00000>0?ooo`8000003P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`002@3oool3000000T0
oooo0P0000090?ooo`8000002@3oool3000000l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool00P3oool2000002`0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000L0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool010000000oooo00000000000j0?ooo`8000002`3oool0
0`000000oooo0?ooo`0<0?ooo`8000001@3oool2000000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`800000103oool2
000000@0oooo00090?ooo`<000002@3oool3000000P0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00<00000103ooolJ000000h0oooo00<000000?ooo`3oool0103oool20000
0080oooo00<000000?ooo`3oool0303oool3000000X0oooo0P0000090?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool000000000000>0?oo
o`<00000:@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00`0oooo0P0000040?ooo`8000004@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01/0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00090?ooo`8000002`3oool2000000P0oooo100000080?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool4000000/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`180?ooo`@00000:`3oool;00000080
oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000000000T0
oooo00<000000?ooo`3oool01P3oool;00000080oooo00<000000?ooo`3o
ool02`3oool2000000030?ooo`000000000002P0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`T000004`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo100000060?ooo`00
V03oool6000005<0oooo00<000000?ooo`3oool01`3oool400000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00P0oooo100000020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool02P3oool6000000/0oooo00<000000?ooo`3oool0
J03oool009X0oooo0P00000V0?ooo`040000003oool0oooo0?ooo`<00000
2@3oool00`000000oooo0?ooo`0L0?ooo`8000002@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo01@0oooo0P00000:0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool2000000`0oooo
0P00001Z0?ooo`00VP3oool2000002H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01D0oooo0P00000;0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool2000000`0oooo0P00001Z0?ooo`00VP3oool2
000002<0oooo1@0000040?ooo`030000003oool0oooo00D000000P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`800000303oool00`000000oooo0?ooo`1Y0?ooo`00VP3oool20000
02<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool2000000`0oooo00<000000?ooo`3oool0J@3oool0
09X0oooo0P00000T0?ooo`030000003oool0000000@0oooo0`0000090?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo2`0000090?oo
o`8000002`3oool00`000000oooo0?ooo`1Z0?ooo`00VP3oool2000002D0
oooo0P00000>0?ooo`040000003oool0oooo000002L0oooo00D000000?oo
o`3oool0oooo0000000S0?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00`0oooo0P00
000;0?ooo`030000003oool0oooo06X0oooo002J0?ooo`8000009P3oool0
0`000000oooo0?ooo`0<0?ooo`@000009`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3oool0J`3oool0
09X0oooo0P00001Q0?ooo`D000008`3oool00`000000oooo0?ooo`070?oo
o`D000002`3oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`00
0000oooo0?ooo`1[0?ooo`00VP3oool200000:<0oooo00<000000?ooo`3o
ool0303oool2000007P0oooo002J0?ooo`800000X`3oool00`000000oooo
0?ooo`0<0?ooo`800000N03oool009X0oooo0P00002b0?ooo`800000N03o
ool009P0oooo1000002`0?ooo`@00000N03oool009X0oooo0P00002b0?oo
o`800000N03oool00?l0oooob@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{456, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hankel transforms", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HankelTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], ",", 
            RowBox[{"{", 
              RowBox[{"t", ",", "\[Nu]"}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.22.0008"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"HankelTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t", "]"}], ",", 
            RowBox[{"{", 
              RowBox[{"t", ",", "\[Nu]"}], "}"}], ",", "z"}], "]"}], 
        "\[Equal]", 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "6"}], "-", "\[Nu]"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "\[Nu]"}], ")"}]}]], " ", 
          SuperscriptBox["z", 
            RowBox[{
              FractionBox["1", "2"], "+", "\[Nu]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"\[Pi]", " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"1", "+", "\[Nu]"}], "]"}]}]], 
                RowBox[{"(", 
                  RowBox[{"32", " ", 
                    SuperscriptBox["3", 
                      RowBox[{
                        FractionBox["1", "6"], "+", "\[Nu]"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["1", "2"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["5", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["5", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["3", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["11", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["2", "3"], ",", 
                            RowBox[{
                              FractionBox["1", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["2", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["\[Nu]", "3"]}]}], "}"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"16", " ", 
                    SuperscriptBox["z", "2"], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["7", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["3", "2"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{
                              FractionBox["7", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["3", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["13", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["5", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["2", "3"], ",", 
                            FractionBox["4", "3"], ",", 
                            RowBox[{
                              FractionBox["2", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}]}], "}"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
                  ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Gamma", "[", 
                      RowBox[{"1", "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox[
                        RowBox[{"2", "+", "\[Nu]"}], "3"], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox[
                        RowBox[{"4", "+", "\[Nu]"}], "3"], "]"}]}], ")"}]}], 
              "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"\[Pi]", " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"3", "+", "\[Nu]"}], "]"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{
                        FractionBox["17", "6"], "+", "\[Nu]"}]], " ", 
                    SuperscriptBox["z", "4"], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["11", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["13", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{
                              FractionBox["11", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["13", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["17", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["19", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["4", "3"], ",", 
                            FractionBox["5", "3"], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["5", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}]}], "}"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
                  ")"}]}]}], ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"z", ">", "0"}], "&&", 
        RowBox[{
          RowBox[{"Re", "[", "\[Nu]", "]"}], ">", 
          RowBox[{"-", 
            FractionBox["3", "2"]}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.22.0008"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              SubscriptBox["\[ScriptCapitalH]", 
                RowBox[{"t", ";", "\[Nu]"}]], "[", 
              RowBox[{"Ai", "(", "t", ")"}], "]"}], 
            RowBox[{"(", "z", ")"}]}], "\[Equal]", " ", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", "\[Nu]"}], "-", "6"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[Nu]", "+", "1"}], "3"], " "}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"\[Nu]", "+", 
                FractionBox["1", "2"]}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  FractionBox["1", 
                    RowBox[{"\[Pi]", " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{"\[Nu]", "+", "1"}], ")"}]}]], 
                  RowBox[{"(", 
                    RowBox[{"32", " ", 
                      SuperscriptBox["3", 
                        RowBox[{"\[Nu]", "+", 
                          FractionBox["1", "6"]}]], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox["\[Nu]", "3"], "+", 
                          FractionBox["1", "2"]}], ")"}], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox["\[Nu]", "3"], "+", 
                          FractionBox["5", "6"]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["4",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["5",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["1", "4"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["5", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["3", "4"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["11", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ,
                                  Editable->False], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox["1", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        FractionBox["2", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", 
                                        FractionBox["1", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", "1"}],
                                        
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ,
                                  Editable->False], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["z", "6"], "36"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                          Editable->False],
                        HypergeometricPFQ]}], ")"}]}], "+", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{"\[Pi]", " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{"\[Nu]", "+", "3"}], ")"}]}]], 
                  RowBox[{"(", 
                    RowBox[{
                      SuperscriptBox["3", 
                        RowBox[{"\[Nu]", "+", 
                          FractionBox["17", "6"]}]], " ", 
                      SuperscriptBox["z", "4"], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox["\[Nu]", "3"], "+", 
                          FractionBox["11", "6"]}], ")"}], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox["\[Nu]", "3"], "+", 
                          FractionBox["13", "6"]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["4",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["5",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["11", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["13", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["17", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["19", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ,
                                  Editable->False], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        FractionBox["5", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", "1"}],
                                        
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", 
                                        FractionBox["4", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", 
                                        FractionBox["5", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ,
                                  Editable->False], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["z", "6"], "36"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                          Editable->False],
                        HypergeometricPFQ]}], ")"}]}], "-", 
                RowBox[{
                  FractionBox["1", 
                    RowBox[{
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox["\[Nu]", "3"], "+", "1"}], ")"}], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        FractionBox[
                          RowBox[{"\[Nu]", "+", "2"}], "3"], ")"}], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        FractionBox[
                          RowBox[{"\[Nu]", "+", "4"}], "3"], ")"}]}]], 
                  RowBox[{"(", 
                    RowBox[{"16", " ", 
                      SuperscriptBox["z", "2"], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox["\[Nu]", "3"], "+", 
                          FractionBox["7", "6"]}], ")"}], " ", 
                      RowBox[{"\[CapitalGamma]", "(", 
                        RowBox[{
                          FractionBox["\[Nu]", "3"], "+", 
                          FractionBox["3", "2"]}], ")"}], " ", 
                      TagBox[
                        TagBox[
                          RowBox[{
                            RowBox[{
                              SubscriptBox["\[InvisiblePrefixScriptBase]", 
                                FormBox["4",
                                  "TraditionalForm"]], 
                              SubscriptBox["F", 
                                FormBox["5",
                                  "TraditionalForm"]]}], 
                            "\[InvisibleApplication]", 
                            RowBox[{"(", 
                              RowBox[{
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["7", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["3", "4"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["13", "12"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "6"], "+", 
                                        FractionBox["5", "4"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ,
                                  Editable->False], ";", 
                                TagBox[
                                  TagBox[
                                    RowBox[{
                                      TagBox[
                                        FractionBox["2", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        FractionBox["4", "3"],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", 
                                        FractionBox["2", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", "1"}],
                                        
                                        HypergeometricPFQ,
                                        Editable->True], ",", 
                                      TagBox[
                                        RowBox[{
                                        FractionBox["\[Nu]", "3"], "+", 
                                        FractionBox["4", "3"]}],
                                        HypergeometricPFQ,
                                        Editable->True]}],
                                    InterpretTemplate[ {
                                      SlotSequence[ 1]}&]],
                                  HypergeometricPFQ,
                                  Editable->False], ";", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox[
                                      SuperscriptBox["z", "6"], "36"]}],
                                  HypergeometricPFQ,
                                  Editable->True]}], ")"}]}],
                          InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                          Editable->False],
                        HypergeometricPFQ]}], ")"}]}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"z", ">", "0"}], "\[And]", 
          RowBox[{
            RowBox[{"Re", "(", "\[Nu]", ")"}], ">", 
            RowBox[{"-", 
              FractionBox["3", "2"]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.22.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.22.0008.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
HankelTransform[AiryAi[t], {t, \[Nu]}, z] == 
  2^(-6 - \[Nu]) 3^((1/3) (-1 - \[Nu])) z^(1/2 + \[Nu]) 
   ((1/(Pi Gamma[1 + \[Nu]])) (32 3^(1/6 + \[Nu]) Gamma[1/2 + \[Nu]/3] 
      Gamma[5/6 + \[Nu]/3] HypergeometricPFQ[{1/4 + \[Nu]/6, 5/12 + \[Nu]/6, 
        3/4 + \[Nu]/6, 11/12 + \[Nu]/6}, {1/3, 2/3, 1/3 + \[Nu]/3, 
        2/3 + \[Nu]/3, 1 + \[Nu]/3}, -(z^6/36)]) - 
    (16 z^2 Gamma[7/6 + \[Nu]/3] Gamma[3/2 + \[Nu]/3] 
      HypergeometricPFQ[{7/12 + \[Nu]/6, 3/4 + \[Nu]/6, 13/12 + \[Nu]/6, 
        5/4 + \[Nu]/6}, {2/3, 4/3, 2/3 + \[Nu]/3, 1 + \[Nu]/3, 
        4/3 + \[Nu]/3}, -(z^6/36)])/(Gamma[1 + \[Nu]/3] Gamma[(2 + \[Nu])/3] 
      Gamma[(4 + \[Nu])/3]) + (1/(Pi Gamma[3 + \[Nu]])) 
     (3^(17/6 + \[Nu]) z^4 Gamma[11/6 + \[Nu]/3] Gamma[13/6 + \[Nu]/3] 
      HypergeometricPFQ[{11/12 + \[Nu]/6, 13/12 + \[Nu]/6, 17/12 + \[Nu]/6, 
        19/12 + \[Nu]/6}, {4/3, 5/3, 1 + \[Nu]/3, 4/3 + \[Nu]/3, 
        5/3 + \[Nu]/3}, -(z^6/36)])) /; z > 0 && Re[\[Nu]] > -(3/2)\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"HankelTransform\"\
, \"[\", RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"t\", \"]\"]], \",\", \
RowBox[List[\"{\", RowBox[List[\"t\", \",\", \"\[Nu]\"]], \"}\"]], \",\", \"z\
\"]], \"]\"]], \"\[Equal]\", RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", \"6\"]], \"-\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[FractionBox[\"1\", \"3\"], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[\"-\", \"1\"]], \"-\", \
\"\[Nu]\"]], \")\"]]]]], \" \", SuperscriptBox[\"z\", \
RowBox[List[FractionBox[\"1\", \"2\"], \"+\", \"\[Nu]\"]]], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[FractionBox[\"1\", RowBox[List[\"\
\[Pi]\", \" \", RowBox[List[\"Gamma\", \"[\", RowBox[List[\"1\", \"+\", \"\
\[Nu]\"]], \"]\"]]]]], RowBox[List[\"(\", RowBox[List[\"32\", \" \", \
SuperscriptBox[\"3\", RowBox[List[FractionBox[\"1\", \"6\"], \"+\", \
\"\[Nu]\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"1\", \"2\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"5\", \"6\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"4\
\"], \"+\", FractionBox[\"\[Nu]\", \"6\"]]], \",\", \
RowBox[List[FractionBox[\"5\", \"12\"], \"+\", FractionBox[\"\[Nu]\", \
\"6\"]]], \",\", RowBox[List[FractionBox[\"3\", \"4\"], \"+\", FractionBox[\"\
\[Nu]\", \"6\"]]], \",\", RowBox[List[FractionBox[\"11\", \"12\"], \"+\", \
FractionBox[\"\[Nu]\", \"6\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"2\", \"3\"], \
\",\", RowBox[List[FractionBox[\"1\", \"3\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"\
\[Nu]\", \"3\"]]], \",\", RowBox[List[\"1\", \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\
\", \"6\"], \"36\"]]]]], \"]\"]]]], \")\"]]]], \"-\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[\"16\", \" \", \
SuperscriptBox[\"z\", \"2\"], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"7\", \"6\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"3\", \"2\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"7\", \
\"12\"], \"+\", FractionBox[\"\[Nu]\", \"6\"]]], \",\", \
RowBox[List[FractionBox[\"3\", \"4\"], \"+\", FractionBox[\"\[Nu]\", \
\"6\"]]], \",\", RowBox[List[FractionBox[\"13\", \"12\"], \"+\", FractionBox[\
\"\[Nu]\", \"6\"]]], \",\", RowBox[List[FractionBox[\"5\", \"4\"], \"+\", \
FractionBox[\"\[Nu]\", \"6\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"2\", \"3\"], \",\", FractionBox[\"4\", \"3\"], \
\",\", RowBox[List[FractionBox[\"2\", \"3\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \",\", RowBox[List[\"1\", \"+\", FractionBox[\"\[Nu]\", \"3\"]]], \
\",\", RowBox[List[FractionBox[\"4\", \"3\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]]]], \"}\"]], \",\", RowBox[List[\"-\", FractionBox[SuperscriptBox[\"z\
\", \"6\"], \"36\"]]]]], \"]\"]]]], \")\"]], \"/\", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"Gamma\", \"[\", RowBox[List[\"1\", \"+\", \
FractionBox[\"\[Nu]\", \"3\"]]], \"]\"]], \" \", RowBox[List[\"Gamma\", \
\"[\", FractionBox[RowBox[List[\"2\", \"+\", \"\[Nu]\"]], \"3\"], \"]\"]], \" \
\", RowBox[List[\"Gamma\", \"[\", FractionBox[RowBox[List[\"4\", \"+\", \"\
\[Nu]\"]], \"3\"], \"]\"]]]], \")\"]]]], \"+\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"\[Pi]\", \" \", \
RowBox[List[\"Gamma\", \"[\", RowBox[List[\"3\", \"+\", \"\[Nu]\"]], \
\"]\"]]]]], RowBox[List[\"(\", RowBox[List[SuperscriptBox[\"3\", \
RowBox[List[FractionBox[\"17\", \"6\"], \"+\", \"\[Nu]\"]]], \" \", \
SuperscriptBox[\"z\", \"4\"], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"11\", \"6\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"Gamma\", \"[\", \
RowBox[List[FractionBox[\"13\", \"6\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \"]\"]], \" \", RowBox[List[\"HypergeometricPFQ\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"11\", \
\"12\"], \"+\", FractionBox[\"\[Nu]\", \"6\"]]], \",\", \
RowBox[List[FractionBox[\"13\", \"12\"], \"+\", FractionBox[\"\[Nu]\", \
\"6\"]]], \",\", RowBox[List[FractionBox[\"17\", \"12\"], \"+\", FractionBox[\
\"\[Nu]\", \"6\"]]], \",\", RowBox[List[FractionBox[\"19\", \"12\"], \"+\", \
FractionBox[\"\[Nu]\", \"6\"]]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"4\", \"3\"], \",\", FractionBox[\"5\", \"3\"], \
\",\", RowBox[List[\"1\", \"+\", FractionBox[\"\[Nu]\", \"3\"]]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"+\", FractionBox[\"\[Nu]\", \
\"3\"]]], \",\", RowBox[List[FractionBox[\"5\", \"3\"], \"+\", FractionBox[\"\
\[Nu]\", \"3\"]]]]], \"}\"]], \",\", RowBox[List[\"-\", \
FractionBox[SuperscriptBox[\"z\", \"6\"], \"36\"]]]]], \"]\"]]]], \
\")\"]]]]]], \")\"]]]]]], \"/;\", RowBox[List[RowBox[List[\"z\", \">\", \
\"0\"]], \"&&\", RowBox[List[RowBox[List[\"Re\", \"[\", \"\[Nu]\", \"]\"]], \
\">\", RowBox[List[\"-\", FractionBox[\"3\", \"2\"]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>HankelTransform</mi> <mo>[</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>t</mi> <mo>]</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mi>t</mi> <mo>,</mo> <mi>&#957;</mi> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <msup> \
<mn>2</mn> <mrow> <mrow> <mo>-</mo> <mn>6</mn> </mrow> <mo>-</mo> \
<mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mrow> <mo>-</mo> <mn>1</mn> </mrow> <mo>-</mo> <mi>&#957;</mi> \
</mrow> <mo>)</mo> </mrow> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>+</mo> <mi>&#957;</mi> \
</mrow> </msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mrow> <mn>1</mn> <mo>+</mo> <mi>&#957;</mi> </mrow> <mo>]</mo> \
</mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>32</mn> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>+</mo> <mi>&#957;</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>2</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>4</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>12</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>6</mn> \
</mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>3</mn> <mn>4</mn> </mfrac> \
<mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>11</mn> <mn>12</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> \
</mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>-</mo> <mfrac> \
<msup> <mi>z</mi> <mn>6</mn> </msup> <mn>36</mn> </mfrac> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mrow> <mo>(</mo> <mrow> <mn>16</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>2</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>7</mn> <mn>6</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> \
<mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>7</mn> <mn>12</mn> </mfrac> \
<mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>3</mn> <mn>4</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>13</mn> <mn>12</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> \
<mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>4</mn> \
</mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mrow> \
<mn>1</mn> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> \
<mn>36</mn> </mfrac> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mrow> <mn>2</mn> <mo>+</mo> <mi>&#957;</mi> </mrow> <mn>3</mn> \
</mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> \
<mfrac> <mrow> <mn>4</mn> <mo>+</mo> <mi>&#957;</mi> </mrow> <mn>3</mn> \
</mfrac> <mo>]</mo> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> \
<mi>Gamma</mi> <mo>[</mo> <mrow> <mn>3</mn> <mo>+</mo> <mi>&#957;</mi> \
</mrow> <mo>]</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <msup> <mn>3</mn> <mrow> <mfrac> <mn>17</mn> <mn>6</mn> \
</mfrac> <mo>+</mo> <mi>&#957;</mi> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mi>z</mi> <mn>4</mn> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mrow> <mfrac> <mn>11</mn> <mn>6</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mrow> <mfrac> <mn>13</mn> \
<mn>6</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> \
</mrow> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>11</mn> \
<mn>12</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>6</mn> </mfrac> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>13</mn> <mn>12</mn> </mfrac> <mo>+</mo> \
<mfrac> <mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>17</mn> <mn>12</mn> </mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> \
<mn>6</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>19</mn> <mn>12</mn> \
</mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>6</mn> </mfrac> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> <mn>3</mn> \
</mfrac> <mo>,</mo> <mrow> <mn>1</mn> <mo>+</mo> <mfrac> <mi>&#957;</mi> \
<mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>+</mo> <mfrac> <mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mrow> <mfrac> <mn>5</mn> <mn>3</mn> </mfrac> <mo>+</mo> <mfrac> \
<mi>&#957;</mi> <mn>3</mn> </mfrac> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>-</mo> <mfrac> <msup> <mi>z</mi> <mn>6</mn> </msup> \
<mn>36</mn> </mfrac> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> \
<mrow> <mi>z</mi> <mo>&gt;</mo> <mn>0</mn> </mrow> <mo>&amp;&amp;</mo> <mrow> \
<mrow> <mi>Re</mi> <mo>[</mo> <mi>&#957;</mi> <mo>]</mo> </mrow> \
<mo>&gt;</mo> <mrow> <mo>-</mo> <mfrac> <mn>3</mn> <mn>2</mn> </mfrac> \
</mrow> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"HankelTransform", "[", 
          RowBox[{
            RowBox[{"AiryAi", "[", "t_", "]"}], ",", 
            RowBox[{"{", 
              RowBox[{"t_", ",", "\[Nu]_"}], "}"}], ",", "z_"}], "]"}], "]"}],
       "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", "6"}], "-", "\[Nu]"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{
              FractionBox["1", "3"], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", "1"}], "-", "\[Nu]"}], ")"}]}]], " ", 
          SuperscriptBox["z", 
            RowBox[{
              FractionBox["1", "2"], "+", "\[Nu]"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox["1", 
                  RowBox[{"\[Pi]", " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"1", "+", "\[Nu]"}], "]"}]}]], 
                RowBox[{"(", 
                  RowBox[{"32", " ", 
                    SuperscriptBox["3", 
                      RowBox[{
                        FractionBox["1", "6"], "+", "\[Nu]"}]], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["1", "2"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["5", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{
                              FractionBox["1", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["5", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["3", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["11", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["1", "3"], ",", 
                            FractionBox["2", "3"], ",", 
                            RowBox[{
                              FractionBox["1", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["2", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["\[Nu]", "3"]}]}], "}"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
                  ")"}]}], "-", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"16", " ", 
                    SuperscriptBox["z", "2"], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["7", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["3", "2"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{
                              FractionBox["7", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["3", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["13", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["5", "4"], "+", 
                              FractionBox["\[Nu]", "6"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["2", "3"], ",", 
                            FractionBox["4", "3"], ",", 
                            RowBox[{
                              FractionBox["2", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}]}], "}"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
                  ")"}], "/", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"Gamma", "[", 
                      RowBox[{"1", "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox[
                        RowBox[{"2", "+", "\[Nu]"}], "3"], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      FractionBox[
                        RowBox[{"4", "+", "\[Nu]"}], "3"], "]"}]}], ")"}]}], 
              "+", 
              RowBox[{
                FractionBox["1", 
                  RowBox[{"\[Pi]", " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{"3", "+", "\[Nu]"}], "]"}]}]], 
                RowBox[{"(", 
                  RowBox[{
                    SuperscriptBox["3", 
                      RowBox[{
                        FractionBox["17", "6"], "+", "\[Nu]"}]], " ", 
                    SuperscriptBox["z", "4"], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["11", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"Gamma", "[", 
                      RowBox[{
                        FractionBox["13", "6"], "+", 
                        FractionBox["\[Nu]", "3"]}], "]"}], " ", 
                    RowBox[{"HypergeometricPFQ", "[", 
                      RowBox[{
                        RowBox[{"{", 
                          RowBox[{
                            RowBox[{
                              FractionBox["11", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["13", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["17", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}], ",", 
                            RowBox[{
                              FractionBox["19", "12"], "+", 
                              FractionBox["\[Nu]", "6"]}]}], "}"}], ",", 
                        RowBox[{"{", 
                          RowBox[{
                            FractionBox["4", "3"], ",", 
                            FractionBox["5", "3"], ",", 
                            RowBox[{"1", "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["4", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}], ",", 
                            RowBox[{
                              FractionBox["5", "3"], "+", 
                              FractionBox["\[Nu]", "3"]}]}], "}"}], ",", 
                        RowBox[{"-", 
                          FractionBox[
                            SuperscriptBox["z", "6"], "36"]}]}], "]"}]}], 
                  ")"}]}]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"z", ">", "0"}], "&&", 
          RowBox[{
            RowBox[{"Re", "[", "\[Nu]", "]"}], ">", 
            RowBox[{"-", 
              FractionBox["3", "2"]}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009U0000o2000`400?l0
0000o`00003oo`3ooooo0?ooofL0oooo003o0?ooon/0oooo00<000000?oo
o`3oool0N03oool00?l0ooooj`3oool00`000000oooo0?ooo`1h0?ooo`00
o`3oooo/0?ooo`030000003oool0oooo07L0oooo001Q0?ooo`030000003o
ool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0M`3oool00640oooo00<00000
0?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1f0?ooo`00H03oool00`00
0000oooo0?ooo`3o0?ooogl0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo07H0oooo001P0?ooo`03
0000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool005l0oooo
00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1f0?ooo`00G`3o
ool00`000000oooo0?ooo`050?ooo`<000005P3oool300000080oooo1@00
000?0?ooo`<000006@3oool00`000000oooo0?ooo`0>0?ooo`<000005P3o
ool300000080oooo1@00000?0?ooo`<00000603oool00`000000oooo0?oo
o`0>0?ooo`<00000403oool300000100oooo0`00000F0?ooo`<00000403o
ool3000002<0oooo0`00000F0?ooo`<00000603oool3000000<0oooo0`00
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1Z0?ooo`D000001`3oool005l0oooo00<00000
0?ooo`3oool0103oool200000080oooo00<000000?ooo`3oool0503oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0303o
ool200000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0=0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`800000
0P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?oo
o`0000003P3oool01@000000oooo0?ooo`3oool0000001@0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000
8@3oool01@000000oooo0?ooo`3oool0000001@0oooo00D000000?ooo`3o
ool0oooo0000000F0?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`00G`3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`D000003P3oool01@000000oooo0?ooo`3oool00000
01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`000000503oool500000180oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool0203oool005l0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000005@3oool010000000oooo0?ooo`00000?0?ooo`050000
003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`040000003oool0oooo000001<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo00000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool01`3oool005l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`02000001H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo008000005P3oool00`00
0000oooo0000000?0?ooo`030000003oool0oooo008000005P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P00000E0?ooo`030000003oool000000100oooo0`00000@0?oo
o`<00000403oool3000001H0oooo0`00000@0?ooo`<000008`3oool30000
01H0oooo0`00000H0?ooo`<000000P3oool00`000000oooo0?ooo`020000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool01P3oool005l0
oooo00<000000?ooo`3oool0103oool4000001L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`@000005`3oool00`000000
oooo0000000?0?ooo`@000005`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00`0oooo1000000F0?ooo`030000003oool000000180
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`04000000T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool01@3oool005l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`800000
403oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`800000
4`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0H0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06h0
oooo00<000000?ooo`3oool01@3oool004d0oooo00<000000?ooo`3oool0
203oool3000000@0oooo00<000000?ooo`3oool01@3oool2000001L0oooo
0P0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`070?ooo`8000006@3oool2000000D0oooo00<000000?ooo`3o
ool0203oool2000001L0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`080?ooo`800000603oool20000
00D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000001@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000G0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`00BP3oool4000000d0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`8000005P3oool00`000000oooo0?ooo`020?oo
o`<000001`3oool00`000000oooo0?ooo`080?ooo`800000603oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo0P00000F0?oo
o`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
00T0oooo0P00000G0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01`3oool3000000H0oooo00<000000?ooo`3oool01`3oool30000
00H0oooo00<000000?ooo`3oool01`3oool3000001H0oooo0`0000060?oo
o`030000003oool0oooo00L0oooo0`00000I0?ooo`030000003oool0oooo
00L0oooo0`00000F0?ooo`<000001`3oool00`000000oooo0?ooo`0>0?oo
o`<000001@3oool2000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01/0oooo0`0000080?ooo`00B`3oool00`000000
oooo000000020?ooo`<00000203oool01@000000oooo0?ooo`3oool00000
01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool30000
00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`@000001@3oool00`000000oooo0?ooo`08
0?ooo`<000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`8000000P3oool300000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07`3oool004/0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000H0oooo0P0000070?ooo`80000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080oooo00<00000
0?ooo`000000103oool2000000@0oooo00<000000?ooo`3oool0103oool2
000001l0oooo001<0?ooo`8000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`030000003oool0oooo00H0oooo0P00000M0?ooo`00C@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`H000001@3o
ool?000000X0oooo2@0000050?ooo`H000001@3oool9000000X0oooo2@00
00050?ooo`H000001P3oool?000000X0oooo2@0000050?ooo`H000001@3o
ool9000000T0oooo2@00000:0?ooo`T000002P3oool9000000D0oooo1P00
00060?ooo`T000002P3oool9000000D0oooo1P0000050?ooo`030000003o
ool0oooo00X0oooo2@0000050?ooo`H000001@3oool9000000T0oooo1P00
00030?ooo`l000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000000@0oooo100000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o`8000001@3oool6000000<0oooo2@0000050?ooo`00DP3oool4000000T0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000070?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00@000000?ooo`3oool000001`3oool5000000<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`3oool2000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool01@3oool2000001h0oooo
001B0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001@3oool4000000@0oooo0P0000080?ooo`05
0000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000D0
oooo0P00000P0?ooo`00D`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooo:P3oool00`000000oooo0000001D0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0
oooo000000070?ooo`800000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0U0?ooo`00D`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`800000E03oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0G0?ooo`80000000<0oooo00000000
00001`3oool2000000P0oooo00@000000?ooo`3oool0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00580
oooo1P0000070?ooo`030000003oool0oooo0?l0oooo;03oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0P0?ooo`<00000203oool00`000000
oooo0?ooo`060?ooo`H00000?03oool005l0oooo00<000000?ooo`3oool0
o`3ooon10?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1f0?ooo`00G`3oool00`000000oooo0?oo
o`3o0?oooh40oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07H0oooo001O0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01H0oooo0`00000A0?ooo`030000003oool0
oooo01D0oooo0`0000030?ooo`<000004@3oool00`000000oooo0?ooo`0E
0?ooo`<000003`3oool500000140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0D0?ooo`D00000403oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool4
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06/0oooo0`0000080?ooo`00G`3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?ooo`0D0?oo
o`8000005P3oool01@000000oooo0?ooo`3oool000000100oooo0P00000G
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0>0?ooo`8000005@3oool00`000000oooo0?ooo`02000000h0oooo00D0
00000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo00l0oooo
0P00000E0?ooo`050000003oool0oooo0?ooo`000000403oool2000002@0
oooo0P00000H0?ooo`030000003oool0oooo01H0oooo00@000000?ooo`3o
ool000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0JP3oool01@000000oooo0?ooo`3oool0
000000L0oooo001O0?ooo`030000003oool0oooo00H0oooo0P00000I0?oo
o`030000003oool0oooo01@0oooo0P00000J0?ooo`030000003oool0oooo
00h0oooo0P00000G0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03P3oool2000001T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0?0?ooo`D00000403oool2000001H0oooo00<000000?oo
o`3oool04@3oool2000002@0oooo0P00000E0?ooo`D00000603oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo
00D0oooo001O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00006@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000001T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000F0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0000000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool00000
01H0oooo00<000000?ooo`3oool0403oool00`000000oooo0000000S0?oo
o`030000003oool0000001@0oooo00@000000?ooo`3oool000006P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo00D0oooo001O0?ooo`030000003oool0oooo00D0oooo0P0000000`3o
ool000000?ooo`0H0?ooo`030000003oool0oooo0180oooo0P0000000`3o
ool000000?ooo`0E0?ooo`<00000403oool2000000030?ooo`000000oooo
01D0oooo00<000000?ooo`3oool00P3oool300000100oooo0P0000000`3o
ool000000?ooo`0F0?ooo`8000004@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool000000100oooo0P0000000`3oool000000?ooo`0F0?oo
o`030000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`0Q0?oo
o`80000000<0oooo0000003oool0503oool00`000000oooo0000000I0?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06/0oooo0`0000080?oo
o`00H03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000006@3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo
0?ooo`0000005`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000005@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`<00000
4`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000100oooo
00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00d0
oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0000000I0?ooo`@0000000@0oooo
0000000000000000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`060?ooo`00H03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool09@3oool00`000000oooo00000007
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0>0?ooo`800000;03oool00`000000oooo0?ooo`1=
0?ooo`8000007@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo00D0oooo001Q0?ooo`030000003oool0
oooo01h0oooo00D000000?ooo`3oool0oooo0000000[0?ooo`050000003o
ool0oooo0?ooo`000000:03oool2000000<0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo0000000@0?ooo`800000:03oool01@000000oooo0?ooo`3oool0
000004l0oooo0P00000M0?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06X0oooo00D000000?ooo`3oool0oooo000000070?ooo`00HP3o
ool00`000000oooo0?ooo`0M0?ooo`D00000;03oool3000002X0oooo00<0
00000?ooo`3oool00P3oool3000002X0oooo0`00000?0?ooo`<000004P3o
ool00`000000oooo0?ooo`0W0?ooo`<00000D@3oool00`000000oooo0?oo
o`0K0?ooo`@000001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J`3oool3000000P0oooo003o
0?ooomL0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1g
0?ooo`00o`3ooooG0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0M`3oool00?l0ooooj`3oool00`000000oooo0?ooo`1h0?ooo`00
o`3ooooZ0?ooo`030000003oool0oooo07T0oooo003o0?ooool0ooooI`3o
ool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo003o0?ooool0
ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo003o
0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0
oooo003o0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00@@3oool2
00000380oooo0P00000U0?ooo`800000o`3oooo80?ooo`00?03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonk0?oo
o`00>`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooonj0?ooo`00>`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3oooni0?ooo`00>P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooojl0oooo000j0?ooo`030000003oool0oooo00@0oooo0`00000I
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool3
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`<000002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo[`3oool00380oooo100000040?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0103oool3000000@0oooo00@000000?oo
o`3oool0oooo100000040?ooo`030000003oool0oooo01L0oooo00@00000
0?ooo`3oool0oooo100000040?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oook00oooo000d
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oook00oooo000d0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo9`3oool003@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`P0
00001@3oool6000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3ooolB000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo4P0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`030?ooo`<000005`3oool3000000H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`030?ooo`<000005@3oool5000000D0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00=03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00005@3oool200000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`3o0?ooobH0oooo000d0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool04`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobH0oooo000d0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040000
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooobD0oooo000b0?ooo`L0000000<0oooo0000
003oool01@3oool2000001<0oooo0P0000050?ooo`040000003oool0oooo
0?ooo`L0000000<0oooo0000003oool01@3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo0?ooo`L0000000<0oooo0000003oool01P3oool2000000@0oooo00<0
00000?ooo`3oool0100000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`050?ooo`<000005P3o
ool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`<00000603oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0oooo9@3oool003/0oooo00<00000
0?ooo`3oool00`3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`@000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool200000080oooo10000002
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0503oool4000000P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooobD0oooo000k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000603oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`00>`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000005P3oool2000000T0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`00NP3oool3000002H0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00D0oooo0`00000I0?ooo`8000001`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0`00000F0?ooo`<0
0000203oool00`000000oooo0?ooo`3o0?ooobD0oooo002b0?ooo`030000
003oool0oooo0080oooo0`0000030?ooo`<00000103oool4000000T0oooo
100000040?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0
oooo9@3oool00;80oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oo
obD0oooo002b0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo9@3oool00300
ooooO@0000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo2@0000050?ooo`H000001@3oool9000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo2@0000050?ooo`H000001@3oool9000000@0oooo00<000000?oo
o`3oool0o`3ooolU0?ooo`00/P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool2000000@0oooo00<000000?oo
o`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo9@3oool00;80
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool40000
00D0oooo1000000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooolU0?oo
o`00/P3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool0
0`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0o`3ooolU0?ooo`00/P3oool00`000000oooo0?ooo`020?oo
o`800000103oool2000000`0oooo00<000000?ooo`3oool00`3oool70000
00030?ooo`000000oooo02/0oooo00@000000?ooo`3oool0oooo1`000000
0`3oool000000?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo9@3oool0
0;80oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo0?l0oooo9@3oool00;80oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0?l0oooo9@3oool00;80oooo00<000000?ooo`3oool0
503oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0?l0oooo9@3oool006d0oooo0`0000120?ooo`030000
003oool0oooo01D0oooo0`00000<0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0E0?ooo`<00000203oool00`000000oooo0?ooo`3o0?ooobD0oooo
001^0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`8000005`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool2000001D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0?l0oooo9@3oool006h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo0P00
000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?l0oooo9@3oool006h0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000H0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3ooolV0?ooo`00KP3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000oooo01H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`0D0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oo
obH0oooo001^0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000001H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooobL0oooo001/0?ooo`030000003oool0000004@0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`00K@3oool2000004D0oooo00<000000?ooo`3oool0@`3oool01@000000
oooo0?ooo`3oool0000003<0oooo00D000000?ooo`3oool0oooo0000003o
0?ooobl0oooo001^0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0@P3oool5000003@0oooo0`00003o0?oooc00oooo003o0?ooool0
ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo003o
0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0
oooo003o0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo
0?ooofL0oooo001Q0?ooo`030000003oool0oooo0?l0ooooR@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0740oooo001Q0?ooo`03
0000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0740oooo001P0?ooo`030000003oool0oooo0?l0oooo
R`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0700oooo
001P0?ooo`030000003oool0oooo0?l0ooooR`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0700oooo001O0?ooo`030000003oool0
oooo0?l0ooooS@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06l0oooo001O0?ooo`030000003oool0oooo00D0oooo0`00000F0?oo
o`<000000P3oool5000000l0oooo0`00000G0?ooo`<000000P3oool50000
00l0oooo0`00000F0?ooo`<000000P3oool5000000l0oooo0`00000F0?oo
o`<000000P3oool5000000l0oooo0`00000@0?ooo`<00000403oool30000
02<0oooo0`00000F0?ooo`<00000403oool3000001H0oooo0`00000H0?oo
o`<000000`3oool3000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1_0?ooo`00G`3oool00`000000oooo0?ooo`040?ooo`80
00000P3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`00
0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0D
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0<0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000003P3oool01@000000oooo0?ooo`3oool00000
00h0oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`050000003oool0
oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000h0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo0?oo
o`0000005P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0K`3oool005l0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0K`3oool005l0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
01H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3o
ool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0K`3oool005l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`02000001H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo008000005`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00P00000F0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`02000001H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`<00000403o
ool300000100oooo0`00000S0?ooo`<000005P3oool300000100oooo0`00
000F0?ooo`<00000603oool300000080oooo00<000000?ooo`3oool00P00
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K`3o
ool005l0oooo00<000000?ooo`3oool0103oool4000001L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`@00000603oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo1000000G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303oool4
000001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0100000090?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0K`3oool005l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0000000L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1_
0?ooo`00C@3oool00`000000oooo0?ooo`080?ooo`<00000103oool00`00
0000oooo0?ooo`050?ooo`8000005`3oool2000000<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P00000H
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0203oool2000001L0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`800000
5`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000
000G0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000503oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03P3oool0
1@000000oooo0?ooo`3oool000000080oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0K`3oool004X0oooo1000000=
0?ooo`050000003oool0oooo0?ooo`0000002@3oool2000001H0oooo00<0
00000?ooo`3oool00P3oool3000000L0oooo00<000000?ooo`3oool0203o
ool2000001L0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<0
00000?ooo`3oool02@3oool2000001H0oooo00<000000?ooo`3oool00P3o
ool3000000H0oooo00<000000?ooo`3oool02@3oool2000001H0oooo00<0
00000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3oool01`3o
ool3000000H0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<0
00000?ooo`3oool01`3oool3000001T0oooo00<000000?ooo`3oool01`3o
ool3000001H0oooo0`0000060?ooo`030000003oool0oooo00L0oooo0`00
000F0?ooo`<000001`3oool00`000000oooo0?ooo`0>0?ooo`<000001@3o
ool2000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1_0?ooo`00B`3oool00`000000oooo000000020?ooo`<00000203oool0
1@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1_0?ooo`00B`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00H0oooo0P000003
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0K`3oool0
04`0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06l0oooo001=0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool3000000<0oooo00<000000?ooo`3oool00`3oool90000
00D0oooo1P0000050?ooo`l000002P3oool9000000D0oooo1P0000050?oo
o`l000002P3oool9000000D0oooo1P0000060?ooo`l000002P3oool90000
00D0oooo1P0000050?ooo`l000002@3oool9000000X0oooo2@00000:0?oo
o`T000001@3oool6000000H0oooo00<000000?ooo`3oool02@3oool90000
00D0oooo1P0000060?ooo`T000002P3oool9000000D0oooo1P0000050?oo
o`T000002@3oool6000000<0oooo3`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool6000006L0oooo001B0?ooo`@0
00002@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06l0
oooo001B0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1_0?ooo`00D`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo
000000200?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
K`3oool005<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0?l0oooo2`3oool200000800oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1_0?ooo`00DP3oool6000000L0oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1_0?ooo`00G`3oool0
0`000000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1_0?ooo`00G`3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1_0?oo
o`00G`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0
oooo0`0000030?ooo`<000004@3oool00`000000oooo0?ooo`0F0?ooo`<0
00000`3oool300000140oooo00<000000?ooo`3oool05@3oool3000000<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`<0
00000P3oool2000001@0oooo00<000000?ooo`3oool03P3oool300000140
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool3000001P0
oooo1000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0K`3oool005l0oooo00<000000?ooo`3oool01P3oool2000001L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`800000
603oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool03P3oool2000001L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`80
00004P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
0000403oool2000002@0oooo0P00000H0?ooo`030000003oool0oooo00l0
oooo0P00000E0?ooo`030000003oool0oooo008000005`3oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0K`3oool005l0oooo00<000000?ooo`3oool01P3oool2000001L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`80
0000603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo0P00000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool2000001L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0=0?ooo`D000004P3oool00`000000oooo0?ooo`0>0?ooo`80
0000903oool2000001D0oooo1@00000@0?ooo`8000006@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1_0?ooo`00G`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000001L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0
0P3oool4000000h0oooo00@000000?ooo`3oool000004`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0000002<0oooo00<000000?ooo`00
0000503oool010000000oooo0?ooo`00000A0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0K`3oool005l0
oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo01D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`80
000000<0oooo0000003oool05P3oool00`000000oooo0?ooo`020?ooo`<0
0000403oool2000000030?ooo`000000oooo01D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo0000003o
ool05@3oool010000000oooo0?ooo`3oool200000080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0000000B0?ooo`8000003`3oool20000
00030?ooo`000000oooo0240oooo0P0000000`3oool000000?ooo`0D0?oo
o`030000003oool000000100oooo0P0000000`3oool000000?ooo`0F0?oo
o`800000603oool00`000000oooo0000000>0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0K`3oool00600oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000005P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool0000001D0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`000000403oool300000100
oooo00D000000?ooo`3oool0oooo0000000Q0?ooo`050000003oool0oooo
0?ooo`000000503oool00`000000oooo0000000@0?ooo`050000003oool0
oooo0?ooo`000000503oool3000001T0oooo10000000103oool000000000
000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
L03oool00600oooo00<000000?ooo`3oool0703oool00`000000oooo0000
00030?ooo`030000003oool0000002X0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000403oool200000100oooo00<000000?ooo`3oool0
D03oool2000002T0oooo00<000000?ooo`3oool07@3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0L03oool00640oooo00<000000?ooo`3oool0703oool2000000@0oooo
0P00000[0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000002P0
oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000:03oool20000
00<0oooo00<000000?ooo`3oool00P00000@0?ooo`800000403oool00`00
0000oooo0?ooo`1@0?ooo`800000:@3oool00`000000oooo0?ooo`0M0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1a0?ooo`00HP3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`020?ooo`<00000:P3oool010000000oooo0?ooo`3oool5
000002T0oooo00<000000?ooo`3oool00P3oool300000180oooo00<00000
0?ooo`3oool03`3oool300000500oooo00<000000?ooo`3oool0:03oool3
000001`0oooo100000060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0LP3oool00?l0ooooh`3oool00`000000oooo0?ooo`200?oo
o`00o`3ooooS0?ooo`030000003oool0oooo0800oooo003o0?ooool0oooo
I`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo003o0?oo
ool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo
003o0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3oool:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo003o0?ooo`X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0
oooo203oool00?l0oooo2`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0o`3oool90?ooo`00o`3o
ool;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3oool90?ooo`00o`3oool<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?ooo`00H03oool30000
0100oooo0`00000F0?ooo`<00000403oool3000001H0oooo0`00000@0?oo
o`<00000:`3oool3000000<0oooo0`0000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020000
00@0oooo100000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`<00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool00`3oool3000001T0oooo0`0000090?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool3000001X0oooo0`0000090?oo
o`030000003oool0oooo05l0oooo001O0?ooo`050000003oool0oooo0?oo
o`0000003P3oool01@000000oooo0?ooo`3oool0000001@0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`050000003oool0oooo0?ooo`000000
503oool01@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`060000003oool0oooo0?ooo`000000oooo0P00
00020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000203o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000001L0
oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000603oool200000080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1N0?ooo`00H`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo0P0000080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0GP3oool006<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo000000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000004
0?ooo`H000001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01D0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`1M0?ooo`00H03oool300000100oooo0`00000F0?ooo`<00000
403oool3000001H0oooo0`00000@0?ooo`<00000:`3oool300000080oooo
00<000000?ooo`3oool00P0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool2000000030?ooo`000000oooo00D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool200000003
0?ooo`000000oooo00H0oooo00<000000?ooo`3oool0103oool3000000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo00D0oooo0`00000H0?ooo`030000003oool0oooo0080
00002P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0
oooo0`00000I0?ooo`030000003oool0oooo008000002P3oool00`000000
oooo0?ooo`1M0?ooo`00HP3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`04000000T0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`D000001@3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`@0
00002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool05`3oool4000000/0oooo00<000000?ooo`3o
ool0G@3oool006<0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G@3oool005l0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000503oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
01L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
00000080oooo0P00000:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0603oool700000080oooo00<000000?ooo`3oool04@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000H0?ooo`800000303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000I0?ooo`800000303oool00`000000oooo0?ooo`1M0?ooo`00
H03oool3000000H0oooo00<000000?ooo`3oool01`3oool3000001H0oooo
0`0000060?ooo`030000003oool0oooo00L0oooo0`00000F0?ooo`<00000
1`3oool00`000000oooo0?ooo`060?ooo`<000006@3oool00`000000oooo
0?ooo`0?0?ooo`<000001@3oool2000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0f0?ooo`<000003@3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00D0oooo0`00000K0?ooo`800000
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
0`00000L0?ooo`8000002P3oool00`000000oooo0?ooo`1M0?ooo`00J@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0103oool3000000<0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`020?ooo`<000007@3oool4000000X0oooo100000040?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`3oool4000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo05d0oooo00210?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05d0
oooo00210?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`<000002P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0G@3oool005d0oooo2@00000:0?ooo`T000001@3o
ool6000000H0oooo2@00000:0?ooo`T000001@3oool6000000D0oooo2@00
000:0?ooo`T000001@3oool6000000D0oooo00<000000?ooo`3oool02@3o
ool6000000<0oooo3`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool6000000D0oooo=00000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`T000001@3oool6000000H0oooo
3`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`T000001@3oool6000000D0oooo
3`0000050?ooo`030000003oool0oooo05d0oooo00210?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool00P3oool300000100oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
G@3oool00840oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool03P3oool4000000X0oooo1000
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0G@3oool00>00oooo00<00000
0?ooo`000000:03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0G@3oool00>40oooo0P00000X0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo1000
00050?ooo`L0000000<0oooo0000003oool0<03oool010000000oooo0?oo
o`3oool7000000030?ooo`000000oooo0340oooo00<000000?ooo`3oool0
G@3oool00>80oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0P0000040?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`1M0?ooo`00o`3oool<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`8000000P3oool4
00000080oooo3000000:0?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0G@3oool00?l0oooo303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0203oool00`000000oooo000000030?ooo`030000003oool0oooo
01P0oooo0P00000=0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
05d0oooo001O0?ooo`D00000403oool00`000000oooo0?ooo`0E0?ooo`<0
00004@3oool00`000000oooo0?ooo`0D0?ooo`D00000403oool00`000000
oooo0?ooo`0Z0?ooo`@000003P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo0`00000N0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool3000000<0
oooo0`0000080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0F0?ooo`<000000`3oool3000000P0
oooo00<000000?ooo`3oool0G@3oool005l0oooo00D000000?ooo`3oool0
oooo0000000@0?ooo`8000005`3oool00`000000oooo0?ooo`0@0?ooo`80
00005@3oool01@000000oooo0?ooo`3oool000000100oooo0P00000[0?oo
o`040000003oool0oooo000000h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0503oool3000000<0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`060?ooo`8000005`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`800000603oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1M0?ooo`00H03oool00`000000oooo0?ooo`0A0?ooo`8000005`3oool0
0`000000oooo0?ooo`0@0?ooo`8000005P3oool00`000000oooo0?ooo`0A
0?ooo`800000;03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo0P00000G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0P00000H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1M0?ooo`00H@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0000001H0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0000000F0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`000000;03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000001L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo001R0?ooo`03
0000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`0E0?ooo`03
0000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`0F0?ooo`03
0000003oool0oooo00h0oooo0P0000000`3oool000000?ooo`0Z0?ooo`03
0000003oool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000oooo01D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000oooo01H0oooo00<000000?ooo`3oool00P3oool3000000L0
oooo00<000000?ooo`3oool0GP3oool006<0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3o
ool03`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool0000002X0oooo10000000
103oool000000000000000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1O0?ooo`00
H`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000002d0oooo
00<000000?ooo`3oool0@03oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000
oooo0000000P0?ooo`030000003oool0oooo01<0oooo0P0000030?ooo`<0
00007`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0600oooo001O0?ooo`050000
003oool0oooo0?ooo`000000:03oool2000002T0oooo00D000000?ooo`3o
ool0oooo000000120?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`8000008@3oool0
0`000000oooo0?ooo`1G0?ooo`800000103oool2000003L0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`000000I`3oool00600oooo0`00000Z
0?ooo`030000003oool0oooo02P0oooo0`0000130?ooo`@000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`02
0?ooo`<00000J03oool00?l0oooo00<000000?ooo`3oool0o`3ooomT0?oo
o`00o`3oool00`000000oooo0?ooo`3o0?ooof@0oooo003o0?ooool0oooo
I`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo003o0?oo
ool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo
003o0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?oo
ofL0oooo001e0?ooo`030000003oool0oooo0?l0ooookP3oool007D0oooo
00<000000?ooo`3oool0o`3oooo^0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooonl0oooo001d0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0/P3oool00`000000oooo0?ooo`3i0?ooo`00L`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo0;80oooo00<000000?oo
o`3oool0n@3oool007<0oooo00<000000?ooo`3oool0?@3oool00`000000
oooo0?ooo`2b0?ooo`030000003oool0oooo0?X0oooo001c0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0
nP3oool007<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0?/0oooo001c0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P0000040?ooo`@00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool3
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00@0oooo0`00000E0?ooo`D000001@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0`00000F
0?ooo`<000001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo00D0oooo0`00000H0?ooo`030000003oool0oooo00l0oooo0`00000F
0?ooo`<000000P3oool5000000l0oooo0`00000H0?ooo`030000003oool0
oooo00h0oooo0`00000F0?ooo`<000000P3oool5000000l0oooo0`00000f
0?ooo`00L`3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0103oool200000080oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`800000
0P3oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`03
0000003oool0oooo01@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000e
0?ooo`00L`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0180oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000001@0oooo1@00000?0?ooo`050000003o
ool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`D0
00003P3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03<0oooo001c0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000103oool6000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000001@0oooo00@00000
0?ooo`3oool00000403oool01@000000oooo0?ooo`3oool0000001H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`000000503oool010000000oooo0?ooo`00000?0?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0<`3oool0
07<0oooo00<000000?ooo`3oool01P3oool2000000030?ooo`000000oooo
00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2
000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`<00000603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01@3oool3000001D0oooo00<000000?ooo`3oool00P000008
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`02000001D0oooo00<000000?ooo`000000403oool0
0`000000oooo0?ooo`02000001H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo008000005@3oool0
0`000000oooo0000000?0?ooo`030000003oool0oooo008000005P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0`00000f
0?ooo`00L`3oool00`000000oooo0?ooo`060?ooo`D000001@3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo10000009
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0103oool4
000001H0oooo00<000000?ooo`000000403oool4000001L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`@000005P3oool0
0`000000oooo0000000?0?ooo`@000005`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool0
07<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool200000140oooo00<000000?ooo`3oool05@3oool00`00
0000oooo000000070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool05`3oool200000100oooo00<000000?ooo`3oool05@3oool00`00
0000oooo000000070?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0<`3oool007<0oooo00<000000?ooo`3oool03P3oool700000080
oooo00<000000?ooo`3oool04P3oool2000000@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`8000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo0`00
00040?ooo`030000003oool0oooo00D0oooo0P00000H0?ooo`8000001P3o
ool00`000000oooo0?ooo`080?ooo`8000005`3oool2000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo
0P00000H0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`800000
5`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo02h0oooo001c0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo00H0oooo0`00000F0?ooo`<00000203oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0`00000H0?ooo`80
0000203oool010000000oooo0?ooo`3oool4000000d0oooo00D000000?oo
o`3oool0oooo000000090?ooo`8000005`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00T0oooo0P00000F0?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`030000003oool0oooo00T0oooo0P00000G
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2
000001H0oooo00<000000?ooo`3oool00P3oool3000000L0oooo00<00000
0?ooo`3oool01P3oool3000000H0oooo00<000000?ooo`3oool0;@3oool0
01@0oooo1@00000J0?ooo`<000008@3oool4000001P0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`020?ooo`<000000P3oool50000
00@0oooo0`00000H0?ooo`@00000103oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool0oooo10000004
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool000000080oooo0`000008
0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0;@3oool001@0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`050000003oool0oooo0?ooo`000000
803oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo03`0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool00000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1I
0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00d0oooo0P00000@0?ooo`030000003oool0oooo00d0oooo100000070?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00`0oooo0`000008
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0F@3oool0
01H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo=00000050?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@00
00050?ooo`H000001@3oool9000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo2@00
00050?ooo`H000001@3oool9000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
0`0000030?ooo`030000003oool0oooo00<0oooo2@0000050?ooo`H00000
1@3oool9000000X0oooo2@0000050?ooo`H000001@3oool?000000X0oooo
2@0000050?ooo`H000001P3oool9000000X0oooo2@0000050?ooo`H00000
1@3oool?000000T0oooo2@00000c0?ooo`005`3oool00`000000oooo0?oo
o`0I0?ooo`<000004P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0000000l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003o
ool0oooo00<0oooo0`00000>0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`090?ooo`@000002@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05T0oooo
000H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0>0?ooo`@000003`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool4000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0?`3oool001P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`<00000203oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01d0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?/0oooo000D0?ooo`050000003oool0oooo0?ooo`000000
203oool2000000L0oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0000000l0oooo0`00000D0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00<000000?oo
o`3oool0?03oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo1`0000000`3oool000000?ooo`0[0?ooo`040000
003oool0oooo0?ooo`L0000000<0oooo0000003oool0:`3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`3k0?ooo`005@3oool3000000<0oooo100000020?ooo`80
00000P3oool4000000050?ooo`000000oooo0?ooo`0000001@3oool30000
02L0oooo0P0000040?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`020?ooo`<000000`3oool30000
00D0oooo0`0000030?ooo`800000103oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo1P0000070?oo
o`030000003oool0oooo0?/0oooo000Q0?ooo`030000003oool0000000H0
oooo1000000;0?ooo`@000000P3ooolA000000d0oooo0P0000020?ooo`@0
00000P3oool7000000D0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0F0?ooo`8000000P3oool400000080oooo1`00000<0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0n`3oool002/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
000000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0?/0oooo000[0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0K0?ooo`<000007P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0E0?ooo`<00000203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05@3oool3000000T0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01D0oooo0`00000B0?ooo`030000003oool0oooo01P0oooo0`00
000D0?ooo`030000003oool0oooo01D0oooo0`00000A0?ooo`030000003o
ool0oooo01D0oooo0`0000030?ooo`<00000403oool3000003H0oooo0011
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0`00
000K0?ooo`<000001`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool08P3oool3000000h0oooo00<0
00000?ooo`3oool01`3oool2000001L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0P00
000E0?ooo`030000003oool0oooo00800000203oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00H0oooo0P00000G0?ooo`030000003o
ool0oooo0140oooo0P00000H0?ooo`030000003oool0oooo008000004`3o
ool2000001D0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`800000
5`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0=@3oool00440oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool2000001L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo0P00
000I0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`060?ooo`8000005`3oool00`000000oooo0?oo
o`0A0?ooo`800000703oool00`000000oooo0?ooo`0A0?ooo`8000006@3o
ool00`000000oooo0?ooo`0>0?ooo`8000005`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=@3o
ool00440oooo0P0000020?ooo`@000000`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000001H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000603oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0000000F0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`0000006`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0000000F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0e0?ooo`00@@3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool20000
00030?ooo`000000oooo01D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool000000?ooo`0F0?ooo`8000001`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00D0oooo0P0000000`3oool000000?ooo`0E0?oo
o`030000003oool0oooo0100oooo0P0000000`3oool000000?ooo`0I0?oo
o`8000004P3oool2000000030?ooo`000000oooo01@0oooo0`00000@0?oo
o`80000000<0oooo0000003oool05@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool004L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000001@0oooo0`0000070?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000001L0oooo
0`00000C0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0=@3oool004/0oooo0P00000L0?ooo`800000203oool00`000000
oooo0?ooo`0J0?ooo`030000003oool000000200oooo00<000000?ooo`3o
ool08@3oool200000180oooo00<000000?ooo`3oool06`3oool00`000000
oooo000000060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0703oool00`000000oooo0000000^0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool09@3oool00`000000
oooo000000030?ooo`030000003oool000000100oooo00<000000?ooo`00
0000=`3oool007<0oooo00<000000?ooo`3oool06`3oool200000240oooo
00<000000?ooo`3oool0D`3oool2000003H0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0L0?ooo`800000;P3oool00`000000oooo
0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000:03oool2000000@0
oooo0P00000A0?ooo`800000=`3oool007<0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0=@3oool3000002@0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0]0?ooo`<00000:`3oool3000002X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo03D0oooo001d0?ooo`030000003oool0oooo0?l0ooook`3o
ool007@0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`00M@3oool00`00
0000oooo0?ooo`3o0?ooonh0oooo001f0?ooo`030000003oool0oooo0?l0
ooook@3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0oooo003o
0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00o`3ooooo0?ooofL0
oooo003o0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`004@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooD`3oool000h0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<000003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<000001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooo`3ooolP
0?ooo`003P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0o`3ooooo0?ooob00oooo00040?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000001@3oool20000
00<0oooo00<000000?ooo`3oool00`0000030?ooo`H0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooal0oooo00050?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000001`3oool000000?ooo`3o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`X00000o`3ooooo0?oooa<0oooo00050?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0o`3ooooo0?oooal0oooo00050?ooo`8000000`3o
ool2000000d0oooo00<000000?ooo`3oool00P3oool5000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oooal0
oooo00060?ooo`80000000@0oooo0000003oool000003@3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0oooo0080oooo2P00003o0?ooool0
oooo4`3oool00080oooo00H000000?ooo`3oool0oooo0000003oool40000
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?oo
o`8000000P3oool00`000000oooo0?ooo`0400000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`040000003oool0oooo0?ooo`@000000P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool000<0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooooo0?oooal0
oooo00040?ooo`@00000103oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
o`3ooolP0?ooo`001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool300000?l0ooooo`3oool`0?ooo`00o`3ooooo
0?ooofL0oooo003o0?ooool0ooooI`3oool00?l0ooooo`3ooomW0?ooo`00
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{613, 252},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000BL00019B000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooonP0?ooo`00o`3ooooo0?oo
ool0oooo;`3oool00`000000oooo0?ooo`3o0?ooofh0oooo003o0?ooool0
ooooo`3oool`0?ooo`030000003oool0oooo0?l0ooooK@3oool00?l0oooo
o`3ooooo0?oooc00oooo0P00003o0?ooofh0oooo003o0?ooool0ooooo`3o
oola0?ooo`030000003oool0oooo0?l0ooooK03oool00?l0ooooo`3ooooo
0?oooc80oooo00<000000?ooo`3oool0o`3ooom[0?ooo`00o`3ooooo0?oo
ool0oooo<P3oool00`000000oooo0?ooo`3o0?ooof/0oooo003o0?ooool0
ooooo`3ooolb0?ooo`800000o`3ooom/0?ooo`00YP3oool00`000000oooo
0?ooo`3o0?ooool0ooooM@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`00Y@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3o
oomZ0?ooo`00Y03oool00`000000oooo0?ooo`3o0?ooool0ooooN03oool2
000000H0oooo0P0000090?ooo`800000o`3ooom[0?ooo`00X`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooNP3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo0P00003o0?ooof/0oooo002R0?ooo`80
00002`3oool5000002@0oooo1P0000030?ooo`P000006@3oool5000002P0
oooo0P00000J0?ooo`D00000903oool6000000<0oooo2000000I0?ooo`D0
0000:03oool2000001P0oooo1@00000K0?ooo`D000006P3oool5000002D0
oooo1@00000J0?ooo`D00000>P3oool5000002@0oooo1@00000Y0?ooo`D0
00001`3oool5000000/0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`800000/`3oool800000:l0oooo002R0?ooo`030000
003oool0oooo00T0oooo0P0000030?ooo`8000009@3oool2000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`800000
0`3oool2000002L0oooo0P00000I0?ooo`8000000`3oool2000002D0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5@3oool2000000<0oooo0P00000W0?ooo`8000006@3oool010000000oooo
0?ooo`3oool2000001X0oooo00@000000?ooo`3oool0oooo0P00000I0?oo
o`040000003oool0oooo0?ooo`800000903oool010000000oooo0?ooo`3o
ool2000001T0oooo00@000000?ooo`3oool0oooo0P00000i0?ooo`040000
003oool0oooo0?ooo`8000008`3oool010000000oooo0?ooo`3oool20000
02P0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool2
000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`800000]03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0:`0oooo002Q0?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`800000903oool2000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo0P00000V0?oo
o`8000006@3oool00`000000oooo0?ooo`030?ooo`800000903oool20000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00<0oooo0P00000V0?ooo`8000007P3oool20000
01h0oooo0P00000M0?ooo`800000:03oool2000001d0oooo0P00000m0?oo
o`8000009`3oool2000002`0oooo0P0000030?ooo`030000003oool0oooo
00<0oooo0P0000090?ooo`8000001P3oool2000000L0oooo0P00002e0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0[03oool00:40
oooo0P00000:0?ooo`8000001@3oool2000002@0oooo0P0000080?ooo`03
0000003oool0oooo01T0oooo0P0000050?ooo`8000009P3oool2000001P0
oooo0P0000050?ooo`800000903oool2000000P0oooo00<000000?ooo`3o
ool06@3oool2000000D0oooo0P00000V0?ooo`8000007P3oool2000001h0
oooo0P00000M0?ooo`800000:03oool2000001d0oooo0P00000m0?ooo`80
00009`3oool2000002`0oooo0P0000020?ooo`8000001@3oool2000000X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`80
0000]P3oool00`000000oooo0?ooo`2a0?ooo`00X@3oool2000000X0oooo
0P0000050?ooo`800000903oool2000000T0oooo00<000000?ooo`3oool0
603oool2000000D0oooo0P00000P0?ooo`X000005P3oool2000000D0oooo
0P00000T0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo`800000
1@3oool200000200oooo2P00000L0?ooo`8000007P3oool2000001d0oooo
0P00000X0?ooo`8000007@3oool2000003d0oooo0P00000W0?ooo`800000
;03oool200000080oooo0P0000050?ooo`8000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00002g0?ooo`030000
003oool0oooo0;00oooo002Q0?ooo`030000003oool0oooo00T0oooo0P00
00050?ooo`800000903oool2000000T0oooo00<000000?ooo`3oool0603o
ool2000000D0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo0P00
000H0?ooo`8000001@3oool2000002@0oooo0P0000090?ooo`030000003o
ool0oooo01P0oooo0P0000050?ooo`8000008@3oool00`000000oooo0?oo
o`020?ooo`8000007P3oool2000001h0oooo0P00000M0?ooo`800000:03o
ool2000001d0oooo0P00000m0?ooo`8000009`3oool2000002`0oooo0P00
00020?ooo`8000001@3oool2000000X0oooo0P0000060?ooo`8000001P3o
ool200000;L0oooo00<000000?ooo`3oool0/03oool00:00oooo0P00000;
0?ooo`800000103oool3000002@0oooo0P00000:0?ooo`030000003oool0
oooo01L0oooo0P0000040?ooo`<000008@3oool00`000000oooo0?ooo`02
0?ooo`800000603oool2000000@0oooo0`00000T0?ooo`8000002P3oool0
0`000000oooo0?ooo`0G0?ooo`800000103oool300000240oooo00<00000
0?ooo`3oool00P3oool2000001d0oooo0P00000N0?ooo`8000007@3oool2
000002P0oooo0P00000M0?ooo`800000?@3oool2000002L0oooo0P00000/
0?ooo`8000000`3oool2000000@0oooo0`00000:0?ooo`8000001P3oool2
000000H0oooo0P00002h0?ooo`030000003oool0oooo0:l0oooo002P0?oo
o`8000002`3oool2000000@0oooo0P00000U0?ooo`8000002`3oool00`00
0000oooo0?ooo`0F0?ooo`800000103oool2000002<0oooo00@000000?oo
o`3oool0oooo0P00000H0?ooo`800000103oool2000002D0oooo0P00000;
0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`8000008`3oool0
10000000oooo0?ooo`3oool2000001/0oooo1000000L0?ooo`@000006`3o
ool4000002H0oooo1000000K0?ooo`@00000>`3oool4000002D0oooo1000
000Z0?ooo`@000000`3oool2000000@0oooo0P00000;0?ooo`8000001P3o
ool2000000H0oooo0P00002i0?ooo`030000003oool0oooo0:h0oooo002P
0?ooo`8000002`3oool7000002H0oooo0P00000;0?ooo`8000005`3oool7
000002D0oooo00<000000?ooo`3oool00P00000H0?ooo`L000009P3oool2
000000/0oooo0P00000G0?ooo`L000009@3oool00`000000oooo0?ooo`02
000001d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`L00000303oool2
000000H0oooo0P0000060?ooo`800000^@3oool200000:l0oooo002P0?oo
o`800000303oool2000002X0oooo0P00000;0?ooo`800000603oool20000
02T0oooo0P0000000`3oool000000000000I0?ooo`800000:P3oool20000
00/0oooo0P00000H0?ooo`800000:@3oool2000000030?ooo`0000000000
01d0oooo0P00000N0?ooo`8000007@3oool2000002P0oooo0P00000M0?oo
o`800000?@3oool2000002L0oooo0P00000/0?ooo`800000103oool20000
0100oooo0P0000060?ooo`8000001P3oool2000007D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`800000[`3oool008H0
oooo00<000000?ooo`3oool03`3oool3000000D0oooo0P00000<0?ooo`80
0000:P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000P0
oooo00<000000?ooo`3oool03@3oool2000002X0oooo00@000000?ooo`00
000000002@3oool00`000000oooo0?ooo`0=0?ooo`800000:P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool03@3oool2000002X0oooo00@000000?ooo`00000000002@3oool0
0`000000oooo0?ooo`0A0?ooo`8000002@3oool00`000000oooo0?ooo`0B
0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`800000:03oool2
000000T0oooo00<000000?ooo`3oool04@3oool2000002P0oooo00<00000
0?ooo`3oool04P3oool2000002L0oooo0P0000090?ooo`030000003oool0
oooo0200oooo0P0000040?ooo`800000403oool2000000H0oooo0P000006
0?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N
0?ooo`800000303oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00<0oooo0P00002_0?ooo`00QP3oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo000000@0oooo0P00000=0?ooo`800000:@3oool2
000000D0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0P00000?
0?ooo`800000:P3oool3000000T0oooo0P00000?0?ooo`800000:@3oool2
000000D0oooo00<000000?ooo`3oool00P3oool3000000P0oooo0P00000?
0?ooo`800000:P3oool3000000X0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`8000002@3oool2000000h0oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo0P00000=0?ooo`030000003oool0
oooo0080oooo0P00000S0?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`8000003@3oool00`000000oooo0?ooo`020?ooo`800000:03oool2
000000h0oooo00<000000?ooo`3oool00P3oool200000280oooo00<00000
0?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`020?ooo`8000001@3oool2000000l0oooo0P000006
0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`<000009`3oool2000000X0oooo0P00000O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`020?ooo`<00000[`3oool00880oooo1P00000D0?oo
o`040000003oool0oooo0?ooo`8000003P3oool2000002H0oooo10000006
0?ooo`040000003oool0oooo0?ooo`8000002P3oool2000000l0oooo0P00
000Z0?ooo`8000002P3oool2000000l0oooo0P00000V0?ooo`@000001P3o
ool010000000oooo0?ooo`3oool2000000X0oooo0P00000?0?ooo`800000
:P3oool2000000X0oooo0P00000=0?ooo`030000003oool0oooo00<00000
2P3oool2000000h0oooo00<000000?ooo`3oool00`00000:0?ooo`800000
3@3oool00`000000oooo0?ooo`03000002@0oooo00<000000?ooo`3oool0
0`00000:0?ooo`8000003@3oool00`000000oooo0?ooo`03000002T0oooo
0P00000>0?ooo`030000003oool0oooo00<000008`3oool00`000000oooo
0?ooo`03000000X0oooo0P00000L0?ooo`030000003oool0oooo00<00000
1P3oool2000000h0oooo0P0000060?ooo`8000001P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000T0oooo0P0000000`3oool00000
0000000W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo
00@000000?ooo`3oool0oooo0P00002`0?ooo`00PP3oool01@000000oooo
0?ooo`3oool0000000<0oooo1@00000=0?ooo`040000003oool0oooo0?oo
o`800000403oool200000140oooo00<000000?ooo`3oool04P3oool20000
00L0oooo100000090?ooo`@000004@3oool200000140oooo00<000000?oo
o`3oool0503oool2000000P0oooo1000000A0?ooo`8000004@3oool00`00
0000oooo0?ooo`0B0?ooo`8000001`3oool4000000T0oooo1000000A0?oo
o`8000004@3oool00`000000oooo0?ooo`0D0?ooo`8000002@3oool30000
00h0oooo100000090?ooo`@000003`3oool4000000T0oooo1000000>0?oo
o`@000004P3oool00`000000oooo0?ooo`0A0?ooo`@000002@3oool40000
00h0oooo1000000B0?ooo`030000003oool0oooo00X0oooo1P0000030?oo
o`@000003`3oool400000180oooo00<000000?ooo`3oool0403oool40000
00X0oooo0`00000M0?ooo`@000002@3oool2000000`0oooo0P0000060?oo
o`8000001P3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00H0oooo100000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04@3oool4000000T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`H00000103oool400000080oooo100000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool20000
00P0oooo00<000000?ooo`3oool0903oool400000;40oooo00230?ooo`04
0000003oool0oooo000000D0oooo0P00000=0?ooo`8000000`3oool20000
02<0oooo00<000000?ooo`3oool0:03oool3000002D0oooo00<000000?oo
o`3oool07P3oool3000002D0oooo00<000000?ooo`3oool0:03oool30000
02D0oooo00<000000?ooo`3oool07`3oool2000001`0oooo0`00000M0?oo
o`<000009@3oool00`000000oooo0?ooo`0N0?ooo`<000009@3oool00`00
0000oooo0?ooo`0<0?ooo`8000001@3oool3000002H0oooo00<000000?oo
o`3oool07P3oool2000003T0oooo0P0000060?ooo`8000001P3oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool02`3oool2000000l0oooo0`0000030?ooo`800000203oool00`00
0000oooo0?ooo`060?ooo`800000203oool2000000D0oooo0`0000030?oo
o`<000000P3oool2000000<0oooo00<000000?ooo`3oool01@3oool20000
00T0oooo00<000000?ooo`3oool01`3oool200000=T0oooo00230?ooo`80
000000<0oooo0000003oool0103oool2000000X0oooo00@000000?ooo`00
00000000103oool2000002<0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00`0oooo0P00000^0?ooo`030000003oool0oooo05T0oooo0P0000060?oo
o`8000001P3oool2000000P0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0<0?ooo`8000003@3oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool20000
00@0oooo0`0000040?ooo`800000103oool00`000000oooo0?ooo`020000
00L0oooo00<000000?ooo`000000203oool2000000X0oooo0P00003G0?oo
o`00Q03oool00`000000oooo000000050?ooo`8000002P3oool3000000D0
oooo0P00000S0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`80
0000;P3oool00`000000oooo0?ooo`1I0?ooo`8000001P3oool2000000H0
oooo0P0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03@3oool3000000X0oooo00<000000?ooo`3oool0103oool2000000L0
oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`80
00001@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000
oooo000000080?ooo`800000303oool300000=@0oooo00250?ooo`800000
1P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`8000008`3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
303oool2000002h0oooo00<000000?ooo`3oool0F@3oool2000000H0oooo
0P0000060?ooo`800000203oool200000140oooo00<000000?ooo`3oool0
3`3oool3000000L0oooo0P0000060?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`8000002@3oool2000000<0oooo0P0000060?ooo`030000
003oool0oooo00H0oooo0P0000070?ooo`040000003oool0oooo000000L0
oooo0P00000>0?ooo`<00000dP3oool008D0oooo0P0000060?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`<00000103oool2000000P0oooo
3`0000070?ooo`/00000203ooolI00000140oooo3`0000070?ooo`/00000
203oool?00000140oooo3`0000070?ooo`/00000203ooolI00000140oooo
3`0000070?ooo`/00000203oool?00000140oooo3`00000@0?ooo`l00000
4@3oool?000000L0oooo2`0000080?ooo`l000004@3oool?000000L0oooo
2`0000090?ooo`8000004P3oool?000000P0oooo2`0000080?ooo`l00000
3P3oool;000000D0oooo6@0000080?ooo`8000001P3oool2000000H0oooo
0P0000090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool2000000H0oooo0P0000060?ooo`800000203oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo0P0000020?ooo`<00000
1P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P00000@0?ooo`8000001`3oool;000000D0
oooo3`00002[0?ooo`00QP3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`@000000`3oool2000002<0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0Q@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00`0oooo0P00000^0?ooo`030000
003oool0oooo05T0oooo0P0000060?ooo`8000001P3oool2000000T0oooo
00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000l0
oooo0P0000080?ooo`8000001P3oool2000000P0oooo0P0000050?ooo`03
0000003oool0oooo00P0oooo1P0000070?ooo`L000000P3oool2000000L0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003P3oool20000
0=<0oooo002=0?ooo`L00000303oool2000002<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool07`3oool2000006@0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`0<0?ooo`800000;P3oool00`000000
oooo0?ooo`0N0?ooo`800000>@3oool2000000H0oooo0P0000060?ooo`80
00002@3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool02@3oool3000000X0oooo0P0000060?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`80
00000P3oool2000000H0oooo0P0000030?ooo`8000001@3oool2000000/0
oooo0`00003E0?ooo`00SP3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool2000002<0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
7`3oool2000006@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0<0?ooo`800000;P3oool00`000000oooo0?ooo`0N0?ooo`800000
>@3oool2000000H0oooo0P0000060?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool5000000T0oooo0`00000<0?ooo`800000
1P3oool2000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`8000001@3oool2000000D0oooo1@0000030?ooo`800000
1@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`<00000e`3oool008h0oooo0P00000@0?ooo`8000008`3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0303oool2000002h0oooo00<0
00000?ooo`3oool0F@3oool2000000H0oooo0P0000060?ooo`8000002P3o
ool00`000000oooo0?ooo`0I0?ooo`<000003P3oool2000000H0oooo0P00
000:0?ooo`030000003oool0oooo008000002`3oool2000000D0oooo0P00
000>0?ooo`030000003oool0oooo00l0oooo0P0000080?ooo`<00000f@3o
ool008h0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00000S
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`800000;P3oool0
0`000000oooo0?ooo`1I0?ooo`8000001P3oool2000000H0oooo0P00000:
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool00000303oool2000000D0oooo0P00000>0?ooo`800000403o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=T0oooo002?
0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000o`3ooooc
0?ooo`800000RP3oool2000000H0oooo0P0000060?ooo`8000002`3oool0
0`000000oooo0?ooo`0Z0?ooo`800000103oool2000000/0oooo0P000000
0`3oool000000?ooo`0;0?ooo`8000001@3oool2000000l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`3S0?ooo`00S`3oool20000
00D0oooo00<000000?ooo`3oool01`3oool200000?l0ooool@3oool40000
0780oooo0`00000E0?ooo`8000001P3oool2000000H0oooo0P00000;0?oo
o`030000003oool0oooo02/0oooo0P0000030?ooo`030000003oool0oooo
00/0oooo0`00000<0?ooo`800000103oool200000140oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3T0?ooo`00SP3oool9000000T0
oooo0P00003o0?oooo<0oooo0P00001a0?ooo`80000000<0oooo00000000
0000503oool2000000H0oooo0P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`0/0?ooo`@000003P3oool2000000/0oooo2@00000C0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0i@3oool00:00oooo
0P00000=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0U0?ooo`D00000703oool00`000000oooo
0?ooo`0V0?ooo`H000000`3oool5000001`0oooo00<000000?ooo`3oool0
9@3oool5000001X0oooo2000000M0?ooo`8000006P3oool00`000000oooo
0?ooo`0U0?ooo`P000006@3oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo02T0oooo0P00000X0?ooo`@000000P3oool00`000000oooo
0?ooo`0C0?ooo`8000001P3oool2000000H0oooo0P00001<0?ooo`800000
I@3oool500000;80oooo002P0?ooo`8000003@3oool2000002h0oooo00<0
00000?ooo`3oool0803oool2000002L0oooo00@000000?ooo`3oool0oooo
0P00000J0?ooo`800000:@3oool2000000H0oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`8000009P3oool00`000000oooo0?ooo`020?ooo`80
00006@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0
oooo0P00000J0?ooo`8000009`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo0P00000m0?ooo`800000:P3oool2000002T0
oooo00<000000?ooo`3oool0603oool2000000H0oooo0P0000060?ooo`80
0000]03oool010000000oooo0?ooo`3oool200000;00oooo002P0?ooo`80
00003@3oool00`000000oooo0000000]0?ooo`8000008@3oool00`000000
oooo0000000[0?ooo`8000006@3oool00`000000oooo0000000X0?ooo`80
00002`3oool2000001T0oooo00<000000?ooo`000000:`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool06P3oool2000001X0oooo00<000000?ooo`0000009`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`00
0000?03oool00`000000oooo0000000Y0?ooo`800000:P3oool00`000000
oooo0?ooo`0G0?ooo`8000001P3oool2000000H0oooo0P00002i0?ooo`80
0000[`3oool00:00oooo0P00000=0?ooo`030000003oool0000002h0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0000000[0?ooo`800000
6@3oool00`000000oooo0000000X0?ooo`8000002`3oool2000001T0oooo
00<000000?ooo`000000:`3oool2000001X0oooo00<000000?ooo`3oool0
7`3oool2000001X0oooo00<000000?ooo`000000:03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0000003`0oooo00<000000?ooo`000000
:@3oool2000002/0oooo00<000000?ooo`3oool05P3oool2000000H0oooo
0P0000060?ooo`800000^@3oool200000:l0oooo002P0?ooo`8000003@3o
ool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo01l0oooo
00@000000?ooo`3oool00000:P3oool2000001T0oooo00@000000?ooo`3o
ool000009`3oool2000000/0oooo0P00000I0?ooo`040000003oool0oooo
000002X0oooo0P00000K0?ooo`030000003oool0oooo01P0oooo2P00000H
0?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3oool06P3o
ool010000000oooo0?ooo`00000k0?ooo`040000003oool0oooo00000280
oooo2P00000Y0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`80
00001P3oool200000;T0oooo0P00002_0?ooo`00X@3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000;03oool200000200
oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`8000006@3oool01@00
0000oooo0?ooo`3oool0000002H0oooo0P00000;0?ooo`8000006@3oool0
1@000000oooo0?ooo`3oool0000002T0oooo0P00000K0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool2000001X0oooo00D0
00000?ooo`3oool0oooo0000000W0?ooo`030000003oool0oooo01X0oooo
00D000000?ooo`3oool0oooo0000000j0?ooo`050000003oool0oooo0?oo
o`0000008P3oool00`000000oooo0?ooo`020?ooo`800000;03oool00`00
0000oooo0?ooo`0E0?ooo`8000001P3oool2000000H0oooo0P00002i0?oo
o`800000[`3oool00:40oooo00<000000?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool0000002d0oooo00<000000?ooo`3oool07P3oool01@00
0000oooo0?ooo`3oool0000002P0oooo0P00000J0?ooo`050000003oool0
oooo0?ooo`0000009P3oool2000000X0oooo0P00000J0?ooo`050000003o
ool0oooo0?ooo`000000:03oool3000001`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`020?ooo`8000006P3oool01@000000oooo
0?ooo`3oool0000002P0oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000003X0oooo00D000000?ooo`3oool0oooo0000000R
0?ooo`030000003oool0oooo0080oooo0P00000Y0?ooo`050000003oool0
oooo0?ooo`0000005P3oool2000000H0oooo0P0000060?ooo`800000^03o
ool200000;00oooo002Q0?ooo`8000002`3oool2000000<0oooo0P00000/
0?ooo`030000003oool0oooo01d0oooo0P0000030?ooo`8000009@3oool4
000001T0oooo0P0000030?ooo`8000009@3oool2000000P0oooo1000000I
0?ooo`8000000`3oool2000002H0oooo0`00000N0?ooo`030000003oool0
oooo01P0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`8000000`3o
ool2000002P0oooo00<000000?ooo`3oool05`3oool2000000<0oooo0P00
000h0?ooo`8000000`3oool200000280oooo00@000000?ooo`3oool0oooo
0P00000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1000000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool200000;H0oooo1000002`0?ooo`00X@3oool2000000X0oooo0P00
00050?ooo`030000003oool0oooo02X0oooo0P00000M0?ooo`8000001@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01L0oooo0P00
00050?ooo`030000003oool0oooo02<0oooo0P00000:0?ooo`030000003o
ool0oooo01L0oooo0P0000050?ooo`030000003oool0oooo0240oooo1P00
000N0?ooo`8000006P3oool00`000000oooo0?ooo`02000001P0oooo0P00
00050?ooo`030000003oool0oooo02H0oooo0P00000G0?ooo`8000001@3o
ool00`000000oooo0?ooo`0e0?ooo`8000001@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00800000:P3oool5000000030?ooo`00
000000000080oooo0P00000=0?ooo`8000001P3oool2000000L0oooo0P00
002h0?ooo`030000003oool0oooo0:l0oooo002R0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0BP3oool2000004D0oooo0P00000:
0?ooo`800000@`3oool400000200oooo0P00000J0?ooo`80000000<0oooo
000000000000B03oool200000840oooo0P0000000`3oool000000000000`
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2
000000H0oooo0P0000070?ooo`800000^03oool200000;00oooo002R0?oo
o`800000?P3oool00`000000oooo0?ooo`1:0?ooo`800000A@3oool20000
00X0oooo0P0000130?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool00`3oool2000001/0oooo00@000000?ooo`0000000000@P3oool0
0`000000oooo0?ooo`030?ooo`800000PP3oool010000000oooo00000000
000`0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P00
002h0?ooo`800000/03oool00:<0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool00P3oool2000004D0oooo0P0000050?ooo`030000003oool0
oooo0080oooo0P0000140?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool00P3oool3000001`0oooo0`0000120?ooo`030000003oool0
oooo0080oooo0`0000230?ooo`<00000<03oool200000080oooo0P00000<
0?ooo`8000001P3oool2000000P0oooo00<000000?ooo`3oool0/P3oool0
0`000000oooo0?ooo`020?ooo`800000/03oool00:<0oooo0P00000g0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`03000004<0oooo100000060?ooo`030000003oool0oooo
00<00000A03oool6000001P0oooo00@000000?ooo`3oool0oooo0P00000N
0?ooo`800000@`3oool010000000oooo0?ooo`3oool2000008D0oooo0P00
000a0?ooo`@000003@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo0P00002e0?ooo`030000003oool0oooo00<00000/03o
ool00:@0oooo00<000000?ooo`3oool0=@3oool8000004P0oooo10000016
0?ooo`8000001`3oool4000004D0oooo1P00000I0?ooo`@000007`3oool2
000004@0oooo100000260?ooo`800000<@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool2
00000;H0oooo1000002a0?ooo`00Y@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooJ03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
of/0oooo003o0?ooool0ooooo`3ooolB0?ooo`8000007@3oool200000?l0
ooooK@3oool00?l0ooooo`3ooooo0?oooa<0oooo0P00000L0?ooo`030000
003oool0oooo0?l0ooooK03oool00?l0ooooo`3ooooo0?oooc00oooo00<0
00000?ooo`3oool0o`3ooom]0?ooo`00o`3ooooo0?ooool0oooo;`3oool0
0`000000oooo0?ooo`3o0?ooofh0oooo003o0?ooool0ooooo`3ooooo0?oo
oj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0oooo
o`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o
0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oo
oj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0oooo
o`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o
0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oo
oj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0oooo
o`3ooooo0?oooj00oooo001`0?ooo`@00000D`3oool4000003/0oooo1000
003o0?ooool0ooooo`3ooonE0?ooo`00K`3oool200000080oooo0P00001A
0?ooo`8000000P3oool2000003T0oooo0P0000020?ooo`800000o`3ooooo
0?ooool0ooooU03oool007@0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oi80oooo001X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooon20?ooo`00I`3oool2000000X0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`800000
4`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01L0oooo
0P00000B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooPP3oool006H0oooo00<000000?ooo`3oool0203o
ool2000002T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0A0?ooo`8000004P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0100oooo0P00000B0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooh40oooo001V0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooof/0oooo001H0?ooo`D00000203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0:0?ooo`H000001@3oool2000000L0oooo1@0000080?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0?0?ooo`8000001`3oool5000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00l0oooo0P00000B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
of`0oooo001J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool200000080oooo0P00000@0?ooo`030000003oool0oooo00`0
oooo0P0000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool200000180
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00l0oooo0P0000020?ooo`8000004P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooofd0
oooo001J0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`@00000
4@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000001<0oooo1000000C0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000004P3oool4000001<0oooo
0P00000?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooofh0oooo
001J0?ooo`030000003oool0oooo00L0oooo0P00000O0?ooo`030000003o
ool0oooo00`0oooo0P0000080?ooo`800000203oool00`000000oooo0?oo
o`070?ooo`800000:P3oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000002T0oooo0P00000>0?ooo`800000B03oool5000002H0oooo1@00
000/0?ooo`D00000903oool800000?l0ooooo`3ooonJ0?ooo`00FP3oool0
0`000000oooo0?ooo`070?ooo`8000007`3oool00`000000oooo0?ooo`0<
0?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool01`3oool2
000002X0oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000Y
0?ooo`8000003P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00H0oooo00@000000?ooo`3oool0oooo0P00000S0?ooo`8000000`3o
ool2000000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo0?ooo`8000008`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
o`3ooooo0?ooohl0oooo001J0?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo``000001`3oool;000000T0oooo0P0000080?ooo`800000203o
ool00`000000oooo0?ooo`070?ooo`8000001`3ooolL000000L0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0P0000070?oooa`000001P3o
ool2000000d0oooo0P0000110?ooo`030000003oool0oooo00/0oooo0P00
000R0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02`3oool2000002<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0?l0ooooo`3ooon?0?ooo`00FP3oool00`000000oooo0?ooo`07
0?ooo`8000007`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool2
000000P0oooo00<000000?ooo`3oool01`3oool2000002X0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P00000Y0?ooo`8000003@3oool2
00000400oooo00<000000?ooo`3oool0303oool200000240oooo0P000005
0?ooo`800000203oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00`0oooo0P00000T0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooohh0oooo001J0?ooo`030000003oool0oooo
00L0oooo0P00000O0?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`800000203oool00`000000oooo0?ooo`070?ooo`800000:P3oool20000
00P0oooo00<000000?ooo`3oool01`3oool2000002T0oooo0P00000=0?oo
o`800000?`3oool2000000h0oooo0P00000Q0?ooo`8000001@3oool20000
00P0oooo00<000000?ooo`3oool05@3oool2000000h0oooo0P00000U0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ohh0oooo001J0?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0303oool2000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`80
0000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo1P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool2000000/0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00d0
oooo0P00000Q0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0=0?ooo`8000009@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooon=0?ooo`00
FP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
0P00000B0?ooo`030000003oool0oooo00`0oooo0P0000070?ooo`800000
2@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0oooo
0P0000070?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000
003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`8000003@3oool200000400oooo
00<000000?ooo`3oool0303oool200000280oooo0P0000040?ooo`<00000
2@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00`0oooo
0P00000W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooohd0oooo001J0?ooo`030000003oool0oooo00P0oooo0P00
000:0?ooo`8000004P3oool00`000000oooo0?ooo`0<0?ooo`8000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P00
000;0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`8000002P3oool2000000L0oooo00<000000?ooo`3oool00P3o
ool6000000T0oooo00<000000?ooo`3oool0303oool2000003l0oooo0P00
000<0?ooo`@000008P3oool2000000@0oooo0P00000:0?ooo`800000503o
ool2000000`0oooo1000000X0?ooo`030000003oool0oooo00T0oooo0P00
003o0?ooool0ooooSP3oool005X0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`000000803o
ool2000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
000000030?ooo`L000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`0000000`3oool700000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0<0?ooo`800000?`3oool2000000h0oooo00<000000?ooo`3o
ool08@3oool7000000/0oooo0P00000D0?ooo`8000003P3oool00`000000
oooo0?ooo`0W0?ooo`8000002P3oool200000?l0ooooo`3ooon>0?ooo`00
FP3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000001d0oooo100000060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000000@0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000040?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool03@3oool2000003l0oooo00<000000?ooo`3oool03@3o
ool2000002<0oooo0P00000@0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool03@3oool2000002P0oooo0P00000;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooon<0?ooo`00F03oool;000000D0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001l0oooo0P00
00050?ooo`030000003oool0oooo00P0oooo2`0000050?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00P0oooo
2`0000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0
00000?ooo`070?ooo`030000003oool0oooo00h0oooo0P00000o0?ooo`03
0000003oool0oooo00d0oooo0P00000S0?ooo`800000403oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo0P00000R0?ooo`03
0000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo0?l0
ooooo`3ooon<0?ooo`00b@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000I0?ooo`8000008@3oool3000001X0oooo0P00000:0?ooo`030000
003oool0oooo0080oooo0P00000T0?ooo`8000003`3oool200000180oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000R0?ooo`030000
003oool0oooo0080oooo0`00000;0?ooo`800000o`3ooooo0?ooohd0oooo
003>0?ooo`050000003oool0oooo0?ooo`000000?@3oool2000001T0oooo
0P00000P0?ooo`80000000<0oooo0000000000006@3oool2000000/0oooo
00<000000?ooo`3oool00`00000U0?ooo`8000003P3oool200000180oooo
0P00000;0?ooo`030000003oool0oooo00<000008`3oool010000000oooo
0?ooo`3oool2000000`0oooo0P00003o0?ooool0ooooS@3oool00<h0oooo
0P0000000`3oool000000000000m0?ooo`8000006@3oool2000000L0oooo
1P0000050?ooo`D000001P3oool400000080oooo00<000000?ooo`3oool0
303oool5000000L0oooo0P00000<0?ooo`@000004P3oool00`000000oooo
0?ooo`0C0?ooo`800000303oool2000000H0oooo1@0000070?ooo`800000
303oool400000180oooo00<000000?ooo`3oool0403oool4000000d0oooo
0P00003o0?ooool0ooooS@3oool00<l0oooo0`00000o0?ooo`030000003o
ool0oooo01L0oooo0P0000090?ooo`8000001P3oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3o
ool200000280oooo00<000000?ooo`3oool08@3oool2000000P0oooo00<0
00000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3oool08@3o
ool200000?l0ooooo`3ooon=0?ooo`00o`3oool/0?ooo`8000002@3oool2
000000H0oooo00<000000?ooo`3oool00`3oool2000000H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
0`000000oooo0?ooo`0Q0?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`800000o`3ooooo
0?ooohd0oooo003o0?ooob`0oooo0P0000090?ooo`8000001@3oool20000
00D0oooo0P0000070?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool01`3oool200000280oooo00<000000?ooo`3oool08@3oool20000
00P0oooo00<000000?ooo`3oool01`3oool200000280oooo00<000000?oo
o`3oool08@3oool200000?l0ooooo`3ooon=0?ooo`00o`3oool/0?ooo`80
00002@3oool2000000D0oooo0P0000050?ooo`8000001`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo0P00000R0?ooo`03
0000003oool0oooo0240oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000R0?ooo`030000003oool0oooo0240oooo0P00003o0?ooool0
ooooS@3oool005D0oooocP0000080?ooo`8000002@3oool2000000D0oooo
0P0000050?ooo`800000203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`l000001`3oool;000000P0oooo
3`0000070?ooo`800000203oool00`000000oooo0?ooo`070?ooo`800000
1`3oool?000000L0oooo2`0000080?ooo`l000001`3oool200000?l0oooo
o`3ooon=0?ooo`00o`3oool/0?ooo`8000002@3oool2000000D0oooo0P00
00040?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000140oooo
00<000000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3oool0
8@3oool2000000P0oooo00<000000?ooo`3oool01`3oool200000280oooo
00<000000?ooo`3oool08@3oool200000?l0ooooo`3ooon=0?ooo`00o`3o
ool/0?ooo`8000002@3oool2000000D0oooo0P0000040?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3oool08@3o
ool2000000P0oooo00<000000?ooo`3oool01`3oool200000280oooo00<0
00000?ooo`3oool08@3oool200000?l0ooooo`3ooon=0?ooo`00o`3oool/
0?ooo`8000002@3oool2000000D0oooo1`0000080?ooo`D00000403oool0
0`000000oooo0?ooo`070?ooo`8000008P3oool00`000000oooo0?ooo`0Q
0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
0`000000oooo0?ooo`0Q0?ooo`800000o`3ooooo0?ooohd0oooo003o0?oo
ob`0oooo0P0000090?ooo`8000001P3oool200000180oooo1P0000090?oo
o`030000003oool0oooo00L0oooo0P00000R0?ooo`030000003oool0oooo
0240oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P00000R0?oo
o`030000003oool0oooo0240oooo0P00003o0?ooool0ooooS@3oool00?l0
oooo;03oool2000000T0oooo0P0000060?ooo`8000004P3oool2000000<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`80
00008P3oool00`000000oooo0?ooo`0Q0?ooo`800000203oool00`000000
oooo0?ooo`070?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`80
0000o`3ooooo0?ooohd0oooo003o0?ooob`0oooo0P0000090?ooo`800000
1`3oool200000180oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`040000003oool00000000004H0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`0000000000AP3oool20000
0?l0ooooo`3ooon=0?ooo`00o`3oool/0?ooo`8000001`3oool4000000P0
oooo0P00000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool2000000030?ooo`000000000004H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
0000AP3oool00`000000oooo0?ooo`3o0?ooool0ooooS03oool00?l0oooo
;03oool2000000T0oooo0P00000:0?ooo`8000004@3oool00`000000oooo
0?ooo`070?ooo`/000000P3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo00D0oooo2`0000020?ooo`030000003oool0oooo04@0oooo
00<000000?ooo`3oool0o`3ooooo0?oooh`0oooo002i0?ooo`H00000K03o
ool2000002P0oooo0P00000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0T0?ooo`D000003P3oool00`000000oooo0?ooo`3o0?ooool0ooooS03o
ool00;/0oooo0P00001^0?ooo`800000:@3oool00`000000oooo0?ooo`0C
0?ooo`8000002`3oool2000002P0oooo00<000000?ooo`3oool0303oool2
000001@0oooo0P00000;0?ooo`8000009P3oool010000000oooo0?ooo`3o
ool2000000/0oooo0P00003o0?ooool0ooooSP3oool00;/0oooo0P00001^
0?ooo`8000009@3oool01@000000oooo0?ooo`3oool0000001D0oooo0P00
000;0?ooo`030000003oool0000002L0oooo0P00000=0?ooo`800000503o
ool2000000/0oooo00<000000?ooo`000000:P3oool2000000X0oooo0P00
003o0?ooool0ooooSP3oool00;/0oooo0P00001^0?ooo`8000009@3oool2
000000030?ooo`000000000001H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0000000X0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0
000002X0oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooo`3ooon=
0?ooo`00^`3oool2000006h0oooo0P00000V0?ooo`<000005`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000002L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00T0oooo00@000000?ooo`3oool00000:@3oool2000000X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohd0oooo002k0?ooo`800000K`3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo0000000V0?ooo`8000002`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooool0oooo
SP3oool00;/0oooo0P00001_0?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000002L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`80
00002P3oool00`000000oooo0?ooo`3o0?ooool0ooooSP3oool00;/0oooo
0P00001_0?ooo`800000@@3oool00`000000oooo0?ooo`060?ooo`800000
0`3oool2000002H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`800000
903oool4000000T0oooo00<000000?ooo`3oool0o`3ooooo0?ooohl0oooo
002k0?ooo`800000K`3oool200000440oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00<000000?ooo`3oool0903oool2000000T0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooohl0oooo002k0?ooo`800000L03oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo05P0oooo0P00003o
0?ooool0ooooV`3oool00;/0oooo0P00001`0?ooo`800000M`3oool00`00
0000oooo0?ooo`1H0?ooo`800000o`3ooooo0?oooi/0oooo002k0?ooo`80
0000L@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`020?ooo`80
0000o`3ooooo0?oooi/0oooo002i0?ooo`@00000L@3oool200000700oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00<00000o`3ooooo0?oooi/0oooo002k0?ooo`800000LP3o
ool00`000000oooo0?ooo`1^0?ooo`P00000EP3oool400000?l0ooooo`3o
oonL0?ooo`00o`3ooola0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooof`0oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0
ooooo`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo
003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo
0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0
ooooo`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo
003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo
0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo003o0?ooool0
ooooo`3ooooo0?oooj00oooo003o0?ooool0ooooo`3ooooo0?oooj00oooo
001g0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0o`3o
oooo0?ooohT0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0H0?ooo`00MP3oool2000002/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0o`3ooooo
0?oooh/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G
0?ooo`00M@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo
0?l0ooooo`3ooon<0?ooo`8000001P3oool2000001P0oooo001e0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0o`3ooooo0?ooohh0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`00
E`3oool2000000@0oooo0P0000080?ooo`D00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2@3oool5000000L0oooo0P00000>0?ooo`800000H@3oool5000002`0oooo
1@00000`0?ooo`D00000;03oool5000003L0oooo0P00000<0?ooo`D00000
8`3oool6000000<0oooo2000000J0?ooo`D000008`3oool6000000<0oooo
2000000J0?ooo`D000008`3oool6000000<0oooo2000000J0?ooo`D00000
8`3oool6000000<0oooo2000000H0?ooo`D000006P3oool5000001/0oooo
1@00000i0?ooo`D000009@3oool5000001X0oooo1@00000U0?ooo`D00000
:03oool5000000L0oooo1@00000;0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05@3oool005P0oooo0P0000030?ooo`8000002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo0P00
000?0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo
0P0000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`80
0000:@3oool2000000<0oooo0P00000<0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool20000
02T0oooo0P0000030?ooo`800000303oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo00X0oooo0P0000030?ooo`800000903oool20000
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?oo
o`8000000`3oool2000002@0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool2000000<0oooo0P00000T0?oo
o`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01H0oooo0P0000030?ooo`800000903oool2000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo
0?ooo`8000006@3oool010000000oooo0?ooo`3oool2000001X0oooo00@0
00000?ooo`3oool0oooo0P00000h0?ooo`040000003oool0oooo0?ooo`80
0000903oool010000000oooo0?ooo`3oool2000001T0oooo00@000000?oo
o`3oool0oooo0P00000T0?ooo`040000003oool0oooo0?ooo`8000009`3o
ool010000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`800000
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo
001I0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`070?ooo`8000001`3oool00`000000oooo0000000>0?ooo`030000
003oool0oooo00l0oooo0P0000050?ooo`800000303oool2000005X0oooo
00<000000?ooo`3oool02`3oool2000002P0oooo00<000000?ooo`3oool0
0`3oool2000000/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0;0?ooo`800000:03oool00`000000oooo0?ooo`030?ooo`800000
2`3oool00`000000oooo0?ooo`0V0?ooo`800000303oool00`000000oooo
0?ooo`030?ooo`8000008`3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo
0P00000S0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool2000002<0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`030?ooo`8000008`3oool2000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`800000
7@3oool2000001h0oooo0P00000l0?ooo`800000:03oool2000001d0oooo
0P00000X0?ooo`800000:`3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool2000000T0oooo0P0000060?ooo`8000005P3oool005T0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00L0oooo
0P0000070?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0
3`3oool2000000D0oooo0P00000<0?ooo`800000F@3oool00`000000oooo
0?ooo`0<0?ooo`8000009`3oool2000000D0oooo0P00000<0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0303oool2000002L0oooo
0P0000050?ooo`800000303oool00`000000oooo0?ooo`0U0?ooo`800000
2`3oool2000000D0oooo0P00000S0?ooo`800000203oool00`000000oooo
0?ooo`0J0?ooo`8000001@3oool2000002<0oooo0P0000080?ooo`030000
003oool0oooo01X0oooo0P0000050?ooo`8000008`3oool2000000P0oooo
00<000000?ooo`3oool06P3oool2000000D0oooo0P00000S0?ooo`800000
203oool00`000000oooo0?ooo`0P0?ooo`8000007@3oool2000001h0oooo
0P00000l0?ooo`800000:03oool2000001d0oooo0P00000X0?ooo`800000
:`3oool200000080oooo0P0000050?ooo`8000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo001J0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool01`3oool2000000L0oooo
00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0?0?ooo`80
00001@3oool2000000`0oooo0P00001H0?ooo`8000003P3oool2000002L0
oooo0P0000050?ooo`800000303oool00`000000oooo0?ooo`0E0?ooo`80
00003P3oool2000002L0oooo0P0000050?ooo`800000303oool00`000000
oooo0?ooo`0U0?ooo`8000002`3oool2000000D0oooo0P00000S0?ooo`80
00002@3oool00`000000oooo0?ooo`0I0?ooo`8000001@3oool2000002<0
oooo0P0000090?ooo`030000003oool0oooo01T0oooo0P0000050?ooo`80
00008`3oool2000000T0oooo00<000000?ooo`3oool06@3oool2000000D0
oooo0P00000S0?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`80
00007@3oool2000001h0oooo0P00000l0?ooo`800000:03oool2000001d0
oooo0P00000X0?ooo`800000:`3oool200000080oooo0P0000050?ooo`80
00002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo001J0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`070?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00L0oooo2`00000<0?ooo`8000001@3oool2000000`0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`0=0?ooo`8000009`3oool20000
00D0oooo0P00000=0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03@3oool2000002L0oooo0P0000050?ooo`8000003@3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo0P0000050?oo
o`8000008`3oool2000000T0oooo00<000000?ooo`3oool06@3oool20000
00D0oooo0P00000S0?ooo`8000002@3oool00`000000oooo0?ooo`0I0?oo
o`8000001@3oool2000002<0oooo0P0000090?ooo`030000003oool0oooo
01T0oooo0P0000050?ooo`8000008`3oool2000000T0oooo00<000000?oo
o`3oool07`3oool2000001d0oooo0P00000N0?ooo`800000?03oool20000
02P0oooo0P00000M0?ooo`800000:03oool2000002/0oooo0P0000020?oo
o`8000001@3oool2000000X0oooo0P0000060?ooo`8000005@3oool005X0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`0>0?ooo`8000001P3oool2000000/0oooo0P00001I
0?ooo`030000003oool0oooo00`0oooo0P00000X0?ooo`800000103oool3
000000d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0<
0?ooo`800000:03oool2000000@0oooo0`00000=0?ooo`030000003oool0
oooo02<0oooo0P00000<0?ooo`800000103oool3000002<0oooo0P00000:
0?ooo`030000003oool0oooo01P0oooo0P0000040?ooo`<000008`3oool2
000000X0oooo00<000000?ooo`3oool0603oool2000000@0oooo0`00000S
0?ooo`8000002P3oool00`000000oooo0?ooo`0H0?ooo`800000103oool3
000002<0oooo0P00000:0?ooo`030000003oool0oooo01d0oooo0P00000M
0?ooo`8000007P3oool2000003`0oooo0P00000X0?ooo`8000007@3oool2
000002P0oooo0P00000[0?ooo`8000000`3oool2000000@0oooo0`00000:
0?ooo`8000001P3oool2000001D0oooo001H0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`8000001P3oool2000000<0oooo0P00000;0?ooo`030000003oool0
oooo00`0oooo100000060?ooo`8000002`3oool2000005P0oooo0P00000<
0?ooo`@00000:03oool2000000@0oooo0P00000>0?ooo`800000503oool2
000000`0oooo1000000X0?ooo`800000103oool2000000h0oooo0P00000T
0?ooo`800000303oool2000000@0oooo0P00000T0?ooo`8000002`3oool0
0`000000oooo0?ooo`0G0?ooo`800000103oool2000002@0oooo0P00000;
0?ooo`030000003oool0oooo01L0oooo0P0000040?ooo`800000903oool2
000000/0oooo00<000000?ooo`3oool05`3oool2000000@0oooo0P00000T
0?ooo`8000002`3oool00`000000oooo0?ooo`0J0?ooo`@000006`3oool4
000001`0oooo1000000j0?ooo`@000009P3oool4000001/0oooo1000000V
0?ooo`@00000:@3oool4000000<0oooo0P0000040?ooo`8000002`3oool2
000000H0oooo0P00000E0?ooo`00F@3oool9000000L0oooo00<000000?oo
o`3oool01`3oool2000000D0oooo0P0000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00X0oooo0P00001H0?ooo`8000003P3oool00`00
0000oooo0?ooo`0W0?ooo`L000003`3oool2000001@0oooo0P00000>0?oo
o`030000003oool0oooo02L0oooo1`00000?0?ooo`800000903oool20000
00`0oooo1`00000U0?ooo`8000002`3oool2000001P0oooo1`00000U0?oo
o`8000002`3oool2000001P0oooo1`00000U0?ooo`8000002`3oool20000
01P0oooo1`00000U0?ooo`8000002`3oool2000001d0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
03/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`020?ooo`L00000303oool2000000H0oooo0P00000E0?oo
o`00J@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P00000<0?ooo`80
0000F03oool00`000000oooo0?ooo`0=0?ooo`800000:@3oool2000001@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`80
0000:@3oool2000001@0oooo00<000000?ooo`3oool08P3oool2000000d0
oooo0P00000Y0?ooo`8000002`3oool2000001T0oooo0P00000Y0?ooo`80
00002`3oool2000001T0oooo0P00000Y0?ooo`8000002`3oool2000001T0
oooo0P00000Y0?ooo`8000002`3oool2000001d0oooo0P00000M0?ooo`80
00007P3oool2000003`0oooo0P00000X0?ooo`8000007@3oool2000002P0
oooo0P00000[0?ooo`800000103oool200000100oooo0P0000060?ooo`80
00005@3oool006T0oooo00<000000?ooo`3oool0203oool2000001L0oooo
00<000000?ooo`3oool03P3oool2000000D0oooo00<000000?ooo`3oool0
2`3oool2000005P0oooo00<000000?ooo`3oool03@3oool2000002T0oooo
0P00000D0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3@3oool2000002T0oooo0P00000D0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool03`3oool3000000D0oooo0P00000=0?ooo`800000
:@3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000P0oooo
00<000000?ooo`3oool03P3oool2000002T0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00h0oooo
0P00000Y0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
203oool00`000000oooo0?ooo`0>0?ooo`800000:@3oool2000000D0oooo
00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool0
4P3oool2000000T0oooo00<000000?ooo`3oool04@3oool2000000T0oooo
00<000000?ooo`3oool04P3oool2000002P0oooo00<000000?ooo`3oool0
4@3oool2000002P0oooo0P0000090?ooo`030000003oool0oooo0140oooo
0P00000X0?ooo`8000002@3oool00`000000oooo0?ooo`0O0?ooo`800000
103oool200000100oooo0P0000060?ooo`8000005@3oool006T0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000002<0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0
2`3oool2000003X0oooo0`00000J0?ooo`8000002P3oool00`000000oooo
0?ooo`020?ooo`800000:P3oool2000001<0oooo0P00000B0?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`800000:P3oool2000001<0oooo
0P0000090?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool0
0000103oool2000000h0oooo0P00000X0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`<00000203oool200000100oooo0P00000X0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`<00000203oool200000100
oooo0P00000X0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<0
0000203oool200000100oooo0P00000X0?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`<000002@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`8000002@3oool2000000h0oooo00<000000?ooo`3o
ool00P3oool2000002P0oooo0P00000=0?ooo`030000003oool0oooo0080
oooo0P00000S0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
00003@3oool00`000000oooo0?ooo`020?ooo`8000008`3oool00`000000
oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`8000003`3oool2000000H0
oooo0P00000E0?ooo`00J@3oool00`000000oooo0?ooo`040?ooo`800000
103oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<00000
103oool00`000000oooo0?ooo`0<0?ooo`800000>@3oool2000000030?oo
o`000000000001T0oooo0P00000;0?ooo`030000003oool0oooo00<00000
:`3oool200000180oooo0P00000B0?ooo`8000002`3oool00`000000oooo
0?ooo`03000002/0oooo0P00000B0?ooo`8000001@3oool6000001@0oooo
00@000000?ooo`3oool0oooo0P00000?0?ooo`8000009@3oool4000000H0
oooo00@000000?ooo`3oool0oooo0P00000:0?ooo`800000403oool20000
02D0oooo100000060?ooo`040000003oool0oooo0?ooo`8000002P3oool2
00000100oooo0P00000U0?ooo`@000001P3oool010000000oooo0?ooo`3o
ool2000000X0oooo0P00000@0?ooo`8000009@3oool4000000H0oooo00@0
00000?ooo`3oool0oooo0P00000:0?ooo`8000003P3oool00`000000oooo
0?ooo`03000000X0oooo0P00000=0?ooo`030000003oool0oooo00<00000
2P3oool2000000h0oooo00<000000?ooo`3oool00`00000Y0?ooo`800000
3@3oool00`000000oooo0?ooo`03000002@0oooo00<000000?ooo`3oool0
0`00000:0?ooo`8000003@3oool00`000000oooo0?ooo`03000002@0oooo
00<000000?ooo`3oool00`00000:0?ooo`8000006`3oool00`000000oooo
0?ooo`03000000H0oooo0P00000>0?ooo`8000001P3oool2000001D0oooo
001W0?ooo`/000001@3oool00`000000oooo0?ooo`0Q0?ooo`@00000103o
ool00`000000oooo0?ooo`0=0?ooo`8000001P3oool5000002/0oooo1000
00020?ooo`030000003oool0oooo00`0oooo1@0000070?ooo`800000303o
ool400000180oooo00<000000?ooo`3oool06@3oool200000100oooo0P00
00060?ooo`D000001`3oool2000000`0oooo1000000B0?ooo`030000003o
ool0oooo01T0oooo0P00000@0?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000<0oooo1@00000=0?ooo`040000003oool0oooo0?ooo`80
00004@3oool200000140oooo00<000000?ooo`3oool04@3oool2000000L0
oooo100000090?ooo`@000004P3oool200000140oooo00<000000?ooo`3o
ool04@3oool2000000L0oooo100000090?ooo`@000004P3oool200000140
oooo00<000000?ooo`3oool04@3oool2000000L0oooo100000090?ooo`@0
00004P3oool200000140oooo00<000000?ooo`3oool04@3oool2000000L0
oooo1000000:0?ooo`<000003`3oool4000000T0oooo1000000>0?ooo`@0
00002@3oool4000000l0oooo1000000B0?ooo`030000003oool0oooo00X0
oooo1P0000030?ooo`@000003P3oool400000180oooo00<000000?ooo`3o
ool04@3oool4000000T0oooo1000000>0?ooo`@000004P3oool00`000000
oooo0?ooo`0A0?ooo`@000002P3oool3000001`0oooo100000090?ooo`80
0000303oool2000000H0oooo0P00000E0?ooo`00/`3oool2000000L0oooo
00@000000?ooo`3oool0oooo0P00000Z0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3o
ool0:`3oool2000000P0oooo00<000000?ooo`3oool01`3oool200000280
oooo00<000000?ooo`3oool0:`3oool2000000H0oooo00@000000?ooo`3o
ool000001@3oool2000000d0oooo0P0000030?ooo`800000903oool00`00
0000oooo0?ooo`0W0?ooo`<000009P3oool00`000000oooo0?ooo`0W0?oo
o`<000009P3oool00`000000oooo0?ooo`0W0?ooo`<000009P3oool00`00
0000oooo0?ooo`0X0?ooo`8000007@3oool3000001`0oooo0`00000V0?oo
o`030000003oool0oooo00`0oooo0P0000050?ooo`<000009@3oool00`00
0000oooo0?ooo`0N0?ooo`<000009@3oool00`000000oooo0?ooo`0O0?oo
o`800000>03oool2000000H0oooo0P00000E0?ooo`00/`3oool2000000`0
oooo0P00000Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01`3oool200000280oooo00<000000?ooo`3oool0:`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3o
ool0:`3oool2000000H0oooo0P0000000`3oool000000?ooo`040?ooo`80
00002P3oool010000000oooo0000000000040?ooo`800000903oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
00`0oooo0P00000]0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0F@3oool2000000H0oooo0P00000E0?ooo`00/`3oool2000000`0
oooo0P00000[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool01`3oool200000280oooo00<000000?ooo`3oool0:`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3o
ool0:`3oool2000000L0oooo00<000000?ooo`0000001@3oool2000000X0
oooo0`0000050?ooo`800000903oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo00`0oooo0P00000]0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0F@3oool2000000H0
oooo0P00000E0?ooo`00/`3oool2000000`0oooo0P00000H0?ooo`800000
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo
0P00000R0?ooo`030000003oool0oooo02/0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P00000R0?ooo`030000003oool0oooo02/0oooo
0P0000080?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`800000903oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00`0oooo
0P00000]0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
F@3oool2000000H0oooo0P00000E0?ooo`00E@3ooomG000000L0oooo0P00
000<0?ooo`8000005`3oool010000000oooo0?ooo`00000A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01`3oool2000000L0oooo
3`0000070?ooo`/00000203ooolI000000L0oooo0P0000080?ooo`030000
003oool0oooo00L0oooo0P0000070?ooo`l000001`3oool;000000P0oooo
6@0000070?ooo`800000203oool2000000H0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo0`0000040?ooo`800000203oool?000000P0oooo
2`0000080?oooaT00000403oool?000000P0oooo2`0000080?oooaT00000
403oool?000000P0oooo2`0000080?oooaT00000403oool?000000P0oooo
2`0000080?oooaT00000403oool?00000140oooo3`00000@0?ooo`l00000
203oool;000000T0oooo0P00000B0?ooo`l000001`3oool;000000P0oooo
3`00000A0?ooo`l000001`3oool;000000P0oooo3`00000?0?ooo`/00000
1@3ooolI000000L0oooo0P0000060?ooo`8000001P3oool;000000@0oooo
002c0?ooo`8000002`3oool2000001P0oooo00@000000?ooo`3oool00000
3P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3o
ool01`3oool200000280oooo00<000000?ooo`3oool0:`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3o
ool0:`3oool2000000T0oooo00<000000?ooo`3oool0103oool2000000<0
oooo00<000000?ooo`3oool0103oool4000000<0oooo0P00000T0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3o
ool0303oool2000002d0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`1I0?ooo`8000001P3oool2000001D0oooo002c0?ooo`800000
2@3oool4000001P0oooo00@000000?ooo`3oool000003P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool200000280oooo00<000000?ooo`3oool0:`3oool2000000P0
oooo00<000000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3o
ool0:`3oool200000100oooo1`00000<0?ooo`800000903oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`0X0?ooo`800000I@3oool00`000000
oooo0?ooo`0<0?ooo`800000;@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo01l0oooo0P00000h0?ooo`8000001P3oool2000001D0
oooo002c0?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo`<00000
403oool500000100oooo00<000000?ooo`3oool01`3oool200000280oooo
00<000000?ooo`3oool0:`3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool200000280oooo00<000000?ooo`3oool0:`3oool200000140oooo
0P0000030?ooo`030000003oool0oooo00X0oooo0P00000T0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo02P0oooo0P00001U0?ooo`030000
003oool0oooo00`0oooo0P00000]0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool07`3oool2000003P0oooo0P0000060?ooo`800000
5@3oool00;<0oooo0P00000;0?ooo`800000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo0P00
000R0?ooo`030000003oool0oooo02/0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000R0?ooo`030000003oool0oooo02/0oooo0P00
000A0?ooo`800000403oool2000002@0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0S`3oool00`000000oooo0?ooo`0<0?ooo`800000;@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05T0oooo0P00
00060?ooo`8000005@3oool00;<0oooo0P00000;0?ooo`800000103oool2
000000L0oooo00<000000?ooo`3oool02P3oool2000001T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
0`000000oooo0?ooo`0[0?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000008P3oool00`000000oooo0?ooo`0[0?ooo`8000004@3oool2
000000H0oooo00<000000?ooo`3oool01`3oool2000002@0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo0500oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0<
0?ooo`800000;@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo05T0oooo0P0000060?ooo`8000005@3oool00;<0oooo0P0000060?oo
o`030000003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`0Q0?ooo`H000002@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0000000000500oooo0P0000080?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`0000000000D03oool200000180oooo0P00
00050?ooo`030000003oool0oooo00L0oooo0P00003o0?oookl0oooo0P00
003B0?ooo`8000001P3oool2000001D0oooo002c0?ooo`8000001`3oool0
0`000000oooo0?ooo`03000000@0oooo00<000000?ooo`0000000`3oool7
000000<0oooo3@00000@0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`040?ooo`80000000<0oooo000000000000D03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0P00
00000`3oool000000000001@0?ooo`030000003oool0oooo0140oooo0P00
00050?ooo`030000003oool0oooo00L0oooo0P00003o0?oookd0oooo1000
002j0?ooo`<000005@3oool2000000H0oooo0P00000E0?ooo`00/`3oool2
000000P0oooo100000050?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool08P3oool010000000oooo0?ooo`0000080?ooo`/00000
0P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00D0oooo
2`0000020?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
403oool9000000T0oooo0P00003o0?oookl0oooo0P00002i0?ooo`800000
00<0oooo000000000000503oool2000000H0oooo0P00000E0?ooo`00O@3o
ool600000300oooo0P00000@0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0R0?ooo`80000000<0oooo0000003oool0
503oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02H0oooo
1P0000040?ooo`H000002`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool09P3oool6000000<0oooo
1@00000=0?ooo`030000003oool0oooo0280oooo0P00000>0?ooo`030000
003oool0oooo02D0oooo1P0000040?ooo`H000006`3oool00`000000oooo
0?ooo`0U0?ooo`H000000`3oool5000001d0oooo00<000000?ooo`3oool0
9@3oool6000000H0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0U0?ooo`H000001@3oool200000240oooo0P00000H0?ooo`D00000
7@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02X0oooo
0P00000J0?ooo`030000003oool0oooo02D0oooo1@00000Y0?ooo`@00000
0P3oool00`000000oooo0?ooo`0C0?ooo`8000001P3oool2000001D0oooo
001o0?ooo`800000<P3oool2000001X0oooo00<000000?ooo`3oool01`3o
ool300000080oooo00<000000?ooo`3oool0503oool00`000000oooo0000
000E0?ooo`8000002`3oool2000002T0oooo0P0000080?ooo`800000303o
ool2000001@0oooo0P00000;0?ooo`800000:@3oool2000000H0oooo00@0
00000?ooo`3oool0oooo0P00000:0?ooo`800000903oool2000000h0oooo
0P00000X0?ooo`800000203oool2000001d0oooo0P00000X0?ooo`800000
1P3oool010000000oooo0?ooo`3oool2000001/0oooo0P00000X0?ooo`80
0000203oool00`000000oooo0?ooo`0L0?ooo`800000:03oool2000000T0
oooo00<000000?ooo`3oool07P3oool2000001P0oooo00<000000?ooo`3o
ool00P3oool2000001/0oooo0P00000l0?ooo`800000:`3oool2000001X0
oooo0P00000V0?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`03
0000003oool0oooo01P0oooo0P0000060?ooo`8000005@3oool007l0oooo
0P00000b0?ooo`8000009@3oool01@000000oooo0?ooo`3oool0000001L0
oooo0P00000E0?ooo`8000002`3oool00`000000oooo0000000X0?ooo`80
0000203oool2000000`0oooo0P00000D0?ooo`8000002`3oool00`000000
oooo0000000X0?ooo`8000002`3oool2000000T0oooo0P00000T0?ooo`80
00003P3oool00`000000oooo0000000W0?ooo`800000203oool2000001d0
oooo00<000000?ooo`0000009`3oool2000000/0oooo0P00000J0?ooo`03
0000003oool0000002L0oooo0P0000080?ooo`8000007@3oool00`000000
oooo0000000W0?ooo`8000002P3oool00`000000oooo0?ooo`0M0?ooo`80
00007P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0000003/0
oooo00<000000?ooo`000000:P3oool2000001X0oooo00<000000?ooo`00
0000:`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01L0
oooo0P0000060?ooo`8000005@3oool007l0oooo0P00000b0?ooo`800000
9@3oool01@000000oooo0?ooo`3oool0000001L0oooo0P00000F0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`000000:03oool2000000P0
oooo0P00000<0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0000000X0?ooo`8000002`3oool2000000T0
oooo00<000000?ooo`3oool08`3oool2000000h0oooo00<000000?ooo`00
00009`3oool2000000P0oooo0P00000M0?ooo`030000003oool0000002L0
oooo0P00000;0?ooo`8000006P3oool00`000000oooo0000000W0?ooo`80
00002@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000002L0
oooo0P00000:0?ooo`8000007P3oool2000001h0oooo0P00000J0?ooo`03
0000003oool0000003/0oooo00<000000?ooo`000000:P3oool2000001X0
oooo00<000000?ooo`000000:`3oool2000002T0oooo00<000000?ooo`3o
ool05P3oool2000000H0oooo0P00000E0?ooo`00O`3oool200000380oooo
0P00000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000009`3oool2000000P0oooo0P00000<0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`00000W0?ooo`8000002`3oool2000000T0oooo00<000000?oo
o`3oool08`3oool2000000h0oooo00@000000?ooo`3oool000009P3oool2
000000P0oooo0P00000M0?ooo`040000003oool0oooo000002H0oooo0P00
000;0?ooo`8000006P3oool010000000oooo0?ooo`00000V0?ooo`800000
2@3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000002H0
oooo0P00000;0?ooo`8000005`3oool:000001`0oooo0P00000J0?ooo`04
0000003oool0oooo000003X0oooo00@000000?ooo`3oool000008`3oool:
000001P0oooo00@000000?ooo`3oool00000:P3oool2000002T0oooo00<0
00000?ooo`3oool05P3oool2000000H0oooo0P00000E0?ooo`00O`3oool2
000003<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000002H0oooo0P0000080?ooo`8000002`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo0000000V0?ooo`8000002`3oool2000000P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooo`050000
003oool0oooo0?ooo`0000009@3oool2000000P0oooo0P00000M0?ooo`05
0000003oool0oooo0?ooo`0000009@3oool2000000/0oooo0P00000J0?oo
o`050000003oool0oooo0?ooo`0000009@3oool2000000T0oooo0P00000L
0?ooo`050000003oool0oooo0?ooo`0000009@3oool2000000L0oooo1P00
000H0?ooo`030000003oool0oooo0080oooo0P00000N0?ooo`8000006P3o
ool01@000000oooo0?ooo`3oool0000003T0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`030000003oool0oooo0080oooo0P00000J0?ooo`05
0000003oool0oooo0?ooo`000000:@3oool2000002X0oooo00<000000?oo
o`3oool05@3oool2000000H0oooo0P00000E0?ooo`00O`3oool2000003<0
oooo00<000000?ooo`3oool08P3oool200000080oooo00@000000?ooo`3o
ool00000;P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000009P3oool2000000P0oooo0P00000;0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0000002H0oooo0P00000:0?ooo`8000002@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo
0000000U0?ooo`800000203oool2000001d0oooo00D000000?ooo`3oool0
oooo0000000U0?ooo`8000002P3oool2000001/0oooo00D000000?ooo`3o
ool0oooo0000000U0?ooo`8000002P3oool00`000000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`0000009@3oool2000000H0oooo0P000003
0?ooo`800000603oool00`000000oooo0?ooo`020?ooo`8000007@3oool3
000001X0oooo00D000000?ooo`3oool0oooo0000000i0?ooo`050000003o
ool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`020?ooo`800000
6P3oool01@000000oooo0?ooo`3oool0000002P0oooo0`00000W0?ooo`05
0000003oool0oooo0?ooo`0000005P3oool2000000H0oooo0P00000E0?oo
o`00O`3oool2000003<0oooo0P00000T0?ooo`030000003oool0oooo00@0
0000;`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool2000002D0
oooo0P0000080?ooo`8000002P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00H0oooo0P0000030?ooo`8000009@3oool2000000P0
oooo100000080?ooo`030000003oool0oooo02H0oooo0P00000<0?ooo`80
00000`3oool2000002@0oooo0P0000080?ooo`800000703oool2000000<0
oooo0P00000T0?ooo`800000203oool4000001X0oooo0P0000030?ooo`80
0000903oool2000000X0oooo00<000000?ooo`3oool06@3oool2000000<0
oooo0P00000T0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3o
ool05`3oool010000000oooo0?ooo`3oool2000001`0oooo0`00000J0?oo
o`8000000`3oool2000003L0oooo0P0000030?ooo`8000008`3oool01000
0000oooo0?ooo`3oool2000001T0oooo0P0000030?ooo`8000009P3oool3
000002P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`00O`3oool2000003<0oooo0P00001J0?ooo`030000003oool0oooo
00D0oooo0P0000050?ooo`030000003oool0oooo02<0oooo0P0000080?oo
o`8000002P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00D0oooo0P0000050?ooo`030000003oool0oooo02<0oooo0P00000:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool09P3oool20000
00/0oooo0P0000050?ooo`030000003oool0oooo0280oooo0P0000080?oo
o`8000006`3oool2000000D0oooo00<000000?ooo`3oool08P3oool20000
00X0oooo00<000000?ooo`3oool0603oool2000000D0oooo00<000000?oo
o`3oool08P3oool2000000X0oooo0P00000I0?ooo`8000001@3oool00`00
0000oooo0?ooo`0R0?ooo`8000001@3oool2000000D0oooo0P00000I0?oo
o`030000003oool0oooo008000006@3oool6000001T0oooo0P0000050?oo
o`030000003oool0oooo03@0oooo0P0000050?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00P00000H0?ooo`8000001@3oool00`00
0000oooo0?ooo`0Q0?ooo`H00000:@3oool5000000030?ooo`0000000000
0080oooo0P00000=0?ooo`8000001P3oool2000001H0oooo001o0?ooo`80
0000=03oool00`000000oooo0?ooo`2=0?ooo`800000203oool2000005X0
oooo0P00000:0?ooo`800000<P3oool00`000000oooo0?ooo`0e0?ooo`80
0000203oool2000004L0oooo0P00000:0?ooo`800000A@3oool2000000/0
oooo00<000000?ooo`3oool0@`3oool2000000D0oooo0P0000040?ooo`80
00006P3oool2000000030?ooo`000000000001T0oooo100000250?ooo`80
000000<0oooo000000000000@`3oool400000340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool2000001H0
oooo001o0?ooo`800000=03oool2000008h0oooo0P0000080?ooo`800000
FP3oool2000000X0oooo0P00000b0?ooo`800000=P3oool2000000P0oooo
0P0000170?ooo`8000002P3oool2000004D0oooo0P00000;0?ooo`030000
003oool0oooo04<0oooo0P0000050?ooo`800000103oool2000001/0oooo
00@000000?ooo`00000000006@3oool00`000000oooo0?ooo`270?ooo`04
0000003oool00000000004<0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`00O`3oool2000003D0
oooo00<000000?ooo`3oool0S03oool2000000P0oooo0P00001J0?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`800000<`3oool00`000000
oooo0?ooo`0d0?ooo`800000203oool2000004L0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P0000150?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo0P0000050?ooo`80
0000103oool2000001`0oooo0`00000J0?ooo`030000003oool0oooo08L0
oooo0`0000140?ooo`030000003oool0oooo0340oooo0P0000020?ooo`80
0000303oool2000000H0oooo0P00000G0?ooo`00O@3oool4000003D0oooo
0P00002;0?ooo`@000001P3oool4000005P0oooo100000060?ooo`030000
003oool0oooo00<00000<`3oool2000003<0oooo100000060?ooo`@00000
A@3oool4000000H0oooo00<000000?ooo`3oool00`0000130?ooo`@00000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0400oooo
100000060?ooo`040000003oool0oooo0?ooo`8000007P3oool2000001X0
oooo1P0000250?ooo`800000A03oool6000002l0oooo1000000=0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool007l0oooo
0P00000f0?ooo`030000003oool0oooo08/0oooo0P0000080?ooo`800000
FP3oool2000000L0oooo1000000e0?ooo`030000003oool0oooo03<0oooo
0P0000080?ooo`800000A`3oool2000000L0oooo100000160?ooo`800000
1@3oool8000004@0oooo0P0000070?ooo`@000007`3oool2000001X0oooo
1P0000250?ooo`800000A03oool6000002l0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
002h0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?oo
o`3o0?ooool0ooooO03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0603oool00?l0ooooo`3ooooo
0?ooool0ooooL03oool2000002h0oooo003o0?ooool0ooooo`3ooooo0?oo
og40oooo0P00000]0?ooo`00o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00
o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00o`3ooooo0?ooool0ooooo`3o
oonP0?ooo`00o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonP0?ooo`00o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00
o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00o`3ooooo0?ooool0ooooo`3o
oonP0?ooo`00o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonP0?ooo`00o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00
o`3ooooo0?ooool0ooooo`3ooonP0?ooo`00o`3ooooo0?ooool0ooooo`3o
oonP0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo
0?ooof@0oooo000h0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
ool0ooooI@3oool003L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
ooooo`3ooomV0?ooo`00=P3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooooo0?ooofL0oooo000e0?ooo`800000o`3ooooo0?ooool0ooooo`3o
oomY0?ooo`00=@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo
0?ooofP0oooo000d0?ooo`800000o`3ooooo0?ooool0ooooo`3ooomZ0?oo
o`00=03oool2000002T0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`3o0?ooool0ooooM@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05T0oooo000d0?ooo`800000:03oool2000002/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool0o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1H0?ooo`00=03oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogP0oooo0P0000060?ooo`800000F@3oool003<0oooo0P00000X
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogX0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1G
0?ooo`00<`3oool2000000X0oooo0P0000040?ooo`800000203oool50000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00X0oooo1P0000050?ooo`8000003P3oool20000
0600oooo1@00000T0?ooo`P00000:`3oool5000002H0oooo1@00000c0?oo
o`8000002`3oool5000002P0oooo0P00000J0?ooo`D00000903oool60000
00<0oooo2000000I0?ooo`D00000:03oool2000001X0oooo1@00000T0?oo
o`H000000`3oool8000001L0oooo1@00000K0?ooo`D000006P3oool50000
02D0oooo1@00000J0?ooo`D000009@3oool5000001X0oooo1@0000180?oo
o`D000001`3oool5000000/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1F0?ooo`00<`3oool2000000/0oooo0P0000030?ooo`80
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo0P00000?0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`8000008`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
0?ooo`8000008`3oool2000000<0oooo0P0000080?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool02@3oool2000000<0oooo0P00000W
0?ooo`8000006@3oool2000000<0oooo0P00000U0?ooo`8000001P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo0P000003
0?ooo`8000009`3oool2000001T0oooo0P0000030?ooo`8000009@3oool2
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E
0?ooo`040000003oool0oooo0?ooo`8000006P3oool010000000oooo0?oo
o`3oool2000001T0oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`04
0000003oool0oooo0?ooo`8000006@3oool010000000oooo0?ooo`3oool2
000002@0oooo00@000000?ooo`3oool0oooo0P00000I0?ooo`040000003o
ool0oooo0?ooo`800000A`3oool010000000oooo0?ooo`3oool2000000@0
oooo0P0000030?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo05H0oooo000c0?ooo`800000303oool01@000000oooo
0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0<0?ooo`80
0000203oool2000000`0oooo0P00001I0?ooo`030000003oool0oooo00/0
oooo0P00000S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00/0
oooo0P00000R0?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`03
0000003oool0oooo02H0oooo0P00000;0?ooo`030000003oool0oooo00<0
oooo0P00000V0?ooo`8000006@3oool00`000000oooo0?ooo`030?ooo`80
0000903oool2000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo0P00000V0?ooo`80
00006@3oool00`000000oooo0?ooo`030?ooo`800000903oool2000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`80
00007P3oool2000001d0oooo0P00000X0?ooo`8000007@3oool2000002P0
oooo0P00000M0?ooo`800000B`3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo0P0000060?ooo`800000E`3oool003<0oooo
0P00000<0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0000000>0?ooo`03
0000003oool0oooo00`0oooo0P0000080?ooo`800000303oool2000005P0
oooo00<000000?ooo`3oool0303oool2000002@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0
oooo0P00000Q0?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3o
ool09@3oool2000000X0oooo0P0000050?ooo`8000009P3oool2000001P0
oooo0P0000050?ooo`800000903oool2000000P0oooo00<000000?ooo`3o
ool06@3oool2000000D0oooo0P00000V0?ooo`800000603oool2000000D0
oooo0P00000T0?ooo`800000203oool00`000000oooo0?ooo`0O0?ooo`80
00007P3oool2000001d0oooo0P00000X0?ooo`8000007@3oool2000002P0
oooo0P00000M0?ooo`800000B`3oool200000080oooo0P0000050?ooo`80
00002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05D0
oooo000c0?ooo`8000003@3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool0303oool2000000P0oooo0P00000<0?oo
o`800000E`3oool2000000h0oooo0P00000U0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool05@3oool2000000h0oooo0P00000Q0?oo
o`8000001@3oool2000000P0oooo00<000000?ooo`3oool09@3oool20000
00X0oooo0P0000050?ooo`800000803oool:000001H0oooo0P0000050?oo
o`800000903oool2000000T0oooo00<000000?ooo`3oool0603oool20000
00D0oooo0P00000P0?ooo`X000005P3oool2000000D0oooo0P00000T0?oo
o`8000002@3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool20000
01d0oooo0P00000X0?ooo`8000007@3oool2000002P0oooo0P00000M0?oo
o`800000B`3oool200000080oooo0P0000050?ooo`8000002P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo05D0oooo000c0?ooo`80
00003@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`/000002@3oool2000000P0oooo0P00000<0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool03@3oool2000002D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00d0oooo0P00000Q0?ooo`8000001@3oool2000000T0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`090?ooo`8000001@3oool2
00000240oooo00<000000?ooo`3oool00P3oool2000001P0oooo0P000005
0?ooo`800000903oool2000000T0oooo00<000000?ooo`3oool0603oool2
000000D0oooo0P00000Q0?ooo`030000003oool0oooo0080oooo0P00000H
0?ooo`8000001@3oool2000002@0oooo0P0000090?ooo`030000003oool0
oooo01h0oooo0P00000N0?ooo`8000007@3oool2000002P0oooo0P00000M
0?ooo`800000:03oool2000001d0oooo0P00001;0?ooo`8000000P3oool2
000000D0oooo0P00000:0?ooo`8000001P3oool2000005H0oooo000c0?oo
o`8000003@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000002`3o
ool2000005P0oooo00<000000?ooo`3oool0303oool2000002L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00`0oooo0P00000R0?ooo`800000103oool3000000T0oooo00<0
00000?ooo`3oool08`3oool2000000/0oooo0P0000040?ooo`<000008@3o
ool00`000000oooo0?ooo`020?ooo`800000603oool2000000@0oooo0`00
000T0?ooo`8000002P3oool00`000000oooo0?ooo`0G0?ooo`800000103o
ool300000240oooo00<000000?ooo`3oool00P3oool2000001P0oooo0P00
00040?ooo`<00000903oool2000000X0oooo00<000000?ooo`3oool0703o
ool2000001h0oooo0P00000M0?ooo`800000:03oool2000001d0oooo0P00
000X0?ooo`8000007@3oool2000004/0oooo0P0000030?ooo`800000103o
ool3000000X0oooo0P0000060?ooo`800000EP3oool003<0oooo0P00000;
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool2000000<0oooo0P00
000;0?ooo`030000003oool0oooo00`0oooo0P0000080?ooo`8000002`3o
ool2000005L0oooo0P00000<0?ooo`@00000:03oool00`000000oooo0?oo
o`090?ooo`800000503oool2000000`0oooo1000000R0?ooo`800000103o
ool2000000X0oooo0P00000T0?ooo`8000002`3oool2000000@0oooo0P00
000S0?ooo`040000003oool0oooo0?ooo`800000603oool2000000@0oooo
0P00000U0?ooo`8000002`3oool00`000000oooo0?ooo`0F0?ooo`800000
103oool2000002<0oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`80
0000103oool2000002D0oooo0P00000;0?ooo`030000003oool0oooo01T0
oooo1000000L0?ooo`@000006`3oool4000002H0oooo1000000K0?ooo`@0
00009P3oool4000001/0oooo100000190?ooo`@000000`3oool2000000@0
oooo0P00000;0?ooo`8000001P3oool2000005H0oooo000c0?ooo`800000
303oool9000000L0oooo00<000000?ooo`3oool01`3oool2000000D0oooo
0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
303oool2000000P0oooo00<000000?ooo`3oool02P3oool2000005L0oooo
0P00000>0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`800000
503oool2000000h0oooo00<000000?ooo`3oool08@3oool7000000/0oooo
0P00000T0?ooo`8000002`3oool7000002D0oooo00<000000?ooo`3oool0
0P00000H0?ooo`L000009P3oool2000000/0oooo0P00000G0?ooo`L00000
9@3oool00`000000oooo0?ooo`02000001P0oooo1`00000V0?ooo`800000
2`3oool2000001`0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`020?ooo`L00000
303oool2000000H0oooo0P00001F0?ooo`00<`3oool2000001`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo00`0oooo0P0000070?ooo`800000303oool2000005L0oooo00<0
00000?ooo`3oool03@3oool2000002P0oooo0P00000;0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03@3oool2000002<0oooo0P00
000@0?ooo`030000003oool0oooo0280oooo0P00000<0?ooo`800000:@3o
ool2000000030?ooo`000000000001T0oooo0P00000Z0?ooo`8000002`3o
ool2000001P0oooo0P00000Y0?ooo`80000000<0oooo0000000000006@3o
ool2000002X0oooo0P00000;0?ooo`800000703oool2000001h0oooo0P00
000M0?ooo`800000:03oool2000001d0oooo0P00000X0?ooo`8000007@3o
ool2000004/0oooo0P0000040?ooo`800000403oool2000000H0oooo0P00
001F0?ooo`00<`3oool2000001`0oooo00<000000?ooo`3oool0203oool2
000001L0oooo00<000000?ooo`3oool0303oool2000000L0oooo00<00000
0?ooo`3oool02`3oool2000005L0oooo00<000000?ooo`3oool03@3oool2
00000280oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`8000008`3oool2
00000100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?
0?ooo`<000001@3oool2000000`0oooo0P00000Z0?ooo`040000003oool0
0000000000T0oooo00<000000?ooo`3oool03@3oool2000002X0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`030000003o
ool0oooo00d0oooo0P00000Z0?ooo`040000003oool00000000000T0oooo
00<000000?ooo`3oool03@3oool2000002X0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo0140oooo
0P00000:0?ooo`030000003oool0oooo0140oooo0P0000090?ooo`030000
003oool0oooo0140oooo0P00000X0?ooo`8000002@3oool00`000000oooo
0?ooo`0A0?ooo`800000:03oool2000000T0oooo00<000000?ooo`3oool0
4@3oool2000002T0oooo00<000000?ooo`3oool07`3oool2000000@0oooo
0P00000@0?ooo`8000001P3oool2000005H0oooo000c0?ooo`800000703o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
9P3oool2000000L0oooo00<000000?ooo`3oool02`3oool2000005H0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000R0?ooo`030000
003oool0oooo0080oooo0`00000;0?ooo`8000004P3oool2000000X0oooo
00<000000?ooo`3oool00P3oool2000002@0oooo0P00000?0?ooo`800000
2@3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000@0
oooo0P00000=0?ooo`800000:P3oool3000000T0oooo0P00000?0?ooo`80
0000:@3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000P0
oooo0P00000?0?ooo`800000:P3oool3000000T0oooo0P00000?0?ooo`80
0000:@3oool2000000D0oooo00<000000?ooo`3oool00P3oool3000000T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`80
00002P3oool2000000d0oooo00<000000?ooo`3oool00P3oool2000000T0
oooo0P00000=0?ooo`030000003oool0oooo0080oooo0P00000S0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`8000003@3oool00`000000
oooo0?ooo`020?ooo`8000008`3oool00`000000oooo0?ooo`020?ooo`80
00002@3oool2000000d0oooo00<000000?ooo`3oool00P3oool2000002X0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`80
00001@3oool2000000l0oooo0P0000060?ooo`800000EP3oool003<0oooo
0P00000L0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo0240oooo100000060?ooo`030000003oool0oooo00`0oooo
0P00001F0?ooo`8000002`3oool00`000000oooo0?ooo`03000002<0oooo
00@000000?ooo`3oool0oooo0P00000<0?ooo`8000004P3oool2000000/0
oooo00<000000?ooo`3oool00`00000U0?ooo`8000003P3oool2000000D0
oooo1P00000D0?ooo`040000003oool0oooo0?ooo`8000003P3oool20000
02X0oooo0P00000:0?ooo`8000003`3oool2000002H0oooo100000060?oo
o`040000003oool0oooo0?ooo`8000002P3oool2000000l0oooo0P00000Z
0?ooo`8000002P3oool2000000l0oooo0P00000V0?ooo`@000001P3oool0
10000000oooo0?ooo`3oool2000000X0oooo0P00000=0?ooo`030000003o
ool0oooo00<000002`3oool2000000d0oooo00<000000?ooo`3oool00`00
000:0?ooo`8000003@3oool00`000000oooo0?ooo`03000002@0oooo00<0
00000?ooo`3oool00`00000:0?ooo`8000003@3oool00`000000oooo0?oo
o`03000002@0oooo00<000000?ooo`3oool00`00000:0?ooo`8000003@3o
ool00`000000oooo0?ooo`03000002X0oooo0P00000K0?ooo`030000003o
ool0oooo00<000001P3oool2000000h0oooo0P0000060?ooo`800000EP3o
ool003<0oooo0P00000J0?ooo`/000001@3oool00`000000oooo0?ooo`0R
0?ooo`8000001@3oool00`000000oooo0?ooo`0=0?ooo`8000001P3oool5
000000D0oooo200000060?ooo`D000009`3oool5000000L0oooo0P00000<
0?ooo`@000004P3oool00`000000oooo0?ooo`0@0?ooo`@000003@3oool2
000000H0oooo1@0000070?ooo`800000303oool400000180oooo00<00000
0?ooo`3oool04`3oool2000000`0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000000`3oool5000000d0oooo00@000000?ooo`3oool0oooo
0P00000@0?ooo`8000004P3oool00`000000oooo0?ooo`0C0?ooo`800000
203oool400000140oooo0P00000B0?ooo`030000003oool0oooo0140oooo
0P0000070?ooo`@000002@3oool400000140oooo0P00000B0?ooo`030000
003oool0oooo01<0oooo0P0000080?ooo`@000004@3oool200000180oooo
00<000000?ooo`3oool04@3oool2000000L0oooo1000000:0?ooo`<00000
3P3oool4000000X0oooo1000000>0?ooo`@000002@3oool4000000h0oooo
1000000C0?ooo`030000003oool0oooo0100oooo100000090?ooo`@00000
3P3oool4000001<0oooo00<000000?ooo`3oool0403oool4000000T0oooo
1000000>0?ooo`@000004`3oool00`000000oooo0?ooo`0:0?ooo`H00000
103oool3000001`0oooo100000090?ooo`800000303oool2000000H0oooo
0P00000;0?ooo`030000003oool0oooo04P0oooo000c0?ooo`800000IP3o
ool2000000L0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool2000002L0oooo00<000000?ooo`3oool01`3oool200000280
oooo00<000000?ooo`3oool08@3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool200000280oooo00<000000?ooo`3oool08@3oool2000000H0
oooo00@000000?ooo`3oool000001@3oool2000000d0oooo0P0000030?oo
o`800000903oool00`000000oooo0?ooo`0M0?ooo`<000009P3oool00`00
0000oooo0?ooo`0W0?ooo`<000009P3oool00`000000oooo0?ooo`0M0?oo
o`<000009P3oool00`000000oooo0?ooo`0X0?ooo`8000007@3oool30000
01`0oooo0`00000V0?ooo`030000003oool0oooo01d0oooo0`00000V0?oo
o`030000003oool0oooo01d0oooo0`00000V0?ooo`030000003oool0oooo
00`0oooo0P0000060?ooo`800000>03oool2000000H0oooo0P00000;0?oo
o`030000003oool0oooo04P0oooo000c0?ooo`800000IP3oool2000000`0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool2000002H0oooo00<000000?ooo`3oool01`3oool200000280
oooo00<000000?ooo`3oool08@3oool2000000P0oooo00<000000?ooo`3o
ool01`3oool200000280oooo00<000000?ooo`3oool08@3oool2000000H0
oooo0P0000000`3oool000000?ooo`040?ooo`8000002P3oool010000000
oooo0000000000040?ooo`800000903oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0<0?ooo`800000@03oool20000
00H0oooo0P00000;0?ooo`030000003oool0oooo04P0oooo000c0?ooo`80
0000IP3oool2000000`0oooo0P0000050?ooo`030000003oool0oooo00h0
oooo0P00000V0?ooo`030000003oool0oooo00L0oooo0P00000R0?ooo`03
0000003oool0oooo0240oooo0P0000080?ooo`030000003oool0oooo00L0
oooo0P00000R0?ooo`030000003oool0oooo0240oooo0P0000070?ooo`03
0000003oool0000000D0oooo0P00000:0?ooo`<000001@3oool2000002@0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0S`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0303oool200000400oooo0P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`180?ooo`00<`3oool2000006H0oooo0P00000<0?ooo`800000
1P3oool00`000000oooo0?ooo`0=0?ooo`8000005P3oool2000000h0oooo
00<000000?ooo`3oool01`3oool200000280oooo00<000000?ooo`3oool0
8@3oool2000000P0oooo00<000000?ooo`3oool01`3oool200000280oooo
00<000000?ooo`3oool08@3oool2000000P0oooo0P0000060?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
0P00000T0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo00`0oooo0P0000100?ooo`8000001P3oool2000000/0oooo
00<000000?ooo`3oool0B03oool003<0oooo0P0000080?oooeL000001`3o
ool2000000`0oooo0P0000060?ooo`030000003oool0oooo00d0oooo0P00
000E0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool0
1`3oool2000000L0oooo3`0000070?ooo`/00000203oool?000000L0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`l00000
1`3oool;000000P0oooo3`0000070?ooo`800000203oool2000000H0oooo
0P0000030?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`800000
203oool?000000P0oooo2`0000080?ooo`l00000403oool?000000P0oooo
2`0000080?oooaT00000403oool?000000P0oooo2`0000080?ooo`l00000
403oool?000000P0oooo2`0000080?oooaT00000403oool?00000140oooo
3`00000@0?ooo`l00000203oool;000000P0oooo3`00000@0?ooo`l00000
203oool;000000P0oooo3`00000@0?ooo`l00000203oool;000000T0oooo
0P00000@0?ooo`/000001@3ooolI000000L0oooo0P0000060?ooo`800000
1P3oool;000004D0oooo000c0?ooo`800000IP3oool2000000/0oooo0P00
00080?ooo`030000003oool0oooo00/0oooo0P00000F0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool01`3oool200000280oooo
00<000000?ooo`3oool08@3oool2000000P0oooo00<000000?ooo`3oool0
1`3oool200000280oooo00<000000?ooo`3oool08@3oool2000000T0oooo
00<000000?ooo`3oool0103oool2000000<0oooo00<000000?ooo`3oool0
103oool4000000<0oooo0P00000T0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00`0oooo0P0000100?ooo`800000
1P3oool2000000/0oooo00<000000?ooo`3oool0B03oool003<0oooo0P00
001V0?ooo`8000002@3oool4000000T0oooo00<000000?ooo`3oool0203o
ool4000001H0oooo00@000000?ooo`3oool000003@3oool00`000000oooo
0?ooo`070?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`800000
203oool00`000000oooo0?ooo`070?ooo`8000008P3oool00`000000oooo
0?ooo`0Q0?ooo`800000403oool7000000`0oooo0P00000T0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo02P0oooo0P00001U0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`0<0?ooo`8000001P3oool2000003P0oooo0P0000060?ooo`800000
2`3oool00`000000oooo0?ooo`180?ooo`00<`3oool2000006H0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`030000003o
ool0oooo01D0oooo0`00000>0?ooo`030000003oool0oooo00L0oooo0P00
000R0?ooo`030000003oool0oooo0240oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P00000R0?ooo`030000003oool0oooo0240oooo0P00
000A0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`800000903o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0500oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`0X0?ooo`800000I@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0303oool2000000H0oooo0P00000h0?ooo`8000001P3o
ool2000000/0oooo00<000000?ooo`3oool0B03oool003<0oooo0P00001V
0?ooo`8000002`3oool2000000T0oooo0P00000;0?ooo`800000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`8000008P3oool0
0`000000oooo0?ooo`0Q0?ooo`800000203oool00`000000oooo0?ooo`07
0?ooo`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`8000004@3oool2
00000100oooo0P00000T0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo08l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00`0oooo0P0000100?ooo`8000001P3oool2
000000/0oooo00<000000?ooo`3oool0B03oool003<0oooo0P00001V0?oo
o`8000002`3oool2000000<0oooo00<000000?ooo`3oool00`3oool20000
00/0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`080?oo
o`8000003@3oool00`000000oooo0?ooo`070?ooo`8000008P3oool00`00
0000oooo0?ooo`0Q0?ooo`800000203oool00`000000oooo0?ooo`070?oo
o`8000008P3oool00`000000oooo0?ooo`0Q0?ooo`8000004@3oool20000
00H0oooo00<000000?ooo`3oool01`3oool2000002@0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0303oool20000
0400oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`180?oo
o`00<`3oool2000006H0oooo0P0000060?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`03
0000003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00
00000000AP3oool2000000P0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0000000000160?ooo`8000004P3oool2000000D0oooo00<00000
0?ooo`3oool01`3oool200000?l0ooooo`3oooln0?ooo`800000@03oool2
000000H0oooo0P00001F0?ooo`00<`3oool2000006H0oooo0P0000070?oo
o`030000003oool0oooo00<00000103oool010000000oooo0?ooo`3oool2
000000P0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0
000000<0oooo1`0000030?ooo`P000002`3oool00`000000oooo0?ooo`04
0?ooo`80000000<0oooo000000000000AP3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0000000000016
0?ooo`030000003oool0oooo0140oooo0P0000050?ooo`030000003oool0
oooo00L0oooo0P00003o0?ooool0oooo?03oool4000002P0oooo0`00000E
0?ooo`8000001P3oool2000005H0oooo000c0?ooo`800000IP3oool20000
00P0oooo100000060?ooo`@000002P3oool4000000D0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`0E0?ooo`/000000P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo2`000002
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0403oool9
000000T0oooo0P00003o0?ooool0oooo?P3oool2000002L0oooo0P000000
0`3oool000000000000D0?ooo`8000001P3oool2000005H0oooo000c0?oo
o`800000<03oool600000300oooo0P00000X0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool09@3oool6000000`0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02@0oooo1@00000>0?ooo`030000003oool0oooo0280oooo0P00000=
0?ooo`030000003oool0oooo02H0oooo1P00000J0?ooo`030000003oool0
oooo02X0oooo1@00000Q0?ooo`030000003oool0oooo02D0oooo1@00000L
0?ooo`030000003oool0oooo02H0oooo1P0000040?ooo`H000006@3oool6
000001T0oooo2000000I0?ooo`030000003oool0oooo02H0oooo1P00000J
0?ooo`030000003oool0oooo02D0oooo2000000I0?ooo`030000003oool0
oooo04T0oooo100000020?ooo`030000003oool0oooo01<0oooo0P000006
0?ooo`800000EP3oool003<0oooo0P00000b0?ooo`800000<P3oool20000
0380oooo00<000000?ooo`3oool01`3oool3000001P0oooo0P00000;0?oo
o`800000:03oool2000000d0oooo0P00000D0?ooo`8000002`3oool20000
02D0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000T0?oo
o`8000003@3oool2000002T0oooo0P00000L0?ooo`800000:`3oool00`00
0000oooo0?ooo`020?ooo`8000007`3oool2000002L0oooo00@000000?oo
o`3oool0oooo0P00000J0?ooo`800000:@3oool2000000P0oooo0P00000M
0?ooo`800000703oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01H0oooo0P00000Y0?ooo`800000703oool2000002L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`800000B`3oool0
0`000000oooo0?ooo`0H0?ooo`8000001P3oool2000005H0oooo000c0?oo
o`800000<P3oool200000380oooo0P00000m0?ooo`030000003oool0oooo
01L0oooo0P00000;0?ooo`030000003oool0000002L0oooo0P00000=0?oo
o`800000503oool2000000/0oooo00<000000?ooo`000000:P3oool00`00
0000oooo0?ooo`090?ooo`800000903oool2000000d0oooo00<000000?oo
o`000000:03oool2000001`0oooo00<000000?ooo`000000<03oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0000002/0oooo0P00000I0?oo
o`030000003oool0000002P0oooo0P0000080?ooo`8000007@3oool20000
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0000002P0oooo0P00000L0?ooo`030000003oool00000
02L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0000004/0oooo00<000000?ooo`3oool05`3oool20000
00H0oooo0P00001F0?ooo`00<`3oool200000380oooo0P00000b0?ooo`80
0000?@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`0000009`3oool2000000d0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0000002X0
oooo0P00000:0?ooo`030000003oool0oooo02<0oooo0P00000=0?ooo`03
0000003oool0000002P0oooo0P00000L0?ooo`030000003oool000000300
oooo0P00000N0?ooo`030000003oool0000002/0oooo0P00000I0?ooo`03
0000003oool0000002P0oooo0P0000080?ooo`8000007@3oool2000001h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0000000X0?ooo`80
0000703oool00`000000oooo0000000X0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`000000C03oool00`000000oooo0?ooo`0F0?ooo`80
00001P3oool2000005H0oooo000c0?ooo`800000<P3oool200000380oooo
0P00000m0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`00000V0?ooo`8000003@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool00000:@3oool2000000X0oooo00<000000?ooo`3oool08`3oool20000
00d0oooo00@000000?ooo`3oool000009`3oool2000001`0oooo00@00000
0?ooo`3oool00000;`3oool2000001h0oooo00@000000?ooo`3oool00000
:P3oool2000001T0oooo00@000000?ooo`3oool000009`3oool2000000P0
oooo0P00000M0?ooo`8000007`3oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo000002L0oooo0P00000L0?ooo`040000003oool0oooo
000002P0oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`00
001;0?ooo`030000003oool0oooo01H0oooo0P0000060?ooo`800000EP3o
ool003<0oooo0P00000b0?ooo`800000<`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000002D0oooo0P00000<0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0203oool01@000000oooo0?oo
o`3oool0000002P0oooo0P0000090?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000002H0
oooo0P00000L0?ooo`050000003oool0oooo0?ooo`000000;P3oool20000
01h0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`8000006@3oool0
1@000000oooo0?ooo`3oool0000002H0oooo0P0000080?ooo`8000007@3o
ool2000001l0oooo00<000000?ooo`3oool06P3oool01@000000oooo0?oo
o`3oool0000002H0oooo0P00000L0?ooo`050000003oool0oooo0?ooo`00
00009`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?oo
o`000000B`3oool00`000000oooo0?ooo`0E0?ooo`8000001P3oool20000
05H0oooo000c0?ooo`800000<P3oool2000003<0oooo00<000000?ooo`3o
ool0>P3oool2000001/0oooo00<000000?ooo`3oool0203oool01@000000
oooo0?ooo`3oool0000002D0oooo0P00000<0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0
000002L0oooo0`0000090?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000002H0oooo0P00
000L0?ooo`050000003oool0oooo0?ooo`000000;@3oool3000001h0oooo
00D000000?ooo`3oool0oooo0000000X0?ooo`8000006P3oool01@000000
oooo0?ooo`3oool0000002H0oooo0P0000080?ooo`8000007@3oool20000
0200oooo00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0
000002H0oooo0P00000L0?ooo`050000003oool0oooo0?ooo`000000:03o
ool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`000000
B03oool01@000000oooo0?ooo`3oool0000001H0oooo0P0000060?ooo`80
0000EP3oool003<0oooo0P00000b0?ooo`800000<`3oool2000003`0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`800000
0`3oool2000002@0oooo0P00000;0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01P3oool2000000<0oooo0P00000U0?ooo`<00000
2@3oool00`000000oooo0?ooo`0V0?ooo`8000002`3oool2000000<0oooo
0P00000U0?ooo`8000006`3oool2000000<0oooo0P00000[0?ooo`<00000
7P3oool2000000<0oooo0P00000U0?ooo`@000006@3oool2000000<0oooo
0P00000U0?ooo`800000203oool2000001d0oooo0P00000Q0?ooo`030000
003oool0oooo01L0oooo0P0000030?ooo`8000009@3oool2000001/0oooo
0P0000030?ooo`800000:03oool00`000000oooo0?ooo`0G0?ooo`800000
0`3oool2000004L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`04000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1E0?ooo`00<`3oool200000380oooo0P00000c0?ooo`800000F@3o
ool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?oo
o`0R0?ooo`8000002`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo0200oooo1P00
00090?ooo`030000003oool0oooo02H0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`0S0?ooo`8000006P3oool2000000D0oooo00<0
00000?ooo`3oool09P3oool6000001d0oooo0P0000050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05`3oool2000000D0oooo00<0
00000?ooo`3oool08`3oool2000000P0oooo0P00000M0?ooo`8000008@3o
ool2000001L0oooo0P0000050?ooo`030000003oool0oooo02<0oooo0P00
000J0?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`8000005`3o
ool2000000D0oooo00<000000?ooo`3oool0AP3oool5000000030?ooo`00
000000000080oooo0P00000=0?ooo`8000001P3oool2000005L0oooo000d
0?ooo`030000003oool0oooo0300oooo0P00000d0?ooo`030000003oool0
oooo08/0oooo0P00001H0?ooo`@00000=@3oool00`000000oooo0?ooo`0e
0?ooo`800000BP3oool4000004h0oooo0P0000150?ooo`800000203oool2
000001d0oooo0P00000Q0?ooo`800000A03oool2000004X0oooo0P00001]
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2
000000H0oooo0P00001G0?ooo`00=03oool00`000000oooo0?ooo`0`0?oo
o`800000=03oool2000008`0oooo0P00001H0?ooo`030000003oool0oooo
03H0oooo0P00000f0?ooo`800000BP3oool00`000000oooo0?ooo`1?0?oo
o`800000A@3oool2000000P0oooo0P00000M0?ooo`8000006`3oool00`00
0000oooo0?ooo`030?ooo`800000A03oool2000004@0oooo00<000000?oo
o`3oool00`3oool2000006d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0EP3oool003@0oooo0P00000a0?ooo`800000=@3oool00`000000
oooo0?ooo`2:0?ooo`800000F@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03@0oooo0P00001;0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool00P3oool2000004D0oooo0P0000080?ooo`80
00007@3oool2000001/0oooo00<000000?ooo`3oool00P3oool3000004@0
oooo0P0000140?ooo`030000003oool0oooo0080oooo0`00001]0?ooo`80
00000P3oool2000000`0oooo0P0000060?ooo`800000F03oool003@0oooo
0P00000_0?ooo`@00000=@3oool2000008T0oooo1000001I0?ooo`H00000
<`3oool2000003<0oooo1000001;0?ooo`H00000A`3oool00`000000oooo
0?ooo`03000004<0oooo100000060?ooo`@000006`3oool4000001`0oooo
00@000000?ooo`3oool0oooo0P0000130?ooo`@00000A@3oool010000000
oooo0?ooo`3oool2000006l0oooo1000000=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0E`3oool003D0oooo00<000000?ooo`3o
ool0;`3oool2000003H0oooo00<000000?ooo`3oool0R@3oool2000005T0
oooo1P00000d0?ooo`030000003oool0oooo03<0oooo0P00001;0?ooo`H0
0000B03oool4000004H0oooo0P0000080?ooo`8000007@3oool2000001d0
oooo100000160?ooo`800000AP3oool400000700oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05P0
oooo000e0?ooo`800000J@3oool00`000000oooo0?ooo`3o0?oooal0oooo
00<000000?ooo`3oool0o`3ooooo0?ooofP0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo
000f0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooooD0oooo0P00
001_0?ooo`00=P3oool200000?l0ooooo`3ooooo0?ooooL0oooo0P00001^
0?ooo`00=`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooooo0?oo
ofH0oooo000h0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooool0
ooooI@3oool00?l0ooooo`3ooooo0?ooool0ooooX03oool00?l0ooooo`3o
oooo0?ooool0ooooX03oool00?l0ooooo`3ooooo0?ooool0ooooX03oool0
0?l0ooooo`3ooooo0?ooool0ooooX03oool00?l0ooooo`3ooooo0?ooool0
ooooX03oool00?l0ooooo`3ooooo0?ooool0ooooX03oool00?l0ooooo`3o
oooo0?ooool0ooooX03oool00?l0ooooo`3ooooo0?ooool0ooooX03oool0
0?l0ooooo`3ooooo0?ooool0ooooX03oool00?l0ooooo`3ooooo0?ooool0
ooooX03oool00?l0ooooo`3ooooo0?ooool0ooooX03oool001T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooo`3ooon40?ooo`006P3oool0
0`000000oooo0?ooo`0:0?ooo`@000006`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo1000000;0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooo`3oool]
0?ooo`00503oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`800000703oool2000000P0oooo00<000000?oo
o`3oool01P3oool2000000X0oooo0P00000:0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooool0oooo;@3oool001@0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000001/0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`80
00002@3oool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000
oooo0?ooo`280?ooo`<00000o`3ooooo0?ooool0ooooX03oool000@0oooo
0P00000>0?ooo`030000003oool0oooo00P0oooo0P0000060?ooo`800000
6`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo08H0oooo0P0000000`3oool00000
0000003o0?ooool0ooooo`3ooonO0?ooo`001@3oool3000000P0oooo0P00
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000001@3o
ool2000000<0oooo100000050?ooo`/000000`3oool00`000000oooo0?oo
o`030?ooo`8000001P3oool2000000D0oooo0P0000080?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00
000R0?ooo`P000009`3oool5000002h0oooo100000020?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?oooih0oooo00060?ooo`800000203oool2
000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00040?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`800000103o
ool2000000@0oooo00<000000?ooo`3oool00`3oool4000000D0oooo00<0
00000?ooo`3oool00`3oool2000000P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`040000003o
ool0oooo0?ooo`800000;@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooonS0?ooo`001P3oool3000000L0oooo0P0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo0P0000050?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00000`3oool2000000D0oooo0P0000070?ooo`800000103oool2000000L0
oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00000S0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool2000002d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooXP3oool000L0oooo
0P0000070?ooo`8000000`3oool4000000030?ooo`000000oooo00/0oooo
0P0000060?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
0`3oool2000000H0oooo00<000000?ooo`3oool01@3oool2000000@0oooo
0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
1`3oool7000000030?ooo`000000000000D000003P3oool00`000000oooo
0?ooo`0_0?ooo`800000;P3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooonQ0?ooo`001`3oool2000000L0oooo0P0000050?ooo`030000003o
ool0oooo00d0oooo0P0000060?ooo`T000001@3oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`8000001`3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000002D0oooo00<0
00000?ooo`3oool0;P3oool2000001@0oooo0`00000G0?ooo`030000003o
ool0oooo01D0oooo1000003o0?ooool0ooooo`3ooon80?ooo`001`3oool2
000000L0oooo0P0000050?ooo`030000003oool0oooo00d0oooo0P000007
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2
000000H0oooo0P0000060?ooo`800000103oool2000000L0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P00000U0?ooo`030000003oool0
oooo02h0oooo0P00000G0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon8
0?ooo`00203oool2000000H0oooo0P00000E0?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P0000070?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00000V0?ooo`030000003oool0
oooo02`0oooo0P00000H0?ooo`030000003oool0oooo0180oooo00D00000
0?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooohL0oooo00030?ooo`030000003oool0oooo0080oooo2`00000D
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`800000103o
ool2000000L0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool000000000
000500000140oooo00<000000?ooo`3oool0:@3oool4000001H0oooo0P00
000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooon70?ooo`000`3oool0
0`000000oooo0?ooo`020?ooo`8000001`3oool2000001@0oooo0P000008
0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P000005
0?ooo`D00000103oool00`000000oooo0?ooo`030?ooo`8000001`3oool2
000000H0oooo1@0000050?ooo`030000003oool0oooo02H0oooo0P00000/
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool5
000001L0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooQP3oool0
0080oooo0P0000050?ooo`8000001P3oool2000001@0oooo0P0000080?oo
o`030000003oool00000008000003@3oool00`000000oooo0?ooo`050?oo
o`800000103oool2000000D0oooo0P0000080?ooo`030000003oool0oooo
00d0oooo0P00000X0?ooo`800000303oool00`000000oooo0?ooo`0<0?oo
o`@000003@3oool2000001D0oooo00@000000?ooo`3oool000007@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000o`3ooooo0?ooool0ooooR03oool000<0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo0P00000D0?ooo`8000002@3oool3
000000h0oooo0P0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool2000000P0oooo0P00000>0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00`3oool2000000`0oooo0P00000<
0?ooo`8000000P3oool2000000`0oooo0P00000F0?ooo`8000007P3oool2
000000L0oooo00<000000?ooo`3oool01P3oool200000?l0ooooo`3ooooo
0?ooohT0oooo00040?ooo`030000003oool0oooo0080oooo0P0000070?oo
o`8000004`3oool2000000T0oooo0`00000?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo0`00000<0?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool20000
03H0oooo0P0000070?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
oi40oooo00050?ooo`<0000000<0oooo0000000000001`3oool2000001<0
oooo0P00000:0?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool2000000X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool7000000<0oooo00<000000?oo
o`0000000`3oool7000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`03000000<0oooo1`0000030?oo
oa@000005@3oool00`000000oooo000000030?ooo`L000000`3oool80000
0?l0ooooo`3ooooo0?ooohD0oooo00080?ooo`@000001`3oool200000180
oooo100000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool4000000/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`@0
00003P3oool010000000oooo0?ooo`00000:0?ooo`8000000P3oool20000
00T0oooo1000000g0?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooT@3oool001@0oooo0P00002C0?oo
o`050000003oool0oooo0?ooo`0000002`3oool4000004@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?oooi40oooo002i0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000803oool0
0`000000oooo0?ooo`060?ooo`<00000o`3ooooo0?ooool0ooooR03oool0
0;X0oooo00<000000?ooo`3oool07`3oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooohL0oooo002k0?ooo`8000007`3oool00`000000
oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0?l0ooooo`3ooooo0?ooohL0oooo002l0?ooo`800000
7P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooon70?ooo`00f`3oool200000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0ooooQ`3oool00>P0oooo0P00000Z0?ooo`800000o`3o
oooo0?ooool0ooooR@3oool00>T0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooon70?ooo`00o`3ooooo0?oo
ool0ooooo`3ooonP0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1180, 293},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Representations through more general functions", "Section[0]"],

Cell[CellGroupData[{

Cell["Through hypergeometric functions", "Section[1]"],

Cell[CellGroupData[{

Cell[TextData[{
  "Involving ",
  StyleBox["Hypergeometric0F1", "Program"],
  " ||| Involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox["F", 
            FormBox["1",
              "TraditionalForm"]]}], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["2", "3"], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                FractionBox["2", "3"], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "-", 
        RowBox[{
          FractionBox[
            RowBox[{"z", " "}], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"Gamma", "[", 
                FractionBox["1", "3"], "]"}]}]], 
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                FractionBox["4", "3"], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], 
            "]"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          RowBox[{
            FractionBox["1", 
              RowBox[{
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["2", "3"], ")"}]}]], 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["2", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}], "-", 
          RowBox[{
            FractionBox["z", 
              RowBox[{
                RadicalBox["3", "3"], " ", 
                RowBox[{"\[CapitalGamma]", "(", 
                  FractionBox["1", "3"], ")"}]}]], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox[
                            FractionBox["4", "3"],
                            HypergeometricPFQ,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        HypergeometricPFQ,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        HypergeometricPFQ,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              HypergeometricPFQ]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(3^(2/3) Gamma[2/3])) HypergeometricPFQ[{}, {2/3}, \
z^3/9] - 
  (z/(3^(1/3) Gamma[1/3])) HypergeometricPFQ[{}, {4/3}, z^3/9]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"2\", \"3\"], \"]\"]]]]], \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
\"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"2\", \"3\"], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \"-\", \
RowBox[List[FractionBox[RowBox[List[\"z\", \" \"]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
RowBox[List[\"Gamma\", \"[\", FractionBox[\"1\", \"3\"], \"]\"]]]]], \
RowBox[List[\"HypergeometricPFQ\", \"[\", RowBox[List[RowBox[List[\"{\", \
\"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"4\", \"3\"], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> \
<mo>[</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> \
<mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>-</mo> <mrow> <mfrac> <mrow> <mi>z</mi> <mtext> </mtext> </mrow> \
<mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> <mo>]</mo> </mrow> </mrow> </mfrac> <mo>&#8290;</mo> \
<mrow> <mi>HypergeometricPFQ</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>4</mn> <mn>3</mn> \
</mfrac> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> \
</msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"HypergeometricPFQ", "[", 
            RowBox[{
              RowBox[{"{", "}"}], ",", 
              RowBox[{"{", 
                FractionBox["2", "3"], "}"}], ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["2", "3"], "]"}]}]], "-", 
        FractionBox[
          RowBox[{"z", " ", 
            RowBox[{"HypergeometricPFQ", "[", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["4", "3"], "}"}], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            RowBox[{"Gamma", "[", 
              FractionBox["1", "3"], "]"}]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004l0000;R000`400?l0
0000o`00003oo`3ooolm0?ooo`00o`3ooolm0?ooo`00h03oool2000005X0
oooo003K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1B0?ooo`00fP3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3o
ool005<0oooo0P0000250?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1@0?ooo`00CP3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0D03oool004d0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`<0
00001P3oool00`000000oooo0?ooo`1@0?ooo`00C@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`040?ooo`<000001P3oool4000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1@0?ooo`00C03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo01D0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00@0oooo001<0?ooo`030000003oool0oooo00@0oooo0`00
00060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00@0oooo000_0?ooo`<000004P3oool4
000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo20000003
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`030?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000D0oooo0`00
00080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool00`3oool00380oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0403oool3000000<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool0
0380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool80000
00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?oo
o`<000004@3oool2000000d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?oo
o`<000004@3oool2000000d0oooo00<000000?ooo`3oool00P3oool002l0
oooo0`0000020?ooo`@000000P3oool00`000000oooo0?ooo`02000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool000000180oooo0P00000;0?ooo`030000003oool0oooo
01H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<0oooo1`0000000`3oool000000?ooo`050?ooo`<000001P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`8000002`3oool00`000000oooo0?oo
o`020?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180oooo0P00
00030?ooo`040000003oool0oooo0?ooo`<000003`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool4000000H0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo
1000000:0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool0
00005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00l0oooo1000000:0?ooo`030000003oool0oooo0080
oooo000^0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool70000
00030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo0`00000A0?oo
o`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01@0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0;0?ooo`<000004@3oool200000080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`00;`3oool30000
0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`00
0000703oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool003D0oooo0`0000030?ooo`03
0000003oool00000008000003@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo01@0oooo00@000000?oo
o`3oool0oooo2000000C0?ooo`800000903oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000:0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203o
ool2000000`0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3o
ool04P3oool300000300oooo0P00000<0?ooo`<000000`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P00000:
0?ooo`030000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>03oool3000000h0oooo00@000000?oo
o`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01P3oool3000000H0oooo00<00000
0?ooo`3oool02@3oool3000000/0oooo00<000000?ooo`3oool0A03oool0
10000000oooo0?ooo`00000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool00`000000oooo0?ooo`090?ooo`<000002`3oool00`000000oooo0?oo
o`020?ooo`000P3oool3000000<0oooo1P000000103oool000000?ooo`3o
ool4000000<0oooo00<000000?ooo`3oool0B03oool010000000oooo0?oo
o`0000020?ooo`<000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04@0oooo00@000000?ooo`3oool0
00000P3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo2P00000l
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0080oooo00040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
04@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`00103oool5000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo<`0000060?ooo`8000001@3oool010000000oooo0?ooo`00
00030?ooo`800000103oool00`000000oooo0?ooo`090?ooo`T000002@3o
ool>000000D0oooo00<000000?ooo`3oool00P3oool6000000H0oooo<P00
00050?ooo`8000001@3oool010000000oooo0?ooo`0000030?ooo`800000
103oool00`000000oooo0?ooo`090?ooo`T000002@3oool>000000D0oooo
00<000000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`X00000A03oool4000000T0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1<0?ooo`@0
00002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0080
oooo00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1@0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`1<0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`001@3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0580oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0C@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05d0oooo1P0000070?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0C03oool6000000L0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`020?ooo`00N@3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`020?ooo`00N@3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`020?ooo`00A03oool300000380oooo00<0
00000?ooo`3oool02P3oool5000000h0oooo1000000=0?ooo`030000003o
ool0oooo02@0oooo1000000a0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool4000000d0oooo00<000000?ooo`3oool00P3o
ool004D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000003P3oool010000000oooo0?oo
o`00000=0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0
0000<@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`020?oo
o`00A@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0:0?ooo`D000003`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00150?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00150?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0000000a0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`000000403oool00`000000oooo
0000000=0?ooo`030000003oool0oooo0080oooo00150?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`@0000000<0oooo000000000000203oool00`000000oooo0?oo
o`0V0?ooo`@00000<@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool000000100oooo100000000`3oool00000000000080?ooo`030000003o
ool0oooo00<0oooo00130?ooo`030000003oool0000003@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0;
0?ooo`8000005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00140?ooo`800000=@3oool00`000000oooo0?ooo`080?oo
o`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool02P3oool2
000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`00A@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
00P0oooo0`00000F0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0G`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`00X@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00/0
oooo002O0?ooo`<00000RP3oool3000000d0oooo003o0?ooocd0oooo0000
\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{316, 46},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007m0000>b000`400?l0
0000o`00003oo`3oooon0?ooo`00o`3oooon0?ooo`00o`3ooom]0?ooo`@0
0000S@3oool00?l0ooooK03oool200000080oooo0P00002<0?ooo`00R03o
ool400000>@0oooo00<000000?ooo`3oool0RP3oool008L0oooo0P000002
0?ooo`800000e`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0PP3oool008`0oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0V0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0880oooo00200?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2R0?ooo`8000009`3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool00`000000oooo0?ooo`210?ooo`00O`3oool2000000X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2R0?ooo`800000
9`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0P03oool007h0oooo00<000000?ooo`3oool0203o
ool2000000X0oooo00<000000?ooo`3oool0X03oool3000000T0oooo1@00
000;0?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool200000840oooo001n
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool09P3oool4000000T0oooo00@000000?ooo`3oool0oooo0P00
000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`00CP3oool5
000001d0oooo1@0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`800000;`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02@0oooo0`000000
0`3oool000000?ooo`0=0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`8000002P3oool4000000/0oooo0P00000^0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool01P3oool004l0oooo00@000000?oo
o`3oool0oooo0P00000M0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01`3oool200000080oooo0P00000:0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0A`3oool2000002D0oooo0P000002
0?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0
oooo00L0oooo0P00000I0?ooo`800000;@3oool00`000000oooo0?ooo`17
0?ooo`8000001`3oool005@0oooo0P00000L0?ooo`030000003oool0oooo
00L0oooo0P00000:0?ooo`@000002`3oool2000002`0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0R0?ooo`<000000P3oool00`00
0000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo0?ooo`070?oo
o`8000006@3oool2000002`0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`050?ooo`00E03oool2000001`0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000[0?ooo`800000503oool500000200
oooo0P00000A0?ooo`030000003oool0oooo0240oooo0P0000040?ooo`03
0000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo``000001P3oool2000002/0oooo0P00000D0?ooo`D0
00007`3oool200000180oooo00<000000?ooo`3oool0103oool005@0oooo
0P0000080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000[0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool0oooo0P00000P0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool08@3oool2000000@0oooo00<000000?ooo`3o
ool02P3oool2000000/0oooo00<000000?ooo`3oool01`3oool2000001T0
oooo0P00000[0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3o
ool0oooo0P00000O0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0103oool005@0oooo0P0000090?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01`3oool2000000L0oooo300000060?ooo`80
0000:P3oool2000001/0oooo0P00000P0?ooo`030000003oool0oooo00d0
oooo0P00000N0?ooo`80000000<0oooo0000000000001@3oool00`000000
oooo0?ooo`080?ooo`@000002`3oool00`000000oooo0?ooo`070?ooo`80
00006@3oool2000002X0oooo0P00000K0?ooo`8000007`3oool00`000000
oooo0?ooo`0>0?ooo`8000001@3oool005<0oooo0P0000020?ooo`H00000
0P3oool00`000000oooo0?ooo`020?ooo`@000002P3oool00`000000oooo
0?ooo`070?ooo`8000006@3oool2000002X0oooo0P00000K0?ooo`800000
803oool2000000l0oooo00<000000?ooo`3oool07P3oool3000000D0oooo
0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1`3oool2000000X0oooo1@00000:0?ooo`030000003oool0oooo02T0oooo
0P00000K0?ooo`8000007`3oool200000100oooo00<000000?ooo`3oool0
0`3oool00540oooo100000020?ooo`8000000`3oool010000000oooo0?oo
o`0000030?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool0
1`3oool2000001T0oooo0P00000Z0?ooo`8000006`3oool200000240oooo
0P00000>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`8000002`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool2000002/0oooo0P00000K0?ooo`800000803oool2000000l0oooo
00<000000?ooo`3oool00`3oool005<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`8000002@3o
ool6000000X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0J0?ooo`8000007@3oool6000000h0oooo0P00000X0?ooo`030000003o
ool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo0P00
000;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0J0?ooo`800000703oool6000000l0oooo0P00
00040?ooo`00D`3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`8000000`3oool0
0`000000oooo0?ooo`070?ooo`800000:P3oool2000001/0oooo0P00000M
0?ooo`8000000`3oool2000000h0oooo0P00000X0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`800000703o
ool2000000<0oooo0P00000?0?ooo`800000103oool005<0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo0P000009
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool2
000001T0oooo1000000L0?ooo`8000001@3oool00`000000oooo0?ooo`0<
0?ooo`8000008@3oool3000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`03000000/0oooo00<000000?ooo`3oool0103oool2
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02X0oooo0P00000I0?ooo`@000006`3oool2
000000D0oooo00<000000?ooo`3oool03@3oool2000000@0oooo001>0?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000002`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo02T0oooo0P00000K0?ooo`030000003oool0
oooo01/0oooo0P0000050?ooo`8000003@3oool2000002@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002P3oool;
000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02/0oooo0P00000K0?ooo`030000003oool0
oooo01X0oooo0P0000050?ooo`8000003P3oool2000000@0oooo000L0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`03000000H0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool2000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo0P00000K0?oo
o`800000703oool2000000@0oooo0P00000>0?ooo`800000903oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0=@3oool2000001/0oooo0P00000K0?ooo`800000103oool20000
00l0oooo0P0000040?ooo`006`3oool2000000X0oooo00<000000?ooo`3o
ool09P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool01@3oool;0000
00D0oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?oo
o`3oool03P3oool400000140oooo1@0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`0A0?ooo`8000002P3oool00`000000oooo0?ooo`0?0?oo
o`800000103oool2000000h0oooo0P00000R0?ooo`8000001P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo01L0oooo1000000A0?oo
o`D00000103oool2000000L0oooo00<000000?ooo`3oool04@3oool20000
00T0oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P00000?0?oo
o`800000103oool001X0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool0;03oool2000000030?ooo`000000000000D0
oooo00@000000?ooo`00000000000P3oool200000280oooo00<000000?oo
o`3oool05P3oool200000080oooo0P00000B0?ooo`030000003oool0oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo00<000000?ooo`3oool03P3oool20000
00@0oooo0P00000>0?ooo`800000903oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02X0oooo0`00000H0?ooo`8000000P3oool20000
0180oooo00<000000?ooo`3oool0103oool2000000P0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`020?ooo`8000002P3oool00`00
0000oooo0?ooo`0>0?ooo`800000103oool2000000l0oooo0P0000040?oo
o`006P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0/0?ooo`<000001P3oool00`000000
oooo0?ooo`04000001l0oooo00D000000?ooo`3oool0oooo0000000H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`030?ooo`800000203oool2000000d0oooo00<000000?oo
o`3oool00`00000;0?ooo`800000403oool010000000oooo0?ooo`3oool2
000000l0oooo0P00000Q0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`040?ooo`800000203oool2000000d0oooo00<000000?ooo`3oool00`00
000:0?ooo`800000403oool010000000oooo0?ooo`3oool200000100oooo
0P0000040?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00
001L0?ooo`80000000<0oooo000000000000603oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D000002`3oool00`000000oooo0?oo
o`030?ooo`8000001`3oool3000000h0oooo1000000;0?ooo`<000004@3o
ool400000100oooo0P00000R0?ooo`8000001P3oool>000003X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`05000000/0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo0`00000>0?ooo`@000002P3o
ool300000140oooo1000000A0?ooo`800000103oool000@0oooo00<00000
0?ooo`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K
0?ooo`<000006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P000007
0?ooo`8000007P3oool2000002H0oooo0P00001b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo0P00000M0?ooo`8000009`3oool2
000000@0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool20000
07P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`030?ooo`800000C`3oool20000
0780oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`800000C`3oool20000
00@0oooo00050?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000000L0
oooo1`0000000`3oool000000000000500000680oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`030?ooo`800000C`3oool200000780oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`040?ooo`800000C`3oool2000000@0oooo00050?ooo`T00000
1@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00001h0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`800000C`3oool200000780oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo0P00001?0?ooo`800000
103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000007`3o
oomB000000L0oooo0P0000020?ooo`8000001@3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool3000000D0oooo0P00000C0?ooo`l000004@3o
oolE000000L0oooo0P0000060?ooo`/00000203ooomB000000L0oooo0P00
00020?ooo`8000001@3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool3000000H0oooo0P00000C0?ooo`l00000403ooolE000000P0oooo0P00
00040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000007T0oooo100000060?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P00001?0?ooo`800000L`3o
ool4000000H0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool2000004l0oooo0P0000040?ooo`001P3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00070?ooo`L0000000<0oooo0000000000001@00001]0?ooo`L00000303o
ool2000000L0oooo0P00000N0?ooo`8000009P3oool2000007d0oooo1`00
000=0?ooo`8000001`3oool2000001d0oooo0P00000W0?ooo`800000103o
ool000L0oooo00<000000?ooo`3oool00P0000050?ooo`@000000`3oool2
000000H0oooo1@0000050?ooo`030000003oool0oooo08<0oooo0P000003
0?ooo`030000003oool0oooo00X0oooo0P0000070?ooo`8000007P3oool2
000002H0oooo0P00001n0?ooo`8000000`3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool2000001d0oooo0P00000W0?ooo`800000103oool0
00L0oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0oooo
00d0oooo0P0000250?ooo`800000403oool2000004l0oooo0P00001n0?oo
o`8000004@3oool2000004l0oooo0P0000040?ooo`00203oool3000000h0
oooo0P00000>0?ooo`030000003oool0oooo08@0oooo0P0000060?ooo`03
0000003oool0oooo00L0oooo0P00001?0?ooo`800000OP3oool2000000H0
oooo00<000000?ooo`3oool0203oool2000004l0oooo0P0000040?ooo`00
203oool3000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`250?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000
C`3oool2000007l0oooo0P0000050?ooo`030000003oool0oooo00P0oooo
0P00001?0?ooo`800000103oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`260?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000>@3o
ool3000001<0oooo0P0000120?ooo`<00000>P3oool2000000D0oooo00<0
00000?ooo`3oool0203oool2000003P0oooo0`00000D0?ooo`800000103o
ool000T0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`260?ooo`T000002@3oool2
000003P0oooo0P0000000`3oool000000000000B0?ooo`800000@@3oool2
000000030?ooo`000000000003P0oooo2@00000:0?ooo`800000=`3oool2
000000030?ooo`000000000001<0oooo0P0000040?ooo`00L@3oool60000
04/0oooo0P00000F0?ooo`P000005`3oool400000080oooo00<000000?oo
o`3oool04@3oool2000003h0oooo100000020?ooo`030000003oool0oooo
04X0oooo0P00000K0?ooo`8000005`3oool400000080oooo00<000000?oo
o`3oool04P3oool2000000@0oooo001c0?ooo`800000C@3oool2000001L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01H0oooo0P00000o0?ooo`030000003oool0oooo04l0
oooo0P00000K0?ooo`800000603oool00`000000oooo0?ooo`0G0?ooo`80
0000103oool007<0oooo0P00001=0?ooo`800000603oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5@3oool200000400oooo00<000000?ooo`3oool0CP3oool2000001/0oooo
0P00000I0?ooo`030000003oool0oooo01H0oooo0P0000040?ooo`00L`3o
ool2000004d0oooo0P00000I0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0503oool200000440oooo00<000000?ooo`3oool0C@3o
ool2000001/0oooo0P00000J0?ooo`030000003oool0oooo01D0oooo0P00
00040?ooo`00L`3oool2000004d0oooo0P00000J0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0503oool200000440oooo00<00000
0?ooo`3oool0C@3oool2000001D0oooo2P00000H0?ooo`030000003oool0
oooo01D0oooo0P0000040?ooo`00L`3oool2000004h0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
01<0oooo0P0000120?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`020?ooo`8000006`3oool00`00
0000oooo0?ooo`0D0?ooo`800000103oool007<0oooo0P00001>0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool01@000000
oooo0?ooo`3oool0000001@0oooo0P00000o0?ooo`050000003oool0oooo
0?ooo`000000CP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0080oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool2000000@0oooo001c0?ooo`800000CP3oool2000001/0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@000003@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0B`3oool2000001H0oooo00@00000
0?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01000000>0?ooo`030000003oool0oooo00<0oooo001c
0?ooo`800000CP3oool2000001/0oooo0P00000I0?ooo`D0000000<0oooo
0000000000000P3oool2000000/0oooo0P0000110?ooo`D00000C@3oool2
000001L0oooo00<000000?ooo`3oool00P00000I0?ooo`D0000000<0oooo
0000000000000P3oool2000000`0oooo0P0000050?ooo`00L`3oool20000
04l0oooo00<000000?ooo`3oool06@3oool2000002@0oooo00<000000?oo
o`3oool02@3oool2000009@0oooo00<000000?ooo`3oool05@3oool20000
00030?ooo`000000000002@0oooo00<000000?ooo`3oool02P3oool20000
00D0oooo001c0?ooo`800000C`3oool2000001@0oooo00<000000?ooo`3o
ool00`3oool2000002@0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2C0?ooo`8000005`3oool010000000oooo00000000000T0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool007<0
oooo0P00001@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool3000002<0oooo00<000000?ooo`3oool02@3oool2000009H0
oooo00<000000?ooo`3oool05P3oool3000002<0oooo00<000000?ooo`3o
ool02P3oool2000000H0oooo001a0?ooo`@00000D03oool2000001@0oooo
00@000000?ooo`3oool0oooo0P00000R0?ooo`800000303oool00`000000
oooo0?ooo`2E0?ooo`800000603oool200000240oooo0P00000=0?ooo`03
0000003oool0oooo00D0oooo001c0?ooo`800000D@3oool00`000000oooo
0?ooo`0C0?ooo`@000009@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool05P3oool2000002<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00a`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo003o0?ooo`80oooo0P000002
0?ooo`800000g@3oool200000080oooo0P00000C0?ooo`00o`3oool30?oo
o`@00000g`3oool4000001@0oooo003o0?ooooh0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{509, 59},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Through Meijer ",
  StyleBox["G",
    FontSlant->"Italic"]
}], "Section[1]"],

Cell[CellGroupData[{

Cell["Classical cases for the direct function itself", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["\[Pi]", 
          SuperscriptBox["3", 
            RowBox[{"2", "/", "3"}]]], 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"{", 
                      FractionBox["1", "2"], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", "0", "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        FractionBox["1", "3"], ",", 
                        FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
                FractionBox[
                  SuperscriptBox["z", "3"], "9"]}], "]"}], "-", 
            RowBox[{
              FractionBox["z", 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]], 
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "}"}], ",", 
                      RowBox[{"{", 
                        FractionBox["1", "2"], "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "0", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"-", 
                            FractionBox["1", "3"]}], ",", 
                          FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{"\[Pi]", " "}], 
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]]], 
          RowBox[{"(", 
            RowBox[{
              TagBox[
                RowBox[{
                  SubsuperscriptBox[
                    TagBox["G",
                      MeijerG], 
                    RowBox[{"1", ",", "3"}], 
                    RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        MeijerG,
                        Editable->True], "\[VerticalSeparator]", GridBox[{
                          {
                            TagBox[
                              FractionBox["1", "2"],
                              MeijerG,
                              Editable->True]},
                          {
                            RowBox[{
                              TagBox["0",
                                MeijerG,
                                Editable->True], ",", 
                              TagBox[
                                FractionBox["1", "3"],
                                MeijerG,
                                Editable->True], ",", 
                              TagBox[
                                FractionBox["1", "2"],
                                MeijerG,
                                Editable->True]}]}
                          }]}], ")"}]}],
                MeijerG,
                Editable->False], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"z", " "}], 
                  SuperscriptBox["3", 
                    RowBox[{"2", "/", "3"}]]], 
                TagBox[
                  RowBox[{
                    SubsuperscriptBox[
                      TagBox["G",
                        MeijerG], 
                      RowBox[{"1", ",", "3"}], 
                      RowBox[{"1", ",", "0"}]], "\[InvisibleApplication]", 
                    RowBox[{"(", 
                      RowBox[{
                        TagBox[
                          FractionBox[
                            SuperscriptBox["z", "3"], "9"],
                          MeijerG,
                          Editable->True], "\[VerticalSeparator]", GridBox[{
                            {
                              TagBox[
                                FractionBox["1", "2"],
                                MeijerG,
                                Editable->True]},
                            {
                              RowBox[{
                                TagBox["0",
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  RowBox[{"-", 
                                    FractionBox["1", "3"]}],
                                  MeijerG,
                                  Editable->True], ",", 
                                TagBox[
                                  FractionBox["1", "2"],
                                  MeijerG,
                                  Editable->True]}]}
                            }]}], ")"}]}],
                  MeijerG,
                  Editable->False]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (Pi/3^(2/3)) (MeijerG[{{}, {1/2}}, {{0}, {1/3, 1/2}}, \
z^3/9] - 
   (z/3^(2/3)) MeijerG[{{}, {1/2}}, {{0}, {-(1/3), 1/2}}, z^3/9])\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"\[Pi]\", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]], RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"2\"], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"0\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[\"1\", \"2\"]]], \
\"}\"]]]], \"}\"]], \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \
\"9\"]]], \"]\"]], \"-\", RowBox[List[FractionBox[\"z\", \
SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]]], \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"2\"], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"0\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \",\", \
FractionBox[\"1\", \"2\"]]], \"}\"]]]], \"}\"]], \",\", \
FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mi>&#960;</mi> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> \
<mn>3</mn> </mrow> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> \
<mn>2</mn> </mfrac> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mn>0</mn> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> \
</msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> <mo>-</mo> <mrow> \
<mfrac> <mi>z</mi> <msup> <mn>3</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> </mfrac> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mn>0</mn> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
</mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <msup> <mi>z</mi> \
<mn>3</mn> </msup> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"\[Pi]", " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"MeijerG", "[", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "}"}], ",", 
                      RowBox[{"{", 
                        FractionBox["1", "2"], "}"}]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"{", "0", "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          FractionBox["1", "3"], ",", 
                          FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
                  FractionBox[
                    SuperscriptBox["z", "3"], "9"]}], "]"}], "-", 
              FractionBox[
                RowBox[{"z", " ", 
                  RowBox[{"MeijerG", "[", 
                    RowBox[{
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", "}"}], ",", 
                          RowBox[{"{", 
                            FractionBox["1", "2"], "}"}]}], "}"}], ",", 
                      RowBox[{"{", 
                        RowBox[{
                          RowBox[{"{", "0", "}"}], ",", 
                          RowBox[{"{", 
                            RowBox[{
                              RowBox[{"-", 
                                FractionBox["1", "3"]}], ",", 
                              FractionBox["1", "2"]}], "}"}]}], "}"}], ",", 
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"]}], "]"}]}], 
                SuperscriptBox["3", 
                  RowBox[{"2", "/", "3"}]]]}], ")"}]}], 
        SuperscriptBox["3", 
          RowBox[{"2", "/", "3"}]]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005F0000;b000`400?l0
0000o`00003oo`3ooomG0?ooo`00o`3ooomG0?ooo`00OP3oool00`000000
oooo0?ooo`0F0?ooo`8000003`3oool4000006<0oooo00<000000?ooo`3o
ool07P3oool2000000l0oooo1000000A0?ooo`00C03oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool004`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo001;0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`00B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0<0?oo
o`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0303oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool004X0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<00000
0?ooo`3oool0203oool3000000P0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool04@3oool3000000@0oooo00<000000?ooo`3oool0203oool3
000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00BP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool004X0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool004X0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo
0P0000000`3oool000000000000Y0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`800000
00<0oooo000000000000<@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo000a0?ooo`<000005P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00L0oooo0P00000>0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo0100oooo0`00000[0?ooo`030000003oool0oooo00L0oooo
0P00000>0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00300oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000002@3oool8000000/0oooo200000050?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3oool2
000000`0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000T0oooo1P0000040?ooo`P000002P3oool8000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00=03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000002T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000a0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool003@0oooo00<000000?ooo`0000000`00
00020?ooo`030000003oool0oooo008000002@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00P0oooo1000000;0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`0000000`0000020?ooo`030000
003oool0oooo008000007P3oool00`000000oooo0?ooo`080?ooo`@00000
2`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo000a0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00L0oooo0P0000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00`0oooo0`00000?0?ooo`<00000203oool00`000000oooo0?ooo`0@0?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`8000000P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo0000000E0?ooo`<000003`3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00<`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000d0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000002`3oool00`00
0000oooo0?ooo`040?ooo`80000000<0oooo0000000000005P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00=03oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`060?ooo`<000003P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000/0oooo00<000000?ooo`3oool01@3oool3000001L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00180oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo0`0000020?ooo`040000003oool00000000000@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`02000000/0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool03P3oool300000080oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
008000002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0503oool3000000<0oooo0`0000030?ooo`03
0000003oool0000000800000203oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`<00000303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0@0?oo
o`<000000`3oool3000000<0oooo00<000000?ooo`0000000P00000A0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`<00000303oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00020?ooo`<000000`3oool60000
00<0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool00P3oool4000000D0oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000001T0oooo00<00000
0?ooo`3oool05P3oool200000100oooo0P0000090?ooo`030000003oool0
oooo02T0oooo100000050?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01h0oooo0P00
000@0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool:00000200oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0X0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000@0
oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo5`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
0080oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`030?oo
o`h000001P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
0080oooo1P0000050?oooaL00000103oool010000000oooo0?ooo`3oool3
00000080oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`h000001P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
0P3oool:00000200oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool000D0oooo00<000000?ooo`000000
0`3oool2000000@0oooo00@000000?ooo`3oool0oooo100000020?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00050?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`000000
0000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<000000P3oool010000000oooo0000000000040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00060?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01P0oooo1000000G0?ooo`030000003oool0oooo02X0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01/0oooo1000000K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool000H0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo0`00
00001@3oool000000?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`<0
000000D0oooo0000003oool0oooo000000040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00BP3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo001:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool003D0oooo00<000000?ooo`3oool00P00
000@0?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`800000103o
ool00`000000oooo0?ooo`050?ooo`@000003P3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0
5@3oool4000001P0oooo0P0000050?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`@000003`3oool00`000000oooo0?ooo`0K0?ooo`040000
003oool0oooo000001/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00=P3oool00`000000oooo0000000A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00000>0?ooo`030000003oool0oooo01T0oooo0`00000G0?ooo`03
0000003oool0oooo01D0oooo00@000000?ooo`3oool000009@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000l0oooo00<00000
0?ooo`3oool0703oool3000001/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00=`3oool200000140oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00=`3oool00`000000
oooo0000000@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool003H0oooo0P0000000`3oool000000?ooo`0?0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0000000>0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0000000U0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool003H0oooo1@00
000?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3o
ool4000000030?ooo`000000000000X0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0F0?ooo`@00000903oool00`000000oooo0?oo
o`050?ooo`@0000000<0oooo0000000000002`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool004X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05P3oool8
000001D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool8
000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00BP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00BP3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00B`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0I0?ooo`<000005P3oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0L0?ooo`<000006P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo001;0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool02P3oool3000000T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool02@3oool3000000X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool004`0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
04d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool009/0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0T0?ooo`00VP3oool200000980oooo
0P00000V0?ooo`00o`3ooomG0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{342, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008O0000?b000`400?l0
0000o`00003oo`3ooooo0?ooob40oooo003o0?ooool0oooo8@3oool007l0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`170?ooo`@0
0000603oool6000000L0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`1E0?ooo`@000005`3oool6000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`00OP3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
8`3oool200000080oooo0P00000G0?ooo`8000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0a0?ooo`8000000P3oool2000001H0oooo
0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`00O@3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo0P00
001/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo0P00
00060?ooo`8000001`3oool007`0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo001k0?oo
o`8000009`3oool2000002D0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
06L0oooo0P00000U0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo001k0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0E0?ooo`80
00003P3oool2000000/0oooo0P00000?0?ooo`8000002`3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool05@3oool2000001`0oooo0P00000:0?ooo`8000003`3oool2000000`0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00
NP3oool2000002L0oooo0P00000V0?ooo`030000003oool0oooo01H0oooo
0P00000?0?ooo`030000003oool0oooo00T0oooo0P00000?0?ooo`030000
003oool0oooo00T0oooo0P00001W0?ooo`8000009P3oool00`000000oooo
0?ooo`0F0?ooo`8000007@3oool00`000000oooo0?ooo`080?ooo`800000
3`3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2000000D0oooo
001j0?ooo`8000009`3oool2000002H0oooo00<000000?ooo`3oool0303o
ool4000000@0oooo1000000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool4000000/0oooo00D000000?ooo`3oool0oooo
0000000<0?ooo`030000003oool0oooo06D0oooo0P00000V0?ooo`030000
003oool0oooo00`0oooo100000040?ooo`@000006@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000;0?ooo`050000
003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo001j0?ooo`8000009`3oool2000002H0oooo
00<000000?ooo`3oool02P3oool3000000<0oooo0P0000020?ooo`<00000
303oool200000080oooo0P0000080?ooo`<00000303oool2000000030?oo
o`000000000000`0oooo00<000000?ooo`3oool0I@3oool2000002H0oooo
00<000000?ooo`3oool02P3oool3000000<0oooo0P0000020?ooo`<00000
6P3oool200000080oooo0P0000070?ooo`<00000303oool2000000030?oo
o`000000000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`030?ooo`00NP3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P00
000B0?ooo`@000006@3oool3000000d0oooo0P00001V0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P00
000P0?ooo`@00000603oool3000000h0oooo0P0000060?ooo`800000103o
ool007T0oooo0P00000W0?ooo`8000009`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo0P00000n0?ooo`800000I@3oool2
000002L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`04
0?ooo`800000C03oool2000000H0oooo0P0000040?ooo`00DP3oool50000
0280oooo0P00000W0?ooo`8000004@3oool2000001@0oooo00<000000?oo
o`3oool02@3oool2000000H0oooo0P00000n0?ooo`800000703oool50000
04@0oooo0P00000@0?ooo`8000005@3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool2000004`0oooo0P0000060?ooo`800000103oool005<0
oooo00@000000?ooo`3oool0oooo0P00000P0?ooo`8000009`3oool20000
01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?oo
o`8000001P3oool2000000h0oooo3000000A0?ooo``000001`3oool20000
01d0oooo00@000000?ooo`3oool0oooo0P0000120?ooo`8000004P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo0P000006
0?ooo`800000303oool;000000D0oooo3000000@0?ooo``00000203oool2
000000H0oooo0P0000040?ooo`00F03oool2000001l0oooo0P00000W0?oo
o`800000503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`800000?P3oool200000280oooo0P0000110?oo
o`8000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`800000C03oool2000000H0oooo0P0000040?oo
o`00F03oool2000000P0oooo00<000000?ooo`3oool0503oool2000002L0
oooo0P00000D0?ooo`8000004@3oool00`000000oooo0?ooo`090?ooo`80
00001P3oool2000003h0oooo0P00000R0?ooo`800000203oool00`000000
oooo0?ooo`0f0?ooo`8000004`3oool200000180oooo00<000000?ooo`3o
ool02@3oool2000000H0oooo0P00001<0?ooo`8000001P3oool2000000@0
oooo001H0?ooo`8000002@3oool00`000000oooo0?ooo`0C0?ooo`800000
9`3oool2000001D0oooo0P00000@0?ooo`030000003oool0oooo00T0oooo
0P0000060?ooo`8000004@3oool5000001P0oooo1@00000;0?ooo`800000
8P3oool2000000T0oooo00<000000?ooo`3oool0=@3oool2000001@0oooo
0P00000A0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
7`3oool5000001L0oooo1@00000<0?ooo`8000001P3oool2000000@0oooo
001H0?ooo`80000000<0oooo000000000000100000020?ooo`030000003o
ool0oooo0080oooo1000000=0?ooo`8000009`3oool200000140oooo1P00
000@0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`8000004`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo0P00
000R0?ooo`80000000<0oooo000000000000100000020?ooo`030000003o
ool0oooo0080oooo1000000_0?ooo`800000403oool600000140oooo00<0
00000?ooo`3oool02@3oool2000000H0oooo0P00000Q0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0303oool2000000H0oooo0P00
00040?ooo`00E`3oool200000080oooo0P0000030?ooo`040000003oool0
oooo000000<0oooo0P0000020?ooo`800000303oool2000001/0oooo00<0
00000?ooo`3oool02@3oool200000100oooo0P0000030?ooo`800000403o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00/0oooo0P00000Q0?ooo`8000000P3oool2000000<0oooo00@0
00000?ooo`3oool000000`3oool200000080oooo0P00000R0?ooo`030000
003oool0oooo00T0oooo0P00000?0?ooo`8000000`3oool200000140oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0<0?ooo`8000001P3oool2000000@0oooo001E0?ooo`@000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool02P3oool2000001`0oooo00<000000?ooo`3oool0203o
ool2000000l0oooo0P0000050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool2000000@0oooo0P00000D0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool02`3oool2000001l0oooo1000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo0P00
000>0?ooo`8000001@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00X0oooo0P0000040?ooo`8000008P3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00`0oooo0P0000060?ooo`800000103o
ool005L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool2
000001D0oooo1@0000020?ooo`030000003oool0oooo00@00000103oool2
000000l0oooo0P0000050?ooo`8000003`3oool00`000000oooo0?ooo`0;
0?ooo`8000000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool02`3oool200000240oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool06P3oool500000080oooo00<00000
0?ooo`3oool0100000040?ooo`8000003P3oool2000000D0oooo0P00000@
0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0<
0?ooo`8000001P3oool2000000@0oooo000P0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0:@3oool2000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo0P00000G0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`00000000000P3oool2000000<0oooo0P00000?0?ooo`800000103oool2
00000100oooo00<000000?ooo`3oool0303oool4000001H0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`8000008@3oool2
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`8000000`3oool2000000h0oooo0P00
00040?ooo`8000004@3oool00`000000oooo0?ooo`0<0?ooo`@00000903o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo0P00
00060?ooo`800000103oool001l0oooo0P00000:0?ooo`030000003oool0
oooo02T0oooo0P0000050?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool2000001L0oooo00<000000?ooo`3oool02@3oool0
10000000oooo0?ooo`3oool2000000l0oooo0P0000040?ooo`800000403o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool02`3oool200000240oooo0P0000050?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`800000803oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo0?ooo`8000003P3oool2000000@0oooo
0P00000A0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0<0?ooo`8000001P3oool2000000@0oooo
000N0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo0P00000G0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool0oooo0P00000?0?ooo`800000103oool200000100oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00/0oooo0P00000L0?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool0oooo0P00000>0?ooo`800000103oool200000140
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00`0oooo0P0000060?ooo`800000103oool001h0oooo
00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0300000080oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool02P3oool2000001L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`800000403oool010000000
oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool0903oool30000
01X0oooo0`00000=0?ooo`8000007@3oool00`000000oooo0?ooo`030000
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`040000003oool0
oooo0?ooo`8000004P3oool00`000000oooo0?ooo`0b0?ooo`<000006@3o
ool3000000h0oooo0P0000060?ooo`800000103oool00080oooo10000005
0?ooo`/000001`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool0
0`000000oooo0?ooo`020?ooo`8000009@3oool4000000<0oooo0P000000
0`3oool00000000000050?ooo`040000003oool0000000000080oooo0P00
000<0?ooo`8000002@3oool7000000L0oooo00<000000?ooo`3oool01P3o
ool2000000D0oooo0P00000A0?ooo`@000004P3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3o
ool2000001h0oooo100000030?ooo`80000000<0oooo0000000000001@3o
ool010000000oooo0000000000020?ooo`800000403oool7000000L0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo0P00000@0?ooo`@00000
4`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0303oool2000000H0oooo0P0000040?ooo`00103o
ool00`000000oooo0?ooo`060?ooo`800000103oool2000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02/0oooo0`0000060?ooo`030000003oool0oooo00@000003@3o
ool2000000L0oooo0`0000050?ooo`8000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`030000003o
ool0oooo0540oooo0P00000V0?ooo`<000001P3oool00`000000oooo0?oo
o`04000000l0oooo0`0000050?ooo`8000001P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`030000003o
ool0oooo05l0oooo0P0000060?ooo`800000103oool000@0oooo00<00000
0?ooo`3oool01@3oool3000000@0oooo0P0000070?ooo`8000001P3oool0
0`000000oooo0?ooo`070?ooo`800000B@3oool2000000L0oooo0P000006
0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P00000W0?ooo`030000003o
ool0oooo0540oooo0P0000150?ooo`8000001P3oool2000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000009`3oool00`000000oooo0?ooo`1O0?ooo`800000
1P3oool2000000@0oooo00050?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01P3o
ool2000000L0oooo1`0000000`3oool0000000000005000003<0oooo0P00
00060?ooo`8000001`3oool3000000<0oooo0`0000060?ooo`8000000P3o
ool2000000<0oooo0P00000W0?ooo`030000003oool0oooo0540oooo0P00
00140?ooo`8000001`3oool3000000<0oooo0`0000060?ooo`8000000P3o
ool2000000<0oooo0P00000W0?ooo`030000003oool0oooo05l0oooo0P00
00060?ooo`800000103oool000D0oooo2@0000050?ooo`8000001`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000004T0oooo0P000006
0?ooo`8000001`3oool3000000D0oooo00<000000?ooo`3oool01@3oool4
000000@0oooo0P00000W0?ooo`030000003oool0oooo0540oooo0P000014
0?ooo`8000001`3oool3000000D0oooo00<000000?ooo`3oool01@3oool4
000000@0oooo0P00000W0?ooo`030000003oool0oooo05l0oooo0P000006
0?ooo`800000103oool000H0oooo00<000000?ooo`3oool00P3oool20000
00H0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`8000007`3ooolS000000L0oooo0P0000060?ooo`800000203oool20000
01D0oooo0P0000080?oooaD000002P3oool00`000000oooo0?ooo`1A0?oo
o`8000001P3oool;000000P0oooo8`0000080?ooo`800000203oool20000
01D0oooo0P0000080?oooaD000002P3oool00`000000oooo0?ooo`1O0?oo
o`8000001P3oool2000000@0oooo00060?ooo`030000003oool0oooo0080
oooo0P0000060?ooo`8000001`3oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`800000B@3oool2000000H0oooo0P0000060?oo
o`H000004`3oool2000002L0oooo00<000000?ooo`3oool0D@3oool20000
04@0oooo0P0000060?ooo`H000004`3oool2000002L0oooo00<000000?oo
o`3oool0G`3oool2000000H0oooo0P0000040?ooo`001P3oool010000000
oooo0?ooo`3oool2000000L0oooo0P0000070?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?oo
o`L0000000<0oooo0000000000001@00000c0?ooo`8000001P3oool30000
01h0oooo0P00000W0?ooo`030000003oool0oooo0540oooo0P0000140?oo
o`<000007P3oool2000002L0oooo00<000000?ooo`3oool0G`3oool20000
00H0oooo0P0000040?ooo`001`3oool00`000000oooo0?ooo`02000000D0
oooo100000070?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3o
ool0B03oool2000000L0oooo0P00000B0?ooo`030000003oool0oooo00T0
oooo0P00000W0?ooo`030000003oool0oooo0540oooo0P0000150?ooo`80
00004P3oool00`000000oooo0?ooo`090?ooo`8000009`3oool00`000000
oooo0?ooo`1O0?ooo`8000001P3oool2000000@0oooo00070?ooo`030000
003oool00000008000004@3oool00`000000oooo0?ooo`0=0?ooo`800000
BP3oool2000000L0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo
0P00000W0?ooo`030000003oool0oooo0540oooo0P0000150?ooo`800000
4`3oool00`000000oooo0?ooo`080?ooo`8000009`3oool00`000000oooo
0?ooo`1O0?ooo`8000001P3oool2000000@0oooo00080?ooo`<000004P3o
ool2000000h0oooo00<000000?ooo`3oool0B@3oool2000000P0oooo0P00
00080?ooo`030000003oool0oooo00D000000P3oool00`000000oooo0?oo
o`04000000@0oooo0P00000W0?ooo`030000003oool0oooo0540oooo0P00
00160?ooo`800000203oool00`000000oooo0?ooo`0500000080oooo00<0
00000?ooo`3oool0100000040?ooo`8000009`3oool00`000000oooo0?oo
o`1O0?ooo`8000001P3oool2000000@0oooo00080?ooo`<000004`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04T0oooo0P000009
0?ooo`8000001P3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0000000000020?ooo`8000000`3oool2000002L0oooo00<0
00000?ooo`3oool09`3oool6000002@0oooo0P0000170?ooo`8000001P3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0000
000000020?ooo`8000000`3oool2000002L0oooo00<000000?ooo`3oool0
;P3oool6000002/0oooo0P0000060?ooo`800000103oool000T0oooo00<0
00000?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1:0?ooo`8000002P3oool2000000@0oooo0`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000000l0oooo0`00000E0?ooo`030000
003oool0oooo02L0oooo0P0000030?ooo`030000003oool0oooo0280oooo
0P00000X0?ooo`<000007@3oool2000000@0oooo0`0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000000h0oooo0`00000F0?ooo`030000003oool0oooo02h0
oooo0P0000030?ooo`030000003oool0oooo02T0oooo0P0000060?ooo`80
0000103oool000T0oooo00<000000?ooo`3oool01`3oool2000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1;0?ooo`800000
303oool500000080oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00000>0?oo
o`80000000<0oooo000000000000503oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02H0oooo0P00000W0?ooo`80000000<0oooo0000
000000007P3oool500000080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
000=0?ooo`80000000<0oooo0000000000005@3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02d0oooo0P0000060?ooo`800000103o
ool005P0oooo0P0000040?ooo`8000006@3oool2000001L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`8000002`3oool400000080oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02D0oooo0P00
000T0?ooo`@000000P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000X0oooo100000020?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0/0?ooo`800000
1P3oool2000000@0oooo001I0?ooo`8000000`3oool2000001T0oooo0P00
000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000000`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo
0P00000U0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
00002`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0:`3oool2000000H0oooo0P0000040?ooo`00
FP3oool01@000000oooo0?ooo`3oool0000001X0oooo0P00000G0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000d0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0Z0?ooo`8000009@3oool2000002H0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0<@3oool2000002`0oooo0P000006
0?ooo`800000103oool005X0oooo00D000000?ooo`3oool0oooo0000000J
0?ooo`8000005`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0S0?ooo`8000009`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo02X0oooo0P0000060?ooo`800000
103oool005/0oooo00@000000?ooo`3oool000006P3oool2000001D0oooo
0`0000060?ooo`8000000P3oool2000000<0oooo0P00000>0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool01@000000oooo
0?ooo`3oool0000002D0oooo0P00000W0?ooo`030000003oool0oooo02T0
oooo0`0000060?ooo`8000000P3oool2000000<0oooo0P00000=0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0;P3oool01@000000
oooo0?ooo`3oool0000002`0oooo0P0000060?ooo`800000103oool005/0
oooo00D000000?ooo`3oool0oooo0000000I0?ooo`8000005`3oool00`00
0000oooo0?ooo`050?ooo`@00000103oool2000000l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0W0?ooo`80000000<0oooo0000
000000009@3oool2000002P0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`050?ooo`@00000103oool2000000h0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0^0?ooo`80000000<0oooo0000
00000000;03oool2000000H0oooo0P0000040?ooo`00F`3oool01@000000
oooo0?ooo`3oool0000001T0oooo0P00000W0?ooo`800000303oool01@00
0000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0:03oool3
000002H0oooo0P00000U0?ooo`050000003oool0oooo0?ooo`000000>`3o
ool2000000/0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000
003oool0oooo02l0oooo0`00000]0?ooo`8000001P3oool2000000@0oooo
001I0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
5`3oool2000002L0oooo0P00000<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01000000?0?ooo`030000003oool0oooo0540oooo
0P00000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>03oool2000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0400000100oooo00<000000?ooo`3oool0G`3oool2000000H0oooo
0P0000040?ooo`00FP3oool9000001H0oooo0P00000W0?ooo`8000003@3o
ool5000000030?ooo`00000000000080oooo0P00000>0?ooo`030000003o
ool0oooo0540oooo0P00000V0?ooo`D00000>P3oool2000000`0oooo1@00
00000`3oool00000000000020?ooo`8000003`3oool00`000000oooo0?oo
o`1O0?ooo`8000001P3oool2000000@0oooo001i0?ooo`8000009`3oool2
000001P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0U
0?ooo``00000803oool2000006D0oooo0P00000G0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0:`3oool<000002P0oooo0P000006
0?ooo`800000103oool007X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0D@3oool2000006H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo05l0oooo0P0000060?oo
o`800000103oool007X0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0D@3oool2000006H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo05l0oooo0P0000060?ooo`80
0000103oool007X0oooo0P00000W0?ooo`800000503oool200000100oooo
00<000000?ooo`3oool0:03oool5000002@0oooo00<000000?ooo`3oool0
I@3oool2000001<0oooo0P00000A0?ooo`030000003oool0oooo02l0oooo
1@00000[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool007X0oooo0P00000W0?ooo`8000005P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08`3o
ool2000006L0oooo0P00000E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Z0?ooo`8000001P3o
ool2000000D0oooo001k0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0S
0?ooo`800000J03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo02X0oooo0P0000060?ooo`8000001@3oool0
07/0oooo0P00000W0?ooo`8000004@3oool200000080oooo0P00000>0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`1W0?ooo`800000403oool200000080oooo0P00000?0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo001l0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool4000000l0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0R0?ooo`80
0000JP3oool00`000000oooo0?ooo`0?0?ooo`@00000403oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo0P0000060?ooo`80
00001P3oool007`0oooo0P00000W0?ooo`800000903oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
J@3oool2000002@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool007d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool007h0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`00mP3oool300000>P0oooo0`00000k0?oo
o`00n03oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo03T0
oooo003o0?ooool0oooo8@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{543, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Hypergeometric0F1", "Program"],
  " ||| ",
  "Classical",
  " cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox["F", 
            FormBox["1",
              "TraditionalForm"]]}], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b", ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b", ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["7", "3"]}], "+", "b"}]], " ", 
              RowBox[{"Gamma", "[", "b", "]"}]}], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"7", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              FractionBox[
                RowBox[{"4", 
                  SuperscriptBox["z", "3"]}], "9"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Ai", 
              RowBox[{"(", "z", ")"}]}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox["F", 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox["b",
                            Hypergeometric0F1,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        Hypergeometric0F1,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
                Editable->False],
              Hypergeometric0F1]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{"b", "-", 
                    FractionBox["7", "3"]}]], " ", 
                RowBox[{"\[CapitalGamma]", 
                  RowBox[{"(", "b", ")"}]}]}], 
              RowBox[{
                RadicalBox["3", "6"], " ", 
                SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]]}]], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "4"}], 
                  RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      FractionBox[
                        RowBox[{"4", " ", 
                          SuperscriptBox["z", "3"]}], "9"],
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "-", 
                                    RowBox[{"3", " ", "b"}]}], ")"}]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"7", "-", 
                                    RowBox[{"3", " ", "b"}]}], ")"}]}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"1", "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["4", "3"], "-", "b"}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] Hypergeometric0F1[b, z^3/9] == 
  ((2^(-(7/3) + b) Gamma[b])/(3^(1/6) Pi^(3/2))) 
   MeijerG[{{(1/6) (4 - 3 b), (1/6) (7 - 3 b)}, {}}, 
    {{0, 1/3}, {1 - b, 4/3 - b}}, (4 z^3)/9] /; Re[z] > 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\"\
AiryAi\", \"[\", \"z\", \"]\"]], \" \", RowBox[List[\"Hypergeometric0F1\", \
\"[\", RowBox[List[\"b\", \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \
\"9\"]]], \"]\"]]]], \"\[Equal]\", \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \"3\"]]], \"+\", \"b\"]]], \
\" \", RowBox[List[\"Gamma\", \"[\", \"b\", \"]\"]]]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"6\
\"], \" \", RowBox[List[\"(\", RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \
\" \", \"b\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \
\", RowBox[List[\"(\", RowBox[List[\"7\", \"-\", RowBox[List[\"3\", \" \", \
\"b\"]]]], \")\"]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"1\", \"-\", \"b\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"b\"]]]], \"}\"]]]], \"}\"]], \
\",\", FractionBox[RowBox[List[\"4\", SuperscriptBox[\"z\", \"3\"]]], \
\"9\"]]], \"]\"]]]]]], \"/;\", RowBox[List[RowBox[List[\"Re\", \"[\", \"z\", \
\"]\"]], \">\", \"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Hypergeometric0F1</mi> <mo>[</mo> <mrow> \
<mi>b</mi> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mrow> <msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>+</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mrow> <mi>Gamma</mi> <mo>[</mo> <mi>b</mi> <mo>]</mo> \
</mrow> </mrow> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>7</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mn>1</mn> <mo>-</mo> <mi>b</mi> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>b</mi> </mrow> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mn>3</mn> </msup> </mrow> \
<mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>/;</mo> \
<mrow> <mrow> <mi>Re</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&gt;</mo> <mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b_", ",", 
              FractionBox[
                SuperscriptBox["z_", "3"], "9"]}], "]"}]}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox["2", 
                  RowBox[{
                    RowBox[{"-", 
                      FractionBox["7", "3"]}], "+", "b"}]], " ", 
                RowBox[{"Gamma", "[", "b", "]"}]}], ")"}], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"7", "-", 
                              RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], 
                    ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", "b"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}],
                 ",", 
                FractionBox[
                  RowBox[{"4", " ", 
                    SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006W0000<R000`400?l0
0000o`00003oo`3ooonX0?ooo`00o`3ooonX0?ooo`00iP3oool00`000000
oooo0?ooo`0Q0?ooo`800000;`3oool2000006X0oooo00360?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
@P3oool007h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0480oooo001n
0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0
oooo00800000<P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0440oooo000f0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool07@3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0000003<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`11
0?ooo`00=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`800000203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?oo
o`<00000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00L0oooo0`00000V0?ooo`030000003oool0oooo0400oooo000e0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool06`3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0400oooo000e0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool06`3oool010000000oooo0?ooo`0000050?ooo`<0
00001`3oool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`03
0000003oool0000000<000008`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0140oooo0`0000030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool3000000l0oooo0`0000040?ooo`03
0000003oool0oooo01X0oooo0`00000B0?ooo`030000003oool0oooo0400
oooo000d0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
603oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0@0?ooo`80000000<0oooo000000000000703oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo00000200oooo00@000000?oo
o`3oool000004@3oool00`000000oooo0?ooo`100?ooo`00=03oool00`00
0000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`8000004P3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
7`3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool0@03oool003@0oooo00<000000?ooo`3oool06`3oool2000000/0oooo
00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000008`3oool00`000000oooo0?ooo`0=0?oo
o`800000403oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000002@3oool8000000/0oooo00<000000?ooo`3oool0103oool6
000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`P000001@3o
ool6000000<0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000
003oool0oooo0400oooo000d0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo`<000000P3o
ool010000000oooo0?ooo`3oool300000100oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool00000803oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003oool0
oooo01X0oooo1000000:0?ooo`030000003oool0oooo01T0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0B0?ooo`<000000`3o
ool00`000000oooo00000002000002<0oooo00<000000?ooo`3oool0303o
ool4000000l0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000001`0oooo00<000000?ooo`3oool03`3oool300000240oooo
0`00000A0?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003o
ool0oooo01T0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool06@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool02`3oool200000080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`050000
003oool0oooo0?ooo`000000303oool3000000/0oooo00<000000?ooo`00
00004@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00
=03oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0I0?ooo`@000000P3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo0100oooo0P0000000`3o
ool000000000000=0?ooo`030000003oool0oooo00/0oooo0P00000B0?oo
o`030000003oool0oooo00X0oooo1000000C0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0@03oool003@0oooo00<000000?ooo`3o
ool06@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`030?ooo`P00000<P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`030000003oool0oooo0140oooo0`00000>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool2
000000d0oooo00<000000?ooo`0000004P3oool200000180oooo00<00000
0?ooo`3oool0@03oool00180oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`800000303oool3000000<0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P00000:0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0=`3oool400000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P00
000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0000000V0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05`3oool00180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool3000000/0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool00`000000oooo0?ooo`0<0?ooo`<00000403oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02h0oooo0P00000V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5`3oool00080oooo0`0000030?ooo`H000000`3oool00`000000oooo0?oo
o`04000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1=0?ooo`@00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`800000
<@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`<000000`3oool200000080
oooo0`0000040?ooo`030000003oool0oooo00@000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`00
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo0080oooo
2P0000100?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool2000000030?ooo`000000000000@0oooo00040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool5000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0
00000`3oool2000000@0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000T0oooo3P0000050?ooo`030000003oool0oooo
0140oooo>00000030?ooo`040000003oool0oooo0?ooo`<000000P3oool3
000000H0oooo00D000000?ooo`3oool0oooo000000050?oooaH000001P3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`@000002@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo000001`0oooo00<0
00000?ooo`3oool00P3oool:00000400oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`D000000`3o
ool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`000000103oool000D0oooo00<000000?oo
o`0000000`3oool2000000@0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool3000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07/0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo0?ooo`8000000`3oool2000000D0oooo00@000000?ooo`3o
ool0oooo100000020?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`000000103oool000D0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<000000P3oool50000
00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000103oool000H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`1>0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`090?ooo`<00000>P3oool300000380oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
0P0000000`3oool00000000000040?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo1P0000070?ooo`030000003o
ool0oooo00P0oooo0P00000N0?ooo`030000003oool0oooo04l0oooo0`00
00001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000>@3oool010000000oooo0?ooo`00000b0?oo
o`030000003oool0oooo00`0oooo1P00000V0?ooo`<000001@3oool003@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000008@3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000003T0oooo00@00000
0?ooo`3oool00000<P3oool00`000000oooo0?ooo`100?ooo`00=03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00P0oooo1000000i0?ooo`@00000
<P3oool00`000000oooo0?ooo`100?ooo`00=03oool00`000000oooo0?oo
o`0F0?ooo`@000003P3oool00`000000oooo0?ooo`0B0?ooo`D000006@3o
ool4000000H0oooo00<000000?ooo`3oool00`0000050?ooo`030000003o
ool0oooo00d0oooo0`0000040?ooo`<000000`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo1000000?0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003oool0
oooo01H0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?oo
o`0B0?ooo`050000003oool0oooo0?ooo`0000003`3oool2000000X0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo000d0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003o
ool0oooo00@0oooo1@0000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool003@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo0`0000040?ooo`<000001@3oool01000
0000oooo0?ooo`00000C0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool3000000@0oooo0`0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0@03oool003@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0000000>0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000703oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000003`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
3@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0D0?ooo`050000003oool0oooo
0?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0400oooo000e0?ooo`030000003oool0oooo01H0oooo1000
00000`3oool00000000000090?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000050?ooo`@0000000<0oooo0000000000002`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00D000004P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000F0?oo
o`050000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0400oooo000e0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool00000008000002`3oool3000000T0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01P3oool2000000`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`P000001@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo1P0000080?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000T0oooo200000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool6000000P0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`100?ooo`00=P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0503oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`000000503oool7000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool01P3oool2000000`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0C0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000@0?ooo`<000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0?0?ooo`<000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
@03oool003L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01H0oooo0`0000030?ooo`050000003o
ool0oooo0000003oool0100000020?ooo`L000004`3oool200000280oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000004P3oool00`000000oooo0?ooo`030?oo
o`<00000103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0400oooo001E0?ooo`030000003oool0oooo02<0oooo100000160?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`090?ooo`<00000203oool010000000oooo0?ooo`3oool20000
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00X0oooo0`0000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo00000013
0?ooo`00D`3oool3000002D0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0A0?ooo`<000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P00000?
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000030?ooo`030000003oool0oooo00`0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`00N`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00h0oooo0`0000050?ooo`8000004`3oool00`000000oooo0?oo
o`090?ooo`D000003`3oool3000000D0oooo0P0000080?ooo`030000003o
ool0oooo0480oooo00290?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`13
0?ooo`00R@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0M03oool008T0oooo00<000000?ooo`3o
ool0IP3oool2000003/0oooo0P00001f0?ooo`00RP3oool00`000000oooo
0?ooo`3o0?oooa/0oooo002:0?ooo`030000003oool0oooo0?l0oooo6`3o
ool008P0oooo0`00003o0?oooad0oooo003o0?ooojP0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{423, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:c0000?b000`400?l0
0000o`00003oo`3ooooo0?oookD0oooo003o0?ooool0oooo]@3oool00?l0
oooo@`3oool00`000000oooo0?ooo`1Z0?ooo`@00000C03oool4000003d0
oooo00<000000?ooo`3oool0L03oool00?l0oooo@P3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`800000
BP3oool200000080oooo0P00000m0?ooo`030000003oool0oooo06l0oooo
003o0?oood40oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0>`3o
ool200000700oooo003?0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1^
0?ooo`00cP3oool2000006h0oooo0P00000c0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo06d0oooo003>0?ooo`80
0000KP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02X0
oooo0P00000>0?ooo`8000002P3oool200000380oooo0P00000>0?ooo`80
0000@@3oool00`000000oooo0?ooo`1]0?ooo`00c@3oool3000000T0oooo
1@00000:0?ooo`800000103oool2000004d0oooo0P00000d0?ooo`030000
003oool0oooo02/0oooo0P00000?0?ooo`030000003oool0oooo00P0oooo
0P00000b0?ooo`8000003`3oool00`000000oooo0?ooo`0n0?ooo`800000
KP3oool005T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0d0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0oooo
0P0000030?ooo`800000C@3oool2000003@0oooo00<000000?ooo`3oool0
8@3oool4000000@0oooo1000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool4000000P0oooo1P00000H0?ooo`@00000
1P3oool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0K0?ooo`@000007`3oool00`000000oooo0?ooo`1/0?ooo`00F03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0380oooo0`00
00000`3oool000000?ooo`0=0?ooo`8000002@3oool01@000000oooo0?oo
o`3oool0000004h0oooo0P00000d0?ooo`030000003oool0oooo01l0oooo
0`0000030?ooo`8000000P3oool3000000`0oooo0P0000020?ooo`800000
1`3oool3000000/0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`80
0000103oool3000000`0oooo0P0000020?ooo`8000007@3oool010000000
oooo0?ooo`3oool2000001d0oooo00<000000?ooo`3oool0K03oool005L0
oooo00<000000?ooo`3oool0?@3oool2000003<0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool07`3oool2000000@0oooo0P00000B0?oo
o`@000005P3oool2000001X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`@000007P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo0P00001]0?ooo`00EP3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0300oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool0?P3oool2000003D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`800000:`3oool20000
01X0oooo0P0000040?ooo`800000=03oool2000000@0oooo0P00000K0?oo
o`800000K@3oool005D0oooo0P00000^0?ooo`8000004P3oool00`000000
oooo0?ooo`0_0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`040000003oool0oooo0?ooo`H00000=`3oool2000001L0oooo0P00000L
0?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`800000:`3oool2
000001X0oooo0P0000050?ooo`030000003oool0oooo0380oooo0P000005
0?ooo`030000003oool0oooo01T0oooo0P00001]0?ooo`00E@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0;`3oool2000000@0oooo00<000000?ooo`3oool02P3oool20000
00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo03D0oooo0P00000I0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool07P3oool2000000H0oooo0P00000>0?ooo``000004@3o
ool2000000T0oooo2`0000070?ooo`800000103oool2000000h0oooo3000
00080?ooo`/000001`3oool2000000@0oooo0P00000J0?ooo`800000K@3o
ool005@0oooo0P00000b0?ooo`030000003oool0oooo00h0oooo0P00000/
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`08
0?ooo`@000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo03T0oooo0P00000J0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool07P3oool2000000H0oooo0P00000[0?ooo`800000
6`3oool3000000<0oooo0P00000d0?ooo`<000000`3oool2000001X0oooo
0P00001]0?ooo`00E03oool200000380oooo0P00000@0?ooo`030000003o
ool0oooo02`0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`T000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0>03oool2000001X0oooo0P00000I0?ooo`030000
003oool0oooo01h0oooo0P0000060?ooo`800000:`3oool2000001/0oooo
100000020?ooo`800000=03oool400000080oooo0P00000J0?ooo`800000
K@3oool005@0oooo0P00000c0?ooo`8000003`3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool2000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03L0oooo0P00000K0?ooo`800000603o
ool00`000000oooo0?ooo`0N0?ooo`8000001P3oool200000140oooo1@00
000E0?ooo`800000703oool00`000000oooo0?ooo`03000001D0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`03000001/0oooo0P00
001]0?ooo`00E03oool00`000000oooo0?ooo`0^0?ooo`H000003`3oool2
000003H0oooo00<000000?ooo`3oool02@3oool2000001D0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000h0?ooo`8000005`3oool6
000001P0oooo00<000000?ooo`3oool07P3oool2000000H0oooo0P00000C
0?ooo`030000003oool0oooo01D0oooo0P00000L0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`800000K@3oool005<0oooo0P00000_0?ooo`8000000`3oool20000
00l0oooo0P00000f0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?oo
o`8000005P3oool2000000<0oooo0P00000H0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01D0oooo0P00000L0?ooo`8000005@3oool60000
01l0oooo0P00000O0?ooo`800000K@3oool005<0oooo0P00000^0?ooo`80
00001@3oool00`000000oooo0?ooo`0=0?ooo`800000<03oool2000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`080?ooo`8000005@3oool2000000D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0O0?ooo`800000103oool2000001@0
oooo00<000000?ooo`3oool05@3oool2000001`0oooo0P00000E0?ooo`05
0000003oool0oooo0?ooo`000000803oool2000001l0oooo0P00001]0?oo
o`00D`3oool2000002h0oooo0P0000050?ooo`8000003P3oool2000002l0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?oo
o`@00000503oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P00000U0?ooo`H000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P00000E0?ooo`8000001@3oool2
000001L0oooo00<000000?ooo`3oool0803oool2000000<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`@000007@3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo00000240oooo00<0
00000?ooo`3oool07@3oool2000006d0oooo000P0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool09@3oool2000002h0oooo0P000004
0?ooo`8000003`3oool2000002l0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0N0?ooo`@000001@3oool00`000000oooo0?oo
o`03000002H0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool2000001D0oooo0P0000040?ooo`800000
603oool00`000000oooo0?ooo`0Q0?ooo`@000005P3oool00`000000oooo
0?ooo`0E0?ooo`8000006`3oool3000001H0oooo0P0000000`3oool00000
0?ooo`0N0?ooo`<000007`3oool2000003P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0W0?ooo`007`3oool2000000X0oooo00<0
00000?ooo`3oool0203oool400000140oooo1@0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`8000003`3oool2000002l0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00H0oooo
1P0000030?ooo`8000005@3oool2000000@0oooo0P00000H0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0C03oool00`000000oooo
000000110?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02D0oooo0P00000:0?ooo`030000003oool0oooo02L0oooo
000N0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`8000004P3oool00`000000oooo0?oo
o`030?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00h0oooo0P0000040?ooo`8000003`3oool2000002l0oooo0`00
00060?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P00000E0?ooo`800000
103oool2000001P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1=0?ooo`800000@@3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo02H0oooo000N0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`8000004`3o
ool200000100oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`800000
<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`80
00005P3oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?oo
o`3oool0>@3oool3000004l0oooo0P0000110?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000903oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0U0?oo
o`000P3oool4000000D0oooo2`0000070?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@00000;0?ooo`03
0000003oool0oooo00<0oooo0P0000070?ooo`<000001`3oool4000000L0
oooo0`00000A0?ooo`@000004@3oool200000340oooo0P0000050?ooo`h0
0000?03oool7000000L0oooo0P0000060?ooo`80000000<0oooo0000003o
ool00`3oool2000001L0oooo1000000J0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0o0?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool6000000@0
oooo100000020?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000
oooo0?ooo`0A0?ooo`@000001P3oool000@0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000`0oooo
00<000000?ooo`3oool00`3oool2000000L0oooo0P0000080?ooo`040000
003oool0oooo0?ooo`8000001@3oool2000002L0oooo0P0000200?ooo`<0
00001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`800000=@3oool00`000000oooo0?ooo`3>0?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`8000002@3oool2000000D0
oooo0`0000030?ooo`<000000P3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo0P00000?0?ooo`<000000`3oool2000000@0oooo00040?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`8000001`3oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo
0?ooo`030?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02/0oooo0P0000200?ooo`8000001P3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`800000103oool2000003D0
oooo00<000000?ooo`3oool0cP3oool2000000P0oooo00<000000?ooo`3o
ool03`3oool2000000@0oooo0`0000040?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
00002P3oool2000000d0oooo0P0000040?ooo`800000103oool000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000
003oool0oooo00<0oooo0P00000A0?ooo`800000103oool2000002`0oooo
0P0000070?ooo`L0000000<0oooo0000000000001@00001Y0?ooo`800000
1`3oool300000080oooo0P0000000`3oool00000000000080?ooo`800000
103oool2000003D0oooo00<000000?ooo`3oool0cP3oool2000000P0oooo
00<000000?ooo`3oool03`3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00X0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00000<0?ooo`<000002P3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool000D0oooo2@0000050?ooo`8000001`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`8000001@3o
ool00`000000oooo0?ooo`0Z0?ooo`800000O`3oool2000000L0oooo0`00
00030?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`800000=@3o
ool00`000000oooo0?ooo`3>0?ooo`800000203oool200000100oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000003P3oool3000000L0oooo0P00
00060?ooo`8000000`3oool000H0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool200000080oooo0P0000050?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool200000180oooo0P000004
0?ooo`8000003P3ooolE000000P0oooo0P00000O0?oooeP00000203oool2
000000P0oooo0P00000E0?ooo`800000203ooolS000000X0oooo00<00000
0?ooo`3oool0cP3oool2000000T0oooo00<000000?ooo`3oool03P3oool2
00000080oooo0`0000060?ooo`030000003oool0oooo00X0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`8000001P3oool2
000000H0oooo0P0000030?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000L0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000H0oooo100000060?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00000B
0?ooo`<000000`3oool2000002/0oooo0P00001o0?ooo`8000001P3oool6
000001<0oooo0P00000e0?ooo`030000003oool0oooo0<h0oooo0P000009
0?ooo`030000003oool0oooo00h0oooo1P0000070?ooo`L000001P3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003P3o
ool2000000P0oooo0P0000060?ooo`8000000`3oool000H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000001`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000403o
ool7000000`0oooo0P0000070?ooo`8000002@3oool400000080oooo0P00
00020?ooo`8000009`3oool2000000L0oooo1`0000000`3oool000000000
0005000006T0oooo0`00000N0?ooo`800000=@3oool00`000000oooo0?oo
o`3>0?ooo`8000002@3oool2000000@0oooo0P0000090?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000/0oooo0`00000:0?ooo`8000001P3oool2000000<0oooo0007
0?ooo`030000003oool0oooo008000001@3oool4000000L0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool0
0`000000oooo0?ooo`0:0?ooo`8000001`3oool2000000X0oooo00<00000
0?ooo`3oool00`0000030?ooo`8000009`3oool200000800oooo0P00000B
0?ooo`030000003oool0oooo00T0oooo0P00000e0?ooo`030000003oool0
oooo0<h0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`8000001@3oool2000000D0oooo1@0000070?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool0203oool3000000`0oooo0P000006
0?ooo`8000000`3oool000L0oooo00<000000?ooo`0000000P00000A0?oo
o`030000003oool0oooo00d0oooo0P00000B0?ooo`800000403oool20000
01<0oooo00<000000?ooo`3oool0;`3oool200000800oooo0P00000C0?oo
o`030000003oool0oooo00P0oooo0P00000e0?ooo`030000003oool0oooo
0<h0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000050?oo
o`8000004P3oool00`000000oooo0?ooo`0=0?ooo`800000203oool30000
00h0oooo0P0000060?ooo`8000000`3oool000P0oooo0`00000B0?ooo`80
00003P3oool00`000000oooo0?ooo`0A0?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`8000004`3oool200000300oooo0P00001R0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool2000000P0
oooo00<000000?ooo`0000001@0000020?ooo`030000003oool0000000D0
00000`3oool2000003D0oooo00<000000?ooo`3oool0cP3oool2000000X0
oooo00<000000?ooo`3oool03@3oool2000000D0oooo0P00000B0?ooo`80
00003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00
203oool3000001<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0B0?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`800000
4`3oool200000300oooo0P00001Q0?ooo`800000303oool00`000000oooo
0?ooo`0@0?ooo`8000001P3oool2000000030?ooo`000000000000<0oooo
00D000000?ooo`3oool000000?ooo`02000000<0oooo00@000000?ooo`3o
ool0oooo0P00000e0?ooo`030000003oool0oooo00l0oooo1000001Q0?oo
o`@00000EP3oool2000000/0oooo00<000000?ooo`3oool0303oool20000
00D0oooo0P00000C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool06@3oool2000000@0oooo0P0000040?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo01<0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo0P00000D0?ooo`030000003oool0oooo01L0oooo0`00000D0?ooo`80
0000H03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100
oooo0P0000040?ooo`<000000P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P00000L0?ooo`<000005P3oool00`000000
oooo0?ooo`0>0?ooo`8000000P3oool2000005l0oooo0P0000020?ooo`80
0000E@3oool2000000/0oooo00<000000?ooo`3oool0303oool2000000@0
oooo0P00000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06`3oool2000000<0oooo00<000000?ooo`3oool00`3oool000T0oooo
00<000000?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`T000002@3oool200000180oooo
0`00000H0?ooo`80000000<0oooo0000000000004`3oool200000600oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0A0?ooo`D00000
0P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0P00000K0?ooo`80000000<0oooo0000000000005@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0
oooo0P00000;0?ooo`030000003oool0oooo00X0oooo2@00000G0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool4000000H0
oooo001C0?ooo`800000:P3oool400000080oooo00<000000?ooo`3oool0
4P3oool200000280oooo2000000T0?ooo`D00000303oool00`000000oooo
0?ooo`030?ooo`@00000203oool2000001d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`030?ooo`800000403oool2000000H0oooo
100000020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo00P0oooo0P00001]0?ooo`00D`3o
ool2000002/0oooo00<000000?ooo`3oool05`3oool2000002<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool06`3oool2000000P0oooo
0P0000040?ooo`800000403oool2000000L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool2000000h0oooo
0P00000i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2`3oool200000080oooo0P00000?0?ooo`800000>@3oool00`000000oooo
0?ooo`080?ooo`800000K@3oool005<0oooo0P00000/0?ooo`030000003o
ool0oooo01H0oooo0P00000T0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P00
000M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool200000100oooo0P0000080?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool4000000h0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`040?ooo`8000003@3oool4000000l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`070?ooo`800000K@3o
ool005<0oooo0P00000]0?ooo`030000003oool0oooo01D0oooo0P00000U
0?ooo`030000003oool0oooo01L0oooo0`00000>0?ooo`030000003oool0
oooo00/0oooo0P0000050?ooo`800000103oool2000000D0oooo0P00000I
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P00000@0?ooo`8000002@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo
0P00000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`060?ooo`800000K@3oool005<0oooo0P00
000]0?ooo`030000003oool0oooo01D0oooo0P00000V0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000001T0oooo0P0000000`3oool00000000000050?ooo`80000000<0
oooo000000000000103oool2000000X0oooo2P0000070?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00P0oooo0P00000H0?ooo`D000002@3o
ool4000000P0oooo0P0000030?ooo`@000003@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3o
ool5000000T0oooo100000080?ooo`8000001`3oool2000006d0oooo001D
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0503oool2
000002H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`800000103oool2
000000@0oooo0P00000J0?ooo`<000001`3oool3000000D0oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool04@3oool2000000d0oooo00<00000
0?ooo`3oool0203oool2000001T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`040000003oool0oooo0?ooo`8000001`3oool010000000oooo
0?ooo`3oool3000000l0oooo0P00000>0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo0P00001]0?ooo`00E03oool00`000000oooo0?ooo`0Y0?oo
o`050000003oool0oooo0?ooo`0000005@3oool2000002L0oooo00<00000
0?ooo`3oool05P3oool2000000h0oooo00<000000?ooo`3oool02`3oool2
000000H0oooo0`0000030?ooo`800000103oool2000002`0oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`050000003oool0
oooo0?ooo`0000005`3oool00`000000oooo0?ooo`0B0?ooo`8000002`3o
ool2000000X0oooo0P00000N0?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`800000303o
ool2000000P0oooo0P00000P0?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`800000K@3o
ool005@0oooo0P00000Z0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01000000>0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo0P0000060?ooo`@000000P3oool2000000@0oooo0P00000/
0?ooo`800000303oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0400000100oooo00<0
00000?ooo`3oool07`3oool2000000X0oooo0P00000N0?ooo`8000001P3o
ool2000000@0oooo0P0000050?ooo`8000008`3oool2000000T0oooo00<0
00000?ooo`3oool07P3oool2000000H0oooo0P0000040?ooo`8000001@3o
ool2000000H0oooo0P00001]0?ooo`00E03oool2000002/0oooo1@000000
0`3oool00000000000020?ooo`800000303oool2000002T0oooo0P000002
0?ooo`8000004@3oool010000000oooo0?ooo`00000=0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo00<000001@3o
ool00`000000oooo0?ooo`0[0?ooo`8000003@3oool00`000000oooo0?oo
o`02000000P0oooo1@0000000`3oool00000000000020?ooo`8000003`3o
ool00`000000oooo0?ooo`0O0?ooo`800000103oool:000001`0oooo0P00
00060?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000008`3o
ool2000000T0oooo00<000000?ooo`3oool07P3oool2000000H0oooo0P00
00050?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`800000K@3o
ool005D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0:
0?ooo`800000:@3oool2000000040?ooo`00000000000?ooo`800000403o
ool2000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo0P00000]0?ooo`8000003@3o
ool2000000030?ooo`000000000001<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo``000001`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000L0oooo2`00000<0?ooo`8000001`3o
ool2000000@0oooo0P0000040?ooo`8000003`3oool<000000P0oooo0P00
00090?ooo`800000203oool;000000`0oooo0P0000070?ooo`800000103o
ool2000000@0oooo0P0000060?ooo`800000K@3oool005D0oooo0P00000e
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00`0oooo0P000006
0?ooo`800000203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00`0oooo00@000000?ooo`00000000004`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01l0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo0P00000M0?ooo`800000203oool3000000<0oooo0P00
00040?ooo`8000008`3oool2000000X0oooo00<000000?ooo`3oool0703o
ool2000000P0oooo0`0000030?ooo`800000103oool2000000H0oooo0P00
001]0?ooo`00EP3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo00X0oooo0P00000T0?ooo`030000003oool0oooo0080oooo0`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool7000000<0oooo2000
000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00d0oooo0`00000B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool07`3oool2000000H0oooo00@0
00000?ooo`3oool0oooo0P00000K0?ooo`@00000203oool400000080oooo
0P0000040?ooo`8000008`3oool2000000X0oooo00<000000?ooo`3oool0
6P3oool4000000P0oooo100000020?ooo`800000103oool2000000H0oooo
0P00001]0?ooo`00EP3oool200000340oooo0P00000=0?ooo`030000003o
ool0oooo02@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`050000
003oool0oooo0?ooo`0000007`3oool00`000000oooo0?ooo`040?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0;P3oool2000000l0oooo0P00000@0?ooo`80
00004@3oool00`000000oooo0?ooo`0?0?ooo`D000002`3oool2000000L0
oooo00<000000?ooo`3oool00P00000M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo0140
oooo1@00000<0?ooo`8000002P3oool2000001d0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1/0?ooo`00E`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
9P3oool4000000@0oooo0`0000000`3oool000000?ooo`0L0?ooo`/00000
2@3oool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3o
ool0;`3oool2000000l0oooo0P00000B0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00D0oooo0P0000000`3oool000000000000M0?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000005@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool06`3oool2000000T0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo0P00001^0?ooo`00F03oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00`0oooo0P0000070?ooo`040000003oool00000000001d0
oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00d0oooo0P00000:0?ooo`030000003oool0oooo01/0
oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`050?ooo`80
0000KP3oool008L0oooo0P0000020?ooo`800000?03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05l0oooo0P00000N0?ooo`800000
0P3oool2000000l0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`800000203oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0K@3oool008P0oooo1000
000n0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`0M0?ooo`@00000403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool2000001T0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00<000002P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00D0oooo0P00001_0?ooo`00b@3o
ool200000180oooo00<000000?ooo`3oool0G`3oool200000380oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00D0oooo0P00000J0?ooo`@000002@3oool3000000H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00P000006@3oool4000000T0oooo0`0000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0KP3oool00=d0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo06l0oooo003K0?ooo`040000003oool0oooo
00000680oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0L03oool0
0=/0oooo1000002V0?ooo`<00000HP3oool300000<H0oooo003o0?ooohP0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`340?ooo`00
o`3ooooo0?oookD0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{691, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "3"}]]}], "]"}], 
        RowBox[{"Hypergeometric0F1", "[", 
          RowBox[{"b", ",", "z"}], "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0022"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "3"}]]}], "]"}], 
        RowBox[{"Hypergeometric0F1", "[", 
          RowBox[{"b", ",", "z"}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{"Gamma", "[", "b", "]"}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        SuperscriptBox["2", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["7", "3"]}], "+", "b"}]], "  ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"4", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"7", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"4", " ", "z"}]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0022"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["z", "3"]}], ")"}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox["z",
                      Hypergeometric0F1,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{"\[CapitalGamma]", "(", "b", ")"}], " ", 
              SuperscriptBox["2", 
                RowBox[{"b", "-", 
                  FractionBox["7", "3"]}]]}], 
            RowBox[{
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{"4", " ", "z"}],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"7", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], "-", "b"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0022"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0022.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[3^(2/3) z^(1/3)] Hypergeometric0F1[b, z] == 
 (Gamma[b]/(3^(1/6) Pi^(3/2))) 2^(-(7/3) + b) 
  MeijerG[{{(1/6) (4 - 3 b), (1/6) (7 - 3 b)}, {}}, 
   {{0, 1/3}, {1 - b, 4/3 - b}}, 4 z]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"1\", \"/\", \"3\"]]]]], \"]\"]], \
RowBox[List[\"Hypergeometric0F1\", \"[\", RowBox[List[\"b\", \",\", \"z\"]], \
\"]\"]]]], \"\[Equal]\", RowBox[List[FractionBox[RowBox[List[\"Gamma\", \
\"[\", \"b\", \"]\"]], RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \
\"/\", \"6\"]]], \" \", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], SuperscriptBox[\"2\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"7\", \"3\"]]], \"+\", \"b\"]]], \"  \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"6\
\"], \" \", RowBox[List[\"(\", RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \
\" \", \"b\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \
\", RowBox[List[\"(\", RowBox[List[\"7\", \"-\", RowBox[List[\"3\", \" \", \
\"b\"]]]], \")\"]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"1\", \"-\", \"b\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"b\"]]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"4\", \" \", \"z\"]]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Hypergeometric0F1</mi> <mo>[</mo> <mrow> \
<mi>b</mi> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mrow> <mi>Gamma</mi> <mo>[</mo> <mi>b</mi> \
<mo>]</mo> </mrow> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>+</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mtext> </mtext> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> \
<mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> \
</mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>7</mn> <mo>-</mo> \
<mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mn>1</mn> <mo>-</mo> <mi>b</mi> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>b</mi> </mrow> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mn>4</mn> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>]</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox["z_", 
                RowBox[{"1", "/", "3"}]]}], "]"}], " ", 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b_", ",", "z_"}], "]"}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          RowBox[{"Gamma", "[", "b", "]"}], " ", 
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["7", "3"]}], "+", "b"}]], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"7", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"4", " ", "z"}]}], "]"}]}], 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"1", "/", "6"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005]0000<R000`400?l0
0000o`00003oo`3ooom^0?ooo`00o`3ooom^0?ooo`00jP3oool00`000000
oooo0?ooo`0Q0?ooo`800000;`3oool2000002`0oooo003G0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
103oool00900oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo002@
0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0
oooo00800000<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00<0oooo002?0?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000<P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00<0oooo002?0?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01@3oool2000000P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0203oool3000000@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`070?ooo`<000009P3oool00`000000oooo0?ooo`020?oo
o`00SP3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo002>0?ooo`040000
003oool0oooo000000D0oooo0`0000070?ooo`80000000<0oooo0000003o
ool00P3oool2000000<0oooo00<000000?ooo`0000000`00000R0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool3000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<0
00003`3oool3000000@0oooo00<000000?ooo`3oool06`3oool300000140
oooo00<000000?ooo`3oool00P3oool008`0oooo0`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool5000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0403oool200000003
0?ooo`000000000001`0oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`00000Q0?ooo`040000003oool0oooo00000100oooo00<00000
0?ooo`3oool00P3oool008d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000001`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool000000200oooo00D000000?ooo`3oool0oooo0000000?0?ooo`03
0000003oool0oooo0080oooo002B0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000T0oooo2000000;0?ooo`030000003oool0oooo00@0oooo1P000004
0?ooo`050000003oool0oooo0?ooo`0000002@3oool8000000D0oooo1P00
00040?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo
0?ooo`020?ooo`00S@3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`00000@0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0403oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0
oooo000000l0oooo00<000000?ooo`3oool00P3oool008`0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`<000000`3o
ool00`000000oooo0000000200000280oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
703oool00`000000oooo0?ooo`0?0?ooo`<000008P3oool300000100oooo
00<000000?ooo`3oool00P3oool00140oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1?0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<0
00002`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0CP3oool4000000<0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
0P0000000`3oool000000000000=0?ooo`030000003oool0oooo00/0oooo
0P00000B0?ooo`030000003oool0oooo00X0oooo1000000D0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00100oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo00@0oooo2000000a0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`<000003P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00
000=0?ooo`030000003oool0000001<0oooo0P00000A0?ooo`030000003o
ool0oooo0080oooo000?0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool00P3oool2000000`0oooo0`0000040?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo03L0oooo100000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0000
000V0?ooo`030000003oool0oooo0080oooo000?0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0080oooo
100000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0^0?ooo`8000009P3oool00`000000oooo
0?ooo`020?ooo`000P3oool3000000<0oooo1P0000000`3oool000000?oo
o`020?ooo`<000005`3oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool00`000000oooo0?ooo`1<0?ooo`@000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000
oooo0?ooo`0Q0?ooo`800000<@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo01<0oooo0P0000050?ooo`040000003oool0oooo
000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo2P00000o0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`00103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool010000000oooo0?oo
o`3oool5000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1k0?ooo`030000003oool0oooo0080oooo00040?ooo`D000000`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0180oooo
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0
00000`3oool2000000@0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooocH00000103oool010000000oooo0?ooo`3oool3
00000080oooo0`0000060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`00103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool3000000L0oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool:000003l0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo0080oooo00050?ooo`030000003oool0000000<0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`@00000103oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000D0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3o
ool4000000@0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`020?ooo`001@3oool00`000000oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0
oooo008000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`0000020?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`8000003@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo0080oooo00060?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo04h0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000
oooo0?ooo`090?ooo`<00000>P3oool300000380oooo00<000000?ooo`3o
ool00P3oool000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo0`0000040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool600000140oooo0P00001Q0?oo
o`<0000000D0oooo0000003oool0oooo000000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000>@3o
ool010000000oooo0?ooo`00000b0?ooo`030000003oool0oooo0080oooo
000@0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`00000i0?ooo`040000003oool0oooo
00000380oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02/0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0203oool4000003T0oooo1000000b0?ooo`030000003oool0oooo
0080oooo000I0?ooo`<000000`3oool00`000000oooo00000002000000P0
oooo00D000000?ooo`3oool0oooo0000001F0?ooo`@00000103oool00`00
0000oooo0?ooo`03000000D0oooo00@000000?ooo`3oool0oooo1@00000U
0?ooo`<00000103oool3000000<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`00:`3oool00`00
0000oooo0?ooo`030?ooo`L00000D@3oool00`000000oooo0?ooo`030?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3o
ool200000240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08@3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo000/0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`00:P3oool3000005`0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool3000000@0oooo0`0000050?ooo`040000003oool0
oooo000001<0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`<00000
103oool3000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00R@3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000140oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
R@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000B0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000001H0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00P3oool008T0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000P00000;0?ooo`<00000803oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo200000050?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool60000
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000002@3oool8000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`H00000203oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00270?ooo`L000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`000000;@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00L000000?oo
o`3oool0oooo0000003oool000000100oooo0`0000050?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00l0oooo0`0000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00T`3oool2000000X0oooo0`0000030?ooo`050000
003oool0oooo0000003oool0100000020?ooo`L000007P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00L000000?ooo`3o
ool0oooo0000003oool000000180oooo00<000000?ooo`3oool00`3oool3
000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool3
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`00Y@3oool4000002d0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`<00000203oool010000000oooo0?ooo`3oool2
000001<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo0`0000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`00Y@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`07
0?ooo`040000003oool0oooo0?ooo`8000003`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00:D0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`<00000
1@3oool2000001<0oooo00<000000?ooo`3oool02@3oool5000000l0oooo
0`0000050?ooo`800000203oool00`000000oooo0?ooo`040?ooo`00/`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool01@3oool00;<0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo03H0oooo002c0?ooo`030000003oool0oooo0400oooo0P00000k0?oo
o`800000>03oool00;@0oooo00<000000?ooo`3oool0]P3oool00;@0oooo
00<000000?ooo`3oool0]P3oool00;80oooo0`00002h0?ooo`00o`3ooom^
0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{365, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009@0000?b000`400?l0
0000o`00003oo`3ooooo0?oooe80oooo003o0?ooool0ooooDP3oool00?l0
ooooG03oool00`000000oooo0?ooo`1H0?ooo`@00000C03oool4000003`0
oooo00<000000?ooo`3oool01`3oool00?l0ooooF`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03T0oooo0P0000020?ooo`800000
BP3oool200000080oooo0P00000l0?ooo`030000003oool0oooo00H0oooo
003o0?oooeX0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0>P3o
ool2000000L0oooo003[0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`05
0?ooo`00jP3oool2000006/0oooo0P00000P0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0oooo003Z0?ooo`80
0000J`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02X0
oooo0P00000?0?ooo`8000002P3oool200000380oooo0P00000>0?ooo`80
0000@03oool00`000000oooo0?ooo`040?ooo`00j@3oool3000000T0oooo
1@00000:0?ooo`800000103oool2000004X0oooo0P00000Q0?ooo`030000
003oool0oooo02/0oooo0P00000@0?ooo`030000003oool0oooo00P0oooo
0P00000b0?ooo`8000003`3oool00`000000oooo0?ooo`0m0?ooo`800000
1@3oool00>T0oooo100000090?ooo`040000003oool0oooo0?ooo`800000
2@3oool2000000<0oooo0P00001:0?ooo`8000008@3oool00`000000oooo
0?ooo`0Q0?ooo`@00000103oool4000000`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`@00000203oool6000001P0oooo
100000060?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01X0oooo1000000O0?ooo`030000003oool0oooo00<0oooo
003X0?ooo`<0000000<0oooo0000003oool03@3oool2000000T0oooo00D0
00000?ooo`3oool0oooo0000001;0?ooo`8000008@3oool00`000000oooo
0?ooo`0O0?ooo`<000000`3oool200000080oooo0`00000=0?ooo`800000
0P3oool2000000L0oooo0`00000;0?ooo`8000006P3oool010000000oooo
0?ooo`3oool2000000@0oooo0`00000<0?ooo`8000000P3oool2000001`0
oooo00@000000?ooo`3oool0oooo0P00000M0?ooo`030000003oool0oooo
00<0oooo003X0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01l0oooo0P0000040?ooo`8000004`3oool4000001H0oooo0P00000J0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool40000
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`800000103oool00>L0oooo0`0000020?ooo`030000003oool0oooo00`0
oooo0P00000:0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool0>`3oool200000280oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`800000;03oool2000001X0oooo0P0000040?oo
o`800000<`3oool2000000@0oooo0P00000K0?ooo`800000103oool00>L0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`05
0000003oool0oooo0?ooo`000000103oool4000000<0oooo00@000000?oo
o`3oool0oooo1P00000d0?ooo`8000008P3oool00`000000oooo0?ooo`0N
0?ooo`8000001P3oool2000002`0oooo0P00000J0?ooo`8000001@3oool0
0`000000oooo0?ooo`0a0?ooo`8000001@3oool00`000000oooo0?ooo`0I
0?ooo`800000103oool00>L0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0b0?ooo`8000008P3oool00`000000oooo0?oo
o`0N0?ooo`8000001P3oool2000000h0oooo3000000B0?ooo`8000002@3o
ool;000000L0oooo0P0000040?ooo`8000003P3oool<000000L0oooo2`00
00070?ooo`800000103oool2000001X0oooo0P0000040?ooo`00h`3oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool4
000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0f0?ooo`8000008P3oool00`000000oooo0?ooo`0N0?ooo`800000
1P3oool2000002`0oooo0P00000K0?ooo`<000000`3oool2000003<0oooo
0`0000030?ooo`8000006P3oool2000000@0oooo003U0?ooo`<000001@3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool9000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo
0P00000R0?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`800000
;03oool2000001/0oooo100000020?ooo`800000<`3oool400000080oooo
0P00000J0?ooo`800000103oool00>H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`8000005`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03o
ool200000280oooo00<000000?ooo`3oool07P3oool2000000H0oooo0P00
000B0?ooo`D000005@3oool2000001`0oooo00<000000?ooo`3oool00`00
000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`00
000K0?ooo`800000103oool001`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00T0oooo0P00000E
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000=@3oool2
00000280oooo00<000000?ooo`3oool07P3oool2000000H0oooo0P00000D
0?ooo`030000003oool0oooo01D0oooo0P00000L0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N
0?ooo`800000103oool001/0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`2>0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?oo
o`8000008P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?oo
o`800000703oool2000001D0oooo1P00000N0?ooo`8000007`3oool20000
00@0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0Q`3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`03000001<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`080?ooo`8000008P3oool00`000000
oooo0?ooo`0O0?ooo`800000103oool2000001D0oooo00<000000?ooo`3o
ool05@3oool2000001`0oooo0P00000E0?ooo`050000003oool0oooo0?oo
o`0000007`3oool2000001l0oooo0P0000040?ooo`006P3oool00`000000
oooo0?ooo`110?ooo`800000Q`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00D0oooo1000000D0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`0200000280oooo1P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
00000280oooo00<000000?ooo`3oool0803oool2000000<0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`@000007@3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool07@3oool2000000@0oooo000J0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0300oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0N0?ooo`@000001@3oool00`000000oooo0?oo
o`03000002<0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool200000280oooo00<000000?ooo`3oool0
8@3oool4000001L0oooo00<000000?ooo`3oool05@3oool2000001/0oooo
0`00000F0?ooo`80000000<0oooo0000003oool07@3oool3000001l0oooo
0P0000040?ooo`006@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01<0oooo0P0000070?ooo`@000004@3oool5000000H0oooo0P00
00030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0`0?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`060?ooo`H00000
0`3oool200000280oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool000000400oooo0P0000040?ooo`006@3o
ool00`000000oooo0?ooo`0/0?ooo`800000303oool3000000H0oooo0P00
00060?ooo`8000000P3oool200000180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool02@3oool3000000<0oooo00<000000?ooo`3oool0;`3o
ool3000000H0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000103oool2000001L0oooo
0`0000080?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
C@3oool200000400oooo0P0000040?ooo`006@3oool00`000000oooo0?oo
o`0/0?ooo`8000002`3oool2000000030?ooo`000000000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`8000004`3oool2000000T0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000103oool2000001H0oooo0P0000000`3oool00000
000000070?ooo`030000003oool0oooo03X0oooo0`00001?0?ooo`800000
@03oool2000000@0oooo00020?ooo`@000001@3oool;00000080oooo0P00
00050?ooo`D000008`3oool3000000P0oooo100000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D000002`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`@000001`3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00
000a0?ooo`8000001@3oool>000003T0oooo1`0000070?ooo`8000001P3o
ool2000000030?ooo`000000oooo00<0oooo0P00000;0?ooo`8000001P3o
ool400000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0?P3o
ool2000000@0oooo00040?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`8000000`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
000Q0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00
000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool2000000P0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`800000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07/0oooo
0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000@0oooo0P00000;0?ooo`8000001`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`00103o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00
000;0?ooo`8000007`3oool3000000030?ooo`000000oooo00P0oooo00<0
00000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool2000007`0oooo0P00
00060?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P0000040?ooo`8000002`3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3>0?ooo`800000103oool000D0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000002`3o
ool2000001l0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?oo
o`030?ooo`800000403oool2000000@0oooo0P00000?0?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00
001U0?ooo`8000001`3oool300000080oooo0P0000000`3oool000000000
00080?ooo`800000103oool2000000/0oooo0P0000090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0cP3oool2000000@0oooo0005
0?ooo`T000001@3oool2000000<0oooo0P00000;0?ooo`8000007P3oool3
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool200000100oooo0P0000050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool2000007/0oooo0P000007
0?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo2P0000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0cP3oool2000000@0oooo00060?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000/0oooo0P00000N0?oo
o`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo0`0000050?ooo`8000004@3oool20000
00@0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo0P00000O0?oo
oe@00000203oool2000000P0oooo0P00000E0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0<h0oooo0P0000040?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00000:0?ooo`80
00007`3oool2000000@0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`@000001P3oool20000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`8000004@3oool3000000<0oooo0P00000<0?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000007/0oooo0P0000060?ooo`H000004`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0<h0oooo0P00
00040?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`800000203oool4000000T0oooo00<000000?ooo`3oool03`3o
ool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00
000@0?ooo`L00000303oool2000000H0oooo0P0000090?ooo`@000000P3o
ool200000080oooo0P0000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool000000000
0005000006D0oooo0`00000N0?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001`3o
ool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo0`00
00050?ooo`8000001`3oool5000000L0oooo0P00000A0?ooo`8000000`3o
ool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2000000X0oooo00<0
00000?ooo`3oool00`0000030?ooo`8000002@3oool5000000D0oooo00<0
00000?ooo`3oool0N`3oool200000180oooo00<000000?ooo`3oool02@3o
ool2000000P0oooo00<000000?ooo`3oool00P0000080?ooo`D00000203o
ool00`000000oooo0?ooo`3>0?ooo`800000103oool000L0oooo00<00000
0?ooo`0000000P00000<0?ooo`8000002P3oool200000080oooo1P000002
0?ooo`030000003oool0oooo0080oooo1000000;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04@3oool200000140oooo0P00000A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool2
000007d0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0P000008
0?ooo`80000000<0oooo0000000000005@3oool00`000000oooo0?ooo`3>
0?ooo`800000103oool000P0oooo0`00000>0?ooo`030000003oool0oooo
00P0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`8000000P3oool200000180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`8000001P3oool00`000000oooo0?ooo`08
0?ooo`8000004@3oool2000001/0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03/0oooo0P000008
0?ooo`030000003oool0000000D000000P3oool00`000000oooo00000005
000000<0oooo0P0000090?ooo`040000003oool00000000001D0oooo00<0
00000?ooo`3oool0cP3oool2000000@0oooo00080?ooo`<000003P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0@0?ooo`8000004P3oool00`000000oooo0?ooo`0A
0?ooo`8000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00l0oooo0P00000K0?ooo`030000003oool0oooo0340oooo0P00000<
0?ooo`030000003oool0oooo03`0oooo0P0000060?ooo`80000000<0oooo
0000000000000`3oool01@000000oooo0?ooo`000000oooo008000000`3o
ool010000000oooo0?ooo`3oool2000000X0oooo0`00000E0?ooo`030000
003oool0oooo0100oooo1000001Q0?ooo`@00000E@3oool2000000@0oooo
00090?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo0P00000C0?ooo`8000001@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0?03oool2000000@0oooo0`00
00020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000000/0oooo0P00000E0?ooo`030000003oool0oooo00l0oooo0P00
00020?ooo`800000G`3oool200000080oooo0P00001D0?ooo`800000103o
ool000T0oooo00<000000?ooo`3oool01`3oool2000000@0oooo00<00000
0?ooo`3oool01@3oool4000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo0`000005
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool9
000000d0oooo00<000000?ooo`3oool0303oool3000001T0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03d0oooo1@0000020?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0103oool2000000/0oooo0P00000E0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3o
ool2000000@0oooo000J0?ooo`030000003oool0oooo00h0oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1i
0?ooo`D00000203oool00`000000oooo0?ooo`030?ooo`@00000203oool2
000000L0oooo2000000j0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00`3oool200000280oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`006P3oool20000
0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=`3oool2000000P0oooo0P000004
0?ooo`8000008P3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool2
000000h0oooo0P00000i0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02`3oool200000080oooo0P00000>0?ooo`800000>@3oool0
0`000000oooo0?ooo`080?ooo`800000103oool001/0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`8000008P3oool00`000000oooo0?ooo`0@
0?ooo`@000003P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo00@0oooo0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`00703oool00`00
0000oooo0?ooo`090?ooo`80000000<0oooo0000000000001@3oool01000
0000oooo0000000000020?ooo`8000003P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`070?ooo`8000001@3oool2000000@0oooo0P000005
0?ooo`8000002@3oool00`000000oooo0?ooo`0G0?ooo`<000007`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`8000008P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`040?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
000Y0?ooo`<000001P3oool00`000000oooo0?ooo`04000000`0oooo00@0
00000?ooo`3oool000001@3oool<000008<0oooo00<000000?ooo`3oool0
1`3oool2000000D0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
703oool2000000030?ooo`000000000000D0oooo0P0000000`3oool00000
000000040?ooo`8000008P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0203oool2000001P0oooo
1@0000090?ooo`@00000203oool2000000<0oooo1000000=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0I0?ooo`D000002@3oool4000000P0oooo0P0000070?ooo`800000
103oool004H0oooo0P00002E0?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`800000103oool2000000@0oooo0P00000:0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool07@3oool3000000L0oooo0`00
00050?ooo`8000008P3oool00`000000oooo0?ooo`0B0?ooo`8000003@3o
ool00`000000oooo0?ooo`080?ooo`8000006@3oool010000000oooo0?oo
o`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`<000003`3oool2000000d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000000L0oooo00<0
00000?ooo`3oool01@3oool2000000@0oooo003M0?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`<000000`3oool2000000@0oooo0P00000;
0?ooo`030000003oool0oooo01H0oooo0P00000b0?ooo`8000008P3oool0
0`000000oooo0?ooo`0C0?ooo`8000002`3oool2000000X0oooo0P00000N
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P00000E0?ooo`8000002`3oool2000000P0oooo0P00000P
0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000060?ooo`800000103oool00=d0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo100000020?ooo`800000103oool20000
00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?oo
o`8000008P3oool00`000000oooo0?ooo`0P0?ooo`8000002P3oool20000
01h0oooo0P0000060?ooo`800000103oool2000000D0oooo0P00000R0?oo
o`8000002@3oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool20000
00@0oooo0P0000050?ooo`8000001P3oool2000000@0oooo003M0?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00<0
00001@3oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool200000140
oooo00@000000?ooo`3oool00000<@3oool200000280oooo00<000000?oo
o`3oool0803oool2000000@0oooo2P00000L0?ooo`8000001P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool200000280oooo0P0000090?oo
o`030000003oool0oooo01h0oooo0P0000060?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool2000000@0oooo003M0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`8000003@3oool2000000040?ooo`00000000000?oo
o`800000403oool200000380oooo0P00000R0?ooo`030000003oool0oooo
00`0oooo300000080?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000001`3oool;000000`0oooo0P0000070?ooo`800000103oool20000
00@0oooo0P00000?0?ooo``000001`3oool2000000T0oooo0P0000080?oo
o`/00000303oool2000000L0oooo0P0000040?ooo`800000103oool20000
00H0oooo0P0000040?ooo`00g@3oool00`000000oooo0?ooo`080?ooo`80
00001P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0803oool2000000D0oooo00<000000?ooo`3oool00P3oool2000001d0
oooo0P0000080?ooo`<000000`3oool2000000@0oooo0P00000R0?ooo`80
00002P3oool00`000000oooo0?ooo`0L0?ooo`800000203oool3000000<0
oooo0P0000040?ooo`8000001P3oool2000000@0oooo003M0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`80
0000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool70000
00<0oooo2000000`0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0803oool2000000H0oooo00@000000?ooo`3oool0oooo0P00000K
0?ooo`@00000203oool400000080oooo0P0000040?ooo`8000008P3oool2
000000X0oooo00<000000?ooo`3oool06P3oool4000000P0oooo10000002
0?ooo`800000103oool2000000H0oooo0P0000040?ooo`00g@3oool00`00
0000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00140?ooo`8000008@3oool00`000000oooo0?ooo`0@0?ooo`D000002`3o
ool2000000L0oooo00<000000?ooo`3oool00P00000M0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`0000050?ooo`030000003o
ool0oooo0140oooo1@00000;0?ooo`8000002P3oool2000001d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`03000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00f`3oool;
000000D0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`030000003o
ool0oooo00X0oooo100000040?ooo`<0000000<0oooo0000003oool0@`3o
ool200000240oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000000
000M0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000005@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool06`3oool2000000T0oooo00<000000?ooo`3oool01`3o
ool2000000H0oooo0P0000050?ooo`00o`3oool?0?ooo`030000003oool0
00000100oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0303oool2
000000L0oooo00@000000?ooo`00000000007@3oool2000000T0oooo0P00
00080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00<000000?ooo`3oool06`3oool2000000T0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`00o`3oool?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3oool2
00000200oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`030000003oool0
oooo0080oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo0P0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00?l0oooo403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01P3oool2000001T0oooo00<000000?oo
o`3oool00`00000:0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00<000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo0P0000060?ooo`00o`3oool?0?ooo`8000004P3oool00`00
0000oooo0?ooo`0c0?ooo`8000007`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool20000
01X0oooo100000090?ooo`<000001P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02000000I0?oo
o`@000002@3oool3000000H0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`050?ooo`00o`3ooolS0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`060?ooo`00o`3ooolQ0?ooo`040000003oool0oooo000003H0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool00?l0oooo
8@3oool4000006P0oooo0`00001R0?ooo`<00000G03oool00?l0ooooS`3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05X0oooo003o
0?ooool0ooooDP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{592, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Classical cases involving ",
  StyleBox["Hypergeometric0F1Regularized", "Program"],
  " ||| ",
  "Classical",
  " cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox[
            OverscriptBox["F", "~"], 
            FormBox["1",
              "TraditionalForm"]]}], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b", ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0004"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b", ",", 
              FractionBox[
                SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "3"]}], "+", "b"}]], 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"7", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              FractionBox[
                RowBox[{"4", 
                  SuperscriptBox["z", "3"]}], "9"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0004"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Ai", 
              RowBox[{"(", "z", ")"}]}], " ", 
            TagBox[
              TagBox[
                RowBox[{
                  RowBox[{
                    SubscriptBox["\[InvisiblePrefixScriptBase]", 
                      FormBox["0",
                        "TraditionalForm"]], 
                    SubscriptBox[
                      OverscriptBox["F", "~"], 
                      FormBox["1",
                        "TraditionalForm"]]}], "\[InvisibleApplication]", 
                  RowBox[{"(", 
                    RowBox[{
                      TagBox[
                        TagBox["\[Null]",
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1Regularized,
                        Editable->False], ";", 
                      TagBox[
                        TagBox[
                          TagBox["b",
                            Hypergeometric0F1Regularized,
                            Editable->True],
                          InterpretTemplate[ {
                            SlotSequence[ 1]}&]],
                        Hypergeometric0F1Regularized,
                        Editable->False], ";", 
                      TagBox[
                        FractionBox[
                          SuperscriptBox["z", "3"], "9"],
                        Hypergeometric0F1Regularized,
                        Editable->True]}], ")"}]}],
                InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
                
                Editable->False],
              Hypergeometric0F1Regularized]}], "\[Equal]", 
          RowBox[{
            FractionBox[
              SuperscriptBox["2", 
                RowBox[{"b", "-", 
                  FractionBox["7", "3"]}]], 
              RowBox[{
                RadicalBox["3", "6"], " ", 
                SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]]}]], " ", 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "4"}], 
                  RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      FractionBox[
                        RowBox[{"4", " ", 
                          SuperscriptBox["z", "3"]}], "9"],
                      MeijerG,
                      Editable->True], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"4", "-", 
                                    RowBox[{"3", " ", "b"}]}], ")"}]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"7", "-", 
                                    RowBox[{"3", " ", "b"}]}], ")"}]}],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox["0",
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"1", "-", "b"}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["4", "3"], "-", "b"}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], ">", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0004.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] Hypergeometric0F1Regularized[b, z^3/9] == 
  (2^(-(7/3) + b)/(3^(1/6) Pi^(3/2))) 
   MeijerG[{{(1/6) (4 - 3 b), (1/6) (7 - 3 b)}, {}}, 
    {{0, 1/3}, {1 - b, 4/3 - b}}, (4 z^3)/9] /; Re[z] > 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\"\
AiryAi\", \"[\", \"z\", \"]\"]], \" \", \
RowBox[List[\"Hypergeometric0F1Regularized\", \"[\", RowBox[List[\"b\", \
\",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \"\
\[Equal]\", RowBox[List[FractionBox[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \"3\"]]], \"+\", \"b\"]]], \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[FractionBox[\"1\", \"6\
\"], \" \", RowBox[List[\"(\", RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \
\" \", \"b\"]]]], \")\"]]]], \",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \
\", RowBox[List[\"(\", RowBox[List[\"7\", \"-\", RowBox[List[\"3\", \" \", \
\"b\"]]]], \")\"]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"1\", \"-\", \"b\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"b\"]]]], \"}\"]]]], \"}\"]], \
\",\", FractionBox[RowBox[List[\"4\", SuperscriptBox[\"z\", \"3\"]]], \
\"9\"]]], \"]\"]]]]]], \"/;\", RowBox[List[RowBox[List[\"Re\", \"[\", \"z\", \
\"]\"]], \">\", \"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Hypergeometric0F1Regularized</mi> <mo>[</mo> \
<mrow> <mi>b</mi> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> \
<mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>+</mo> <mi>b</mi> </mrow> </msup> <mrow> \
<msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>b</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mn>7</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mn>1</mn> <mo>-</mo> <mi>b</mi> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> \
<mi>b</mi> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mfrac> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mn>3</mn> </msup> </mrow> <mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>Re</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>&gt;</mo> <mn>0</mn> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b_", ",", 
              FractionBox[
                SuperscriptBox["z_", "3"], "9"]}], "]"}]}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "3"]}], "+", "b"}]], " ", 
            RowBox[{"MeijerG", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"4", "-", 
                              RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                        RowBox[{
                          FractionBox["1", "6"], " ", 
                          RowBox[{"(", 
                            RowBox[{"7", "-", 
                              RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], 
                    ",", 
                    RowBox[{"{", "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"{", 
                      RowBox[{"0", ",", 
                        FractionBox["1", "3"]}], "}"}], ",", 
                    RowBox[{"{", 
                      RowBox[{
                        RowBox[{"1", "-", "b"}], ",", 
                        RowBox[{
                          FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}],
                 ",", 
                FractionBox[
                  RowBox[{"4", " ", 
                    SuperscriptBox["z", "3"]}], "9"]}], "]"}]}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], ">", "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006M0000<R000`400?l0
0000o`00003oo`3ooonN0?ooo`00o`3ooonN0?ooo`00f`3oool00`000000
oooo0?ooo`0Q0?ooo`800000<03oool2000006X0oooo002k0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
@P3oool007T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0480oooo001i
0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0
oooo00800000;03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo0440oooo000f0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0603oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0000002d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`11
0?ooo`00=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`800000203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?oo
o`<00000103oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00P0oooo0`00000V0?ooo`030000003oool0oooo0400oooo000e0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool05P3oool200000003
0?ooo`000000oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0400oooo000e0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool05P3oool010000000oooo0?ooo`0000050?ooo`<0
00001`3oool2000000030?ooo`000000oooo0080oooo0P0000030?ooo`03
0000003oool0000000<000007@3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0140oooo0`0000030?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool3000000l0oooo0`0000040?ooo`03
0000003oool0oooo01/0oooo0`00000B0?ooo`030000003oool0oooo0400
oooo000d0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
4`3oool3000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`D00000103oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0@0?ooo`80000000<0oooo000000000000703oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo00000240oooo00@000000?oo
o`3oool000004@3oool00`000000oooo0?ooo`100?ooo`00=03oool00`00
0000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`8000004P3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`000000
803oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool0@03oool003@0oooo00<000000?ooo`3oool06`3oool2000000/0oooo
00<000000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0=0?oo
o`800000403oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo
0?ooo`0000002P3oool8000000X0oooo00<000000?ooo`3oool0103oool6
000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`P000001@3o
ool6000000@0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000
003oool0oooo0400oooo000d0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0D0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool300000100oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100
oooo00D000000?ooo`3oool0oooo0000000L0?ooo`030000003oool0oooo
00l0oooo00@000000?ooo`3oool000008@3oool010000000oooo0?ooo`00
000@0?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003oool0
oooo01X0oooo1000000:0?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`<000000`3o
ool00`000000oooo00000002000001d0oooo00<000000?ooo`3oool0303o
ool4000000l0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000001`0oooo00<000000?ooo`3oool03`3oool300000280oooo
0`00000A0?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003o
ool0oooo01T0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool04`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo03X0oooo00<000000?ooo`3oool02`3oool200000080oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`050000
003oool0oooo0?ooo`000000303oool3000000/0oooo00<000000?ooo`00
00004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`100?ooo`00
=03oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`0C0?ooo`@000000`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3o
ool0oooo0000000?0?ooo`030000003oool0oooo0100oooo0P0000000`3o
ool000000000000=0?ooo`030000003oool0oooo00/0oooo0P00000B0?oo
o`030000003oool0oooo00/0oooo1000000C0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0@03oool003@0oooo00<000000?ooo`3o
ool06@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`040?ooo`P00000;03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`030000003oool0oooo0140oooo0`00000>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool2
000000h0oooo00<000000?ooo`0000004P3oool200000180oooo00<00000
0?ooo`3oool0@03oool00180oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`800000303oool3000000<0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P00000:0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0<P3oool400000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P00
000?0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0000000V0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05`3oool00180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool3000000/0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`@00000
0`3oool00`000000oooo0?ooo`0<0?ooo`<00000403oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02l0oooo0P00000V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5`3oool00080oooo0`0000030?ooo`H000000`3oool00`000000oooo0?oo
o`04000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<000001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`120?ooo`@00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0Q0?ooo`800000
<P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000040?ooo`<000000`3oool200000080
oooo0`0000040?ooo`030000003oool0oooo00@000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`00
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo0080oooo
2P00000e0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo008000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`04
0?ooo`8000001`3oool2000000030?ooo`000000000000@0oooo00040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool5000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0
00000`3oool2000000@0oooo00<000000?ooo`3oool01`3oool01@000000
oooo0?ooo`3oool0000000T0oooo3P0000050?ooo`030000003oool0oooo
0140oooo;@0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool3
000000H0oooo00D000000?ooo`3oool0oooo000000050?oooaH000001P3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`@00000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01`3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`@000002@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo000001`0oooo00<0
00000?ooo`3oool00P3oool:000003D0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`D000000`3o
ool010000000oooo0?ooo`0000040?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`000000103oool000D0oooo00<000000?oo
o`0000000`3oool2000000@0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool3000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo0?ooo`8000000`3oool2000000D0oooo00@000000?ooo`3o
ool0oooo100000020?ooo`030000003oool0oooo00<0oooo0P0000080?oo
o`050000003oool0oooo0?ooo`000000103oool000D0oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0@P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000<000000P3oool50000
00<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo
0?ooo`000000103oool000H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`130?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`090?ooo`<00000>P3oool3000003<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
0P0000000`3oool00000000000040?ooo`001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01P0oooo1P0000070?ooo`030000003o
ool0oooo00P0oooo0P00000N0?ooo`030000003oool0oooo04@0oooo0`00
00001@3oool000000?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool00000>@3oool010000000oooo0?ooo`00000c0?oo
o`030000003oool0oooo00`0oooo1P00000V0?ooo`<000001@3oool003@0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000Q0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000>@3oool0
10000000oooo0?ooo`00000c0?ooo`030000003oool0oooo0400oooo000W
0?ooo`@000002@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo04T0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
203oool4000003T0oooo1000000c0?ooo`030000003oool0oooo0400oooo
000d0?ooo`030000003oool0oooo01H0oooo1000000>0?ooo`030000003o
ool0oooo01T0oooo1@00000/0?ooo`<00000103oool3000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`@000003P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`100?ooo`00=03oool0
0`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000l0oooo
0P00000X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0@03oool003@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0
oooo1@0000040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?oo
o`000000503oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0@03oool003@0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`<00000103oool30000
00D0oooo00@000000?ooo`3oool000004`3oool01@000000oooo0?ooo`3o
ool000000180oooo0`0000040?ooo`<000001@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0400oooo000d0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000003P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000004@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo000e0?oo
o`030000003oool0oooo01H0oooo100000000`3oool00000000000090?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`0000001@3oool4000000030?ooo`000000000000X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0500000180oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000005P3o
ool01@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`100?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo00000002000000/0oooo0`00000W0?ooo`030000003oool0oooo00L0
oooo0P00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool8000000@0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`040?ooo`H000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`P00000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1P00
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0@03oool003H0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01/0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0000003@0oooo00<000000?ooo`3oool01`3oool2000000`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000@0?ooo`<000001@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`<000001@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@03oool003L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo0`00
00030?ooo`050000003oool0oooo0000003oool0100000020?ooo`L00000
9@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000B0?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@03oool005D0oooo00<000000?ooo`3oool0:P3oool4000003@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo0`0000080?ooo`040000003oool0oooo0?oo
o`8000004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool3000000P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0440oooo001C0?ooo`<00000;03oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0180oooo0`0000090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0440oooo00220?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03P3oool3000000D0oooo0P00000C
0?ooo`030000003oool0oooo00T0oooo1@00000?0?ooo`<000001@3oool2
000000T0oooo00<000000?ooo`3oool0@P3oool00900oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo04<0oooo002@0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1e0?ooo`00
T03oool00`000000oooo0?ooo`1D0?ooo`800000>`3oool2000007L0oooo
002A0?ooo`030000003oool0oooo0?l0oooo2P3oool00940oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`00S`3oool300000?l0oooo303oool00?l0
ooooWP3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{413, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:P0000?b000`400?l0
0000o`00003oo`3ooooo0?oooj80oooo003o0?ooool0ooooXP3oool00?l0
oooo<03oool00`000000oooo0?ooo`1Z0?ooo`@00000C@3oool4000003`0
oooo00<000000?ooo`3oool0L03oool00?l0oooo;`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`800000
B`3oool200000080oooo0P00000l0?ooo`030000003oool0oooo06l0oooo
003o0?ooobh0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0>P3o
ool200000700oooo00360?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1^
0?ooo`00a@3oool2000006@0oooo0P00000c0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo06d0oooo00350?ooo`80
0000I03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02X0
oooo0P00000>0?ooo`8000002`3oool200000380oooo0P00000>0?ooo`80
0000@03oool00`000000oooo0?ooo`1]0?ooo`00a03oool3000000T0oooo
1@00000:0?ooo`800000103oool2000004<0oooo0P00000d0?ooo`030000
003oool0oooo02/0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo
0P00000b0?ooo`8000003`3oool00`000000oooo0?ooo`0m0?ooo`800000
KP3oool005T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0[0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0oooo
0P0000030?ooo`800000@`3oool2000003@0oooo00<000000?ooo`3oool0
8@3oool4000000@0oooo1000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool4000000P0oooo1P00000H0?ooo`@00000
1P3oool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0J0?ooo`@000007`3oool00`000000oooo0?ooo`1/0?ooo`00F03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02T0oooo0`00
00000`3oool000000?ooo`0=0?ooo`8000002@3oool01@000000oooo0?oo
o`3oool0000004@0oooo0P00000d0?ooo`030000003oool0oooo01l0oooo
0`0000030?ooo`8000000P3oool3000000`0oooo0P0000020?ooo`800000
203oool3000000/0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`80
0000103oool3000000`0oooo0P0000020?ooo`800000703oool010000000
oooo0?ooo`3oool2000001d0oooo00<000000?ooo`3oool0K03oool005L0
oooo00<000000?ooo`3oool0?@3oool2000002X0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool07`3oool2000000@0oooo0P00000B0?oo
o`@000005`3oool2000001X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`@000007@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo0P00001]0?ooo`00EP3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo02L0oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool0=03oool2000003D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`800000;03oool20000
01X0oooo0P0000040?ooo`800000<`3oool2000000@0oooo0P00000K0?oo
o`800000K@3oool005D0oooo0P00000^0?ooo`8000004P3oool00`000000
oooo0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`040000003oool0oooo0?ooo`H00000;@3oool2000001P0oooo0P00000K
0?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`800000;03oool2
000001X0oooo0P0000050?ooo`030000003oool0oooo0340oooo0P000005
0?ooo`030000003oool0oooo01T0oooo0P00001]0?ooo`00E@3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool09P3oool2000000@0oooo00<000000?ooo`3oool02P3oool20000
00/0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool2
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo02/0oooo0P00000J0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool07P3oool2000000H0oooo0P00000>0?ooo``000004P3o
ool2000000T0oooo2`0000070?ooo`800000103oool2000000h0oooo3000
00070?ooo`/000001`3oool2000000@0oooo0P00000J0?ooo`800000K@3o
ool005@0oooo0P00000b0?ooo`030000003oool0oooo00h0oooo0P00000S
0?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`08
0?ooo`@000002@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo02l0oooo0P00000K0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool07P3oool2000000H0oooo0P00000/0?ooo`800000
6`3oool3000000<0oooo0P00000c0?ooo`<000000`3oool2000001X0oooo
0P00001]0?ooo`00E03oool200000380oooo0P00000@0?ooo`030000003o
ool0oooo02<0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?oo
o`090?ooo`T000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0;P3oool2000001/0oooo0P00000H0?ooo`030000
003oool0oooo01h0oooo0P0000060?ooo`800000;03oool2000001/0oooo
100000020?ooo`800000<`3oool400000080oooo0P00000J0?ooo`800000
K@3oool005@0oooo0P00000c0?ooo`8000003`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3o
ool2000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02d0oooo0P00000L0?ooo`8000005`3o
ool00`000000oooo0?ooo`0N0?ooo`8000001P3oool200000140oooo1@00
000F0?ooo`800000703oool00`000000oooo0?ooo`03000001D0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`03000001/0oooo0P00
001]0?ooo`00E03oool00`000000oooo0?ooo`0^0?ooo`H000003`3oool2
000002d0oooo00<000000?ooo`3oool02@3oool2000001D0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000^0?ooo`800000603oool6
000001L0oooo00<000000?ooo`3oool07P3oool2000000H0oooo0P00000C
0?ooo`030000003oool0oooo01H0oooo0P00000L0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N
0?ooo`800000K@3oool005<0oooo0P00000_0?ooo`8000000`3oool20000
00l0oooo0P00000]0?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?oo
o`8000005`3oool2000000<0oooo0P00000G0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01H0oooo0P00000L0?ooo`8000005@3oool60000
01h0oooo0P00000O0?ooo`800000K@3oool005<0oooo0P00000^0?ooo`80
00001@3oool00`000000oooo0?ooo`0=0?ooo`8000009`3oool2000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03000001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`080?ooo`8000005P3oool2000000D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0O0?ooo`800000103oool2000001@0
oooo00<000000?ooo`3oool05P3oool2000001`0oooo0P00000E0?ooo`05
0000003oool0oooo0?ooo`0000007`3oool2000001l0oooo0P00001]0?oo
o`00D`3oool2000002h0oooo0P0000050?ooo`8000003P3oool2000002H0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?oo
o`@00000503oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P00000K0?ooo`H000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`8000001@3oool2
000001H0oooo00<000000?ooo`3oool0803oool2000000<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`@000007@3oool0
0`000000oooo0?ooo`0D0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool07@3oool2000006d0oooo000P0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool09@3oool2000002h0oooo0P000004
0?ooo`8000003`3oool2000002H0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0N0?ooo`@000001@3oool00`000000oooo0?oo
o`03000001`0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool2000001H0oooo0P0000040?ooo`800000
5`3oool00`000000oooo0?ooo`0Q0?ooo`@000005P3oool00`000000oooo
0?ooo`0F0?ooo`8000006`3oool3000001H0oooo0P0000000`3oool00000
0?ooo`0M0?ooo`<000007`3oool2000003P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0W0?ooo`007`3oool2000000X0oooo00<0
00000?ooo`3oool0203oool400000140oooo1@0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`8000003`3oool2000002H0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00H0oooo
1P0000030?ooo`8000005P3oool2000000@0oooo0P00000G0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
000000100?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02D0oooo0P00000:0?ooo`030000003oool0oooo02L0oooo
000N0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`8000004P3oool00`000000oooo0?oo
o`030?ooo`800000203oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00h0oooo0P0000040?ooo`8000003`3oool2000002H0oooo0`00
00060?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0P00000F0?ooo`800000
103oool2000001L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1>0?ooo`800000@03oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo02H0oooo000N0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo0P0000080?ooo`8000004`3o
ool200000100oooo00@000000?ooo`3oool0oooo0P00000@0?ooo`800000
9`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`80
00005`3oool010000000oooo0?ooo`3oool2000001P0oooo00<000000?oo
o`3oool0>@3oool300000500oooo0P0000100?ooo`8000001`3oool00`00
0000oooo0?ooo`060?ooo`800000903oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo0000000000000`3oool00`000000oooo0?ooo`0U0?oo
o`000P3oool4000000D0oooo2`0000070?ooo`030000003oool0oooo0080
oooo100000020?ooo`030000003oool0oooo0080oooo0P0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@00000;0?ooo`03
0000003oool0oooo00<0oooo0P0000070?ooo`<000001`3oool4000000L0
oooo0`00000A0?ooo`@000004@3oool2000002P0oooo0P0000050?ooo`h0
0000<P3oool7000000L0oooo0P0000060?ooo`80000000<0oooo0000003o
ool00`3oool2000001P0oooo1000000I0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0n0?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`<000001P3oool6000000@0
oooo100000020?ooo`@000002@3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`800000203oool00`000000
oooo0?ooo`0A0?ooo`@000001P3oool000@0oooo00<000000?ooo`3oool0
1P3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000`0oooo
00<000000?ooo`3oool00`3oool2000000L0oooo0P0000080?ooo`040000
003oool0oooo0?ooo`8000001@3oool2000002L0oooo0P00001]0?ooo`<0
00001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000040?ooo`800000=@3oool00`000000oooo0?ooo`3>0?ooo`80
0000203oool00`000000oooo0?ooo`040?ooo`8000002@3oool2000000D0
oooo0`0000030?ooo`<000000P3oool2000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo0P00000?0?ooo`<000000`3oool2000000@0oooo00040?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`8000001`3oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo
0?ooo`030?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02/0oooo0P00001]0?ooo`8000001P3oool2000000<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`800000103oool2000003D0
oooo00<000000?ooo`3oool0cP3oool2000000P0oooo00<000000?ooo`3o
ool03`3oool2000000@0oooo0`0000040?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`80
00002P3oool2000000d0oooo0P0000040?ooo`800000103oool000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000070?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000
003oool0oooo00<0oooo0P00000A0?ooo`800000103oool2000002`0oooo
0P0000070?ooo`L0000000<0oooo0000000000001@00001F0?ooo`800000
1`3oool300000080oooo0P0000000`3oool00000000000080?ooo`800000
103oool2000003D0oooo00<000000?ooo`3oool0cP3oool2000000P0oooo
00<000000?ooo`3oool03`3oool2000000@0oooo0P0000050?ooo`030000
003oool0oooo00X0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P00000<0?ooo`<000002P3oool00`000000oooo0?ooo`040?ooo`800000
0`3oool000D0oooo2@0000050?ooo`8000001`3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`8000001@3o
ool00`000000oooo0?ooo`0Z0?ooo`800000K03oool2000000L0oooo0`00
00030?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`800000=@3o
ool00`000000oooo0?ooo`3>0?ooo`800000203oool200000100oooo0P00
00030?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000003P3oool3000000L0oooo0P00
00060?ooo`8000000`3oool000H0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool200000080oooo0P0000050?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`<000001@3oool200000180oooo0P000004
0?ooo`8000003P3ooolE000000P0oooo0P00000O0?ooodH000001`3oool2
000000P0oooo0P00000E0?ooo`800000203ooolS000000X0oooo00<00000
0?ooo`3oool0cP3oool2000000T0oooo00<000000?ooo`3oool03P3oool2
00000080oooo0`0000060?ooo`030000003oool0oooo00X0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P00000@0?ooo`8000001P3oool2
000000H0oooo0P0000030?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000000L0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000H0oooo100000060?ooo`8000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00000B
0?ooo`<000000`3oool2000002/0oooo0P00001/0?ooo`8000001P3oool6
000001<0oooo0P00000e0?ooo`030000003oool0oooo0<h0oooo0P000009
0?ooo`030000003oool0oooo00h0oooo1P0000070?ooo`L000001P3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`8000003P3o
ool2000000P0oooo0P0000060?ooo`8000000`3oool000H0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`8000001`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000403o
ool7000000`0oooo0P0000070?ooo`8000002@3oool400000080oooo0P00
00020?ooo`8000009`3oool2000000L0oooo1`0000000`3oool000000000
0005000005H0oooo0`00000N0?ooo`800000=@3oool00`000000oooo0?oo
o`3>0?ooo`8000002@3oool2000000@0oooo0P0000090?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000/0oooo0`00000:0?ooo`8000001P3oool2000000<0oooo0007
0?ooo`030000003oool0oooo008000001@3oool4000000L0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool0
0`000000oooo0?ooo`0:0?ooo`8000001`3oool2000000X0oooo00<00000
0?ooo`3oool00`0000030?ooo`8000009`3oool2000006d0oooo0P00000B
0?ooo`030000003oool0oooo00T0oooo0P00000e0?ooo`030000003oool0
oooo0<h0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`8000001@3oool2000000D0oooo1@0000070?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool0203oool3000000`0oooo0P000006
0?ooo`8000000`3oool000L0oooo00<000000?ooo`0000000P00000A0?oo
o`030000003oool0oooo00d0oooo0P00000B0?ooo`800000403oool20000
01<0oooo00<000000?ooo`3oool0;`3oool2000006d0oooo0P00000C0?oo
o`030000003oool0oooo00P0oooo0P00000e0?ooo`030000003oool0oooo
0<h0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000050?oo
o`8000004P3oool00`000000oooo0?ooo`0=0?ooo`800000203oool30000
00h0oooo0P0000060?ooo`8000000`3oool000P0oooo0`00000B0?ooo`80
00003P3oool00`000000oooo0?ooo`0A0?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`8000004`3oool200000300oooo0P00001^0?ooo`80
0000203oool00`000000oooo0000000500000080oooo00<000000?ooo`00
00001@0000030?ooo`800000=@3oool00`000000oooo0?ooo`3>0?ooo`80
00002P3oool00`000000oooo0?ooo`0=0?ooo`8000001@3oool200000180
oooo0P00000>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00080?ooo`<000004`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0180oooo0P0000050?ooo`030000003oool0oooo00L0oooo
0P00000C0?ooo`800000<03oool2000006l0oooo0P0000060?ooo`800000
00<0oooo0000000000000`3oool01@000000oooo0?ooo`000000oooo0080
00000`3oool010000000oooo0?ooo`3oool2000003D0oooo00<000000?oo
o`3oool03`3oool400000680oooo1000001E0?ooo`8000002`3oool00`00
0000oooo0?ooo`0<0?ooo`8000001@3oool2000001<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0I0?ooo`800000103oool20000
00@0oooo00090?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool04`3oool2000000D0
oooo00<000000?ooo`3oool01`3oool2000001@0oooo00<000000?ooo`3o
ool05`3oool3000001@0oooo0P00001`0?ooo`800000103oool300000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`80
00007@3oool3000001D0oooo00<000000?ooo`3oool03P3oool200000080
oooo0P00001P0?ooo`8000000P3oool2000005@0oooo0P00000;0?ooo`03
0000003oool0oooo00`0oooo0P0000040?ooo`8000005@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00090?ooo`030000003oool0oooo00L0oooo
0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4`3oool9000000T0oooo0P00000B0?ooo`<00000603oool2000000030?oo
o`000000000001<0oooo0P00001b0?ooo`D000000P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000L0?ooo`80
000000<0oooo000000000000503oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0580oooo0P00000;0?ooo`03
0000003oool0oooo00X0oooo2@00000G0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool07@3oool4000000H0oooo001C0?ooo`800000
:P3oool400000080oooo00<000000?ooo`3oool04P3oool2000002l0oooo
200000160?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool200000140oooo0P0000060?ooo`@000000P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`080?ooo`800000K@3oool00400oooo00<000000?ooo`3oool00`00
000=0?ooo`800000:`3oool00`000000oooo0?ooo`0G0?ooo`800000<03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo0P00
00080?ooo`800000103oool200000140oooo0P0000070?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool03P3oool200000080oooo0P00
000?0?ooo`800000>@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00/0oooo0P0000020?ooo`8000003P3oool2000003T0oooo00<0
00000?ooo`3oool0203oool2000006d0oooo00110?ooo`<000000P3oool0
0`000000oooo0?ooo`0:0?ooo`800000;03oool00`000000oooo0?ooo`0F
0?ooo`800000<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`8000004@3oool2000000P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0?0?ooo`@000003`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo00@0oooo0P00000=0?ooo`@000003P3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo0P00001]
0?ooo`00D`3oool2000002d0oooo00<000000?ooo`3oool05@3oool20000
0380oooo00<000000?ooo`3oool05P3oool3000002`0oooo00D000000?oo
o`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000103o
ool200000140oooo0P0000090?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00H0oooo0P00001]0?ooo`00D`3oool2000002d0oooo00<00000
0?ooo`3oool05@3oool2000003<0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0Y0?ooo`80000000<0oooo0000000000001@3oool2
000000030?ooo`000000000000@0oooo0P00000;0?ooo`X000001`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`800000603oool5
000000T0oooo100000080?ooo`8000000`3oool4000000d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo1@0000090?ooo`@00000203oool2000000L0oooo0P00001]
0?ooo`00E03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01@0oooo0P00000c0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0:P3oool3000000L0oooo0`0000050?ooo`800000303oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0140oooo0P00000>0?ooo`030000003oool0oooo
00P0oooo0P00000I0?ooo`040000003oool0oooo0?ooo`8000001`3oool0
10000000oooo0?ooo`3oool2000000L0oooo00@000000?ooo`3oool0oooo
0`00000?0?ooo`8000003@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01X0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`800000K@3oool005@0oooo00<000000?ooo`3oool0:@3oool01@000000
oooo0?ooo`3oool0000001D0oooo0P00000d0?ooo`030000003oool0oooo
01D0oooo0P00000o0?ooo`800000303oool00`000000oooo0?ooo`020?oo
o`8000001`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool04P3oool2000000`0oooo0P00000:0?ooo`8000007P3oool2
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000005@3oool2000000/0oooo0P0000080?ooo`800000803oool2
000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000001P3oool2000006d0oooo001D0?ooo`800000:P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@000003P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0?03oool2000000d0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01000000?
0?ooo`030000003oool0oooo0200oooo0P00000:0?ooo`8000007P3oool2
000000H0oooo0P0000040?ooo`8000001@3oool200000280oooo0P000009
0?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`800000103oool2
000000D0oooo0P0000060?ooo`800000K@3oool005@0oooo0P00000[0?oo
o`D0000000<0oooo0000000000000P3oool2000000`0oooo0P00000f0?oo
o`8000000P3oool200000100oooo00@000000?ooo`3oool00000?P3oool2
000000h0oooo00<000000?ooo`3oool00P0000080?ooo`D0000000<0oooo
0000000000000P3oool2000000h0oooo00<000000?ooo`3oool0803oool2
000000@0oooo2P00000L0?ooo`8000001P3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool200000280oooo0P0000090?ooo`030000003oool0
oooo01h0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool2000006d0oooo001E0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool02P3oool2000003H0oooo0P000000103o
ool000000000003oool2000000l0oooo0P00000o0?ooo`8000003P3oool2
000000030?ooo`000000000001<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0<0?ooo``00000203oool2000000D0oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo2`00000<0?ooo`8000001`3oool2
000000@0oooo0P0000040?ooo`8000003`3oool<000000L0oooo0P000009
0?ooo`800000203oool;000000`0oooo0P0000070?ooo`800000103oool2
000000@0oooo0P0000060?ooo`800000K@3oool005D0oooo0P00000e0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`00000000004`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0200oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000M
0?ooo`800000203oool3000000<0oooo0P0000040?ooo`8000008P3oool2
000000X0oooo00<000000?ooo`3oool0703oool2000000P0oooo0`000003
0?ooo`800000103oool2000000H0oooo0P00001]0?ooo`00EP3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo0P00000a0?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool7000000<0oooo2000000l0?ooo`030000003oool0
oooo00h0oooo0`00000B0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0803oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
000K0?ooo`@00000203oool400000080oooo0P0000040?ooo`8000008P3o
ool2000000X0oooo00<000000?ooo`3oool06P3oool4000000P0oooo1000
00020?ooo`800000103oool2000000H0oooo0P00001]0?ooo`00EP3oool2
00000340oooo0P00000=0?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000
D03oool200000100oooo0P00000@0?ooo`800000403oool00`000000oooo
0?ooo`0?0?ooo`D00000303oool2000000L0oooo00<000000?ooo`3oool0
0P00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`0000050?ooo`030000003oool0oooo0140oooo1@00000;0?ooo`800000
2P3oool2000001d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`03000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1/0?ooo`00E`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<`3oool4000000@0oooo0`00
00000`3oool000000?ooo`1?0?ooo`800000403oool200000180oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000001d0oooo0P0000090?ooo`030000003oool0oooo00L0oooo0P00
000E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0K0?ooo`8000002@3oool00`000000oooo0?oo
o`070?ooo`8000001P3oool2000006h0oooo001H0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`0000003`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool03@3oool2000000L0oooo00@00000
0?ooo`00000000007@3oool2000000T0oooo0P0000080?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0303oool2000000X0oooo00<0
00000?ooo`3oool06`3oool2000000T0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0P00001^0?ooo`00Q`3oool200000080oooo0P000019
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool2
000001l0oooo0P0000020?ooo`8000003P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool3
000001P0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P000008
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool2
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1]
0?ooo`00R03oool4000004/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo01h0oooo1000000?0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?ooo`030000
00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`00000:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool2
000006l0oooo003F0?ooo`8000004@3oool00`000000oooo0?ooo`100?oo
o`800000<P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3oool2000001X0oooo100000090?oo
o`<000001P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02000000I0?ooo`@000002@3oool30000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1^0?oo
o`00j@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1S0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0K`3oool00>L0oooo
00@000000?ooo`3oool00000@`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`1`0?ooo`00i`3oool4000008L0oooo0`00001S0?ooo`<00000
a@3oool00?l0ooooM@3oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo0<<0oooo003o0?ooool0ooooXP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{672, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "3"}]]}], "]"}], 
        RowBox[{"Hypergeometric0F1Regularized", "[", 
          RowBox[{"b", ",", "z"}], "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0023"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["z", 
              RowBox[{"1", "/", "3"}]]}], "]"}], 
        RowBox[{"Hypergeometric0F1Regularized", "[", 
          RowBox[{"b", ",", "z"}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["7", "3"]}], "+", "b"}]], " "}], 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"4", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"7", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{"4", " ", "z"}]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0023"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["z", "3"]}], ")"}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox[
                    OverscriptBox["F", "~"], 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1Regularized,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox["z",
                      Hypergeometric0F1Regularized,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1Regularized]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            SuperscriptBox["2", 
              RowBox[{"b", "-", 
                FractionBox["7", "3"]}]], 
            RowBox[{
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{"4", " ", "z"}],
                    MeijerG,
                    Editable->True], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"7", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], "-", "b"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0023.01", "IdentityNumber"],

Cell["CreationDate[2003-08-21]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[3^(2/3) z^(1/3)] Hypergeometric0F1Regularized[b, z] == 
 (2^(-(7/3) + b)/(3^(1/6) Pi^(3/2))) 
  MeijerG[{{(1/6) (4 - 3 b), (1/6) (7 - 3 b)}, {}}, 
   {{0, 1/3}, {1 - b, 4/3 - b}}, 4 z]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"z\", RowBox[List[\"1\", \"/\", \"3\"]]]]], \"]\"]], \
RowBox[List[\"Hypergeometric0F1Regularized\", \"[\", RowBox[List[\"b\", \
\",\", \"z\"]], \"]\"]]]], \"\[Equal]\", \
RowBox[List[FractionBox[RowBox[List[SuperscriptBox[\"2\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \"3\"]]], \"+\", \"b\"]]], \
\" \"]], RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \
\"6\"]]], \" \", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \
\"2\"]]]]]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"b\"]]]], \")\"]]]], \",\
\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"7\", \"-\", RowBox[List[\"3\", \" \", \"b\"]]]], \")\"]]]]]], \
\"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\
\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"1\", \"-\", \"b\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"b\"]]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[\"4\", \" \", \"z\"]]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> </mrow> <mo>]</mo> \
</mrow> <mo>&#8290;</mo> <mrow> <mi>Hypergeometric0F1Regularized</mi> \
<mo>[</mo> <mrow> <mi>b</mi> <mo>,</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mrow> <msup> <mn>2</mn> <mrow> \
<mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>+</mo> \
<mi>b</mi> </mrow> </msup> <mtext> </mtext> </mrow> <mrow> <msup> <mn>3</mn> \
<mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> \
<msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>4</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>7</mn> \
<mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mrow> <mrow> <mn>1</mn> <mo>-</mo> <mi>b</mi> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>b</mi> </mrow> \
</mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mn>4</mn> <mo>&#8290;</mo> <mi>z</mi> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]], " ", 
              SuperscriptBox["z_", 
                RowBox[{"1", "/", "3"}]]}], "]"}], " ", 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b_", ",", "z_"}], "]"}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["7", "3"]}], "+", "b"}]], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"7", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{"4", " ", "z"}]}], "]"}]}], 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"1", "/", "6"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005U0000<R000`400?l0
0000o`00003oo`3ooomV0?ooo`00o`3ooomV0?ooo`00h@3oool00`000000
oooo0?ooo`0Q0?ooo`800000<03oool2000002`0oooo003>0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
103oool008`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo002<
0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0
oooo00800000;03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00<0oooo002;0?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000;@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00<0oooo002;0?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01@3oool2000000P0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0203oool3000000@0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`080?ooo`<000009P3oool00`000000oooo0?ooo`020?oo
o`00RP3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo002:0?ooo`040000
003oool0oooo000000D0oooo0`0000070?ooo`80000000<0oooo0000003o
ool00P3oool2000000<0oooo00<000000?ooo`0000000`00000M0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool3000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`<0
00003`3oool3000000@0oooo00<000000?ooo`3oool06`3oool300000180
oooo00<000000?ooo`3oool00P3oool008P0oooo0`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool5000000@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0403oool200000003
0?ooo`000000000001`0oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`00000Q0?ooo`040000003oool0oooo00000140oooo00<00000
0?ooo`3oool00P3oool008T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000001`0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?oo
o`3oool000000200oooo00D000000?ooo`3oool0oooo0000000@0?ooo`03
0000003oool0oooo0080oooo002>0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0
000000X0oooo2000000:0?ooo`030000003oool0oooo00D0oooo1P000003
0?ooo`050000003oool0oooo0?ooo`0000002@3oool8000000D0oooo1P00
00040?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo
0?ooo`020?ooo`00R@3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`00000@0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0403oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0
oooo00000100oooo00<000000?ooo`3oool00P3oool008P0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`<000000`3o
ool00`000000oooo00000002000001d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000
703oool00`000000oooo0?ooo`0?0?ooo`<000008P3oool300000140oooo
00<000000?ooo`3oool00P3oool00140oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<0
00002`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo000@0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0BP3oool4000000<0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
0P0000000`3oool000000000000=0?ooo`030000003oool0oooo00/0oooo
0P00000B0?ooo`030000003oool0oooo00/0oooo1000000C0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00100oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo00@0oooo2000000/0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`<000003P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00
000>0?ooo`030000003oool000000180oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo000?0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool00P3oool2000000`0oooo0`0000040?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0380oooo100000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0;P3oool00`000000oooo0000
000V0?ooo`030000003oool0oooo0080oooo000?0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0080oooo
100000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0_0?ooo`8000009P3oool00`000000oooo
0?ooo`020?ooo`000P3oool3000000<0oooo1P0000000`3oool000000?oo
o`020?ooo`<000005`3oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
0`0000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool00`000000oooo0?ooo`130?ooo`@000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`@000001@3oool00`000000
oooo0?ooo`0Q0?ooo`800000<P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo01<0oooo0P0000050?ooo`040000003oool0oooo
000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo2P00000f0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`00103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`8000000`3oool010000000oooo0?oo
o`3oool5000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0080oooo00040?ooo`D000000`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0180oooo
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo00@000000?ooo`3oool0
00000`3oool2000000@0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0A0?ooobd00000103oool010000000oooo0?ooo`3oool3
00000080oooo0`0000060?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`00103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool3000000L0oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool:000003H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0080oooo00050?ooo`030000003oool0000000<0oooo0P0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`090?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`@00000103oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000D0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003o
ool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3o
ool4000000@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`020?ooo`001@3oool00`000000oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0
oooo008000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`0000020?ooo`D000000`3oool00`000000oooo0?ooo`03
0?ooo`8000003@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0080oooo00060?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo04D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`8000003@3oool00`000000
oooo0?ooo`090?ooo`<00000>P3oool3000003<0oooo00<000000?ooo`3o
ool00P3oool000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool000000080oooo0`0000040?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool600000140oooo0P00001H0?oo
o`<0000000D0oooo0000003oool0oooo000000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000>@3o
ool010000000oooo0?ooo`00000c0?ooo`030000003oool0oooo0080oooo
000@0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000503oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000003T0oooo00@000000?oo
o`3oool00000<`3oool00`000000oooo0?ooo`020?ooo`00403oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`0;0?ooo`@00000LP3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`080?ooo`@00000>@3oool40000
03<0oooo00<000000?ooo`3oool00P3oool001T0oooo0`0000030?ooo`03
0000003oool0000000800000203oool01@000000oooo0?ooo`3oool00000
05d0oooo1@00000/0?ooo`<00000103oool3000000<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?oo
o`00:`3oool00`000000oooo0?ooo`030?ooo`L00000EP3oool01@000000
oooo0?ooo`3oool0000000l0oooo0P00000X0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0240oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00;03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo000Z0?ooo`<00000H`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03P3oool3000000@0oooo0`0000050?oo
o`040000003oool0oooo000001<0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`<00000103oool3000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`00T@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`050000
003oool0oooo0?ooo`0000004@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo002B0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000B0?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3o
ool0000001H0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool00980oooo00<000000?ooo`00
00000P00000;0?ooo`<000009`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00L0oooo200000040?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0103oool6000000L0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000002P3o
ool8000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`H000001`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080
oooo002>0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0000000d0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04`3oool01`000000oooo0?ooo`3oool000000?ooo`000000403oool3
000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool3000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo002?0?ooo`<000000`3o
ool01@000000oooo0?ooo`000000oooo00@000000P3oool7000002D0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000B0?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool009D0oooo1000000d0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02@3oool3000000P0oooo00@000000?ooo`3o
ool0oooo0P00000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`<00000203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool009D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool20000
00l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0303oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo002E
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03P3oool3000000D0oooo0P00000C0?ooo`030000003oool0
oooo00T0oooo1@00000?0?ooo`<000001@3oool2000000T0oooo00<00000
0?ooo`3oool0103oool00:<0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00D0oooo002S0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`0g0?ooo`00X`3oool00`000000oooo
0?ooo`170?ooo`800000>`3oool2000003T0oooo002T0?ooo`030000003o
ool0oooo0;h0oooo002T0?ooo`030000003oool0oooo0;h0oooo002R0?oo
o`<00000`03oool00?l0ooooIP3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{357, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000920000?b000`400?l0
0000o`00003oo`3ooooo0?oood@0oooo003o0?ooool0ooooA03oool00?l0
ooooCP3oool00`000000oooo0?ooo`1G0?ooo`@00000C@3oool4000003`0
oooo00<000000?ooo`3oool01`3oool00?l0ooooC@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`800000
B`3oool200000080oooo0P00000l0?ooo`030000003oool0oooo00H0oooo
003o0?oood`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0>P3o
ool2000000L0oooo003S0?ooo`030000003oool0oooo06@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`05
0?ooo`00hP3oool2000006D0oooo0P00000P0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0oooo003R0?ooo`80
0000I@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02X0
oooo0P00000>0?ooo`8000002P3oool200000380oooo0P00000?0?ooo`80
0000@03oool00`000000oooo0?ooo`040?ooo`00h@3oool3000000T0oooo
1@00000:0?ooo`800000103oool2000004@0oooo0P00000Q0?ooo`030000
003oool0oooo02/0oooo0P00000?0?ooo`030000003oool0oooo00P0oooo
0P00000b0?ooo`800000403oool00`000000oooo0?ooo`0m0?ooo`800000
1@3oool00>40oooo100000090?ooo`040000003oool0oooo0?ooo`800000
2@3oool2000000<0oooo0P0000140?ooo`8000008@3oool00`000000oooo
0?ooo`0Q0?ooo`@00000103oool4000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`@00000203oool6000001P0oooo
100000060?ooo`@00000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01X0oooo1000000O0?ooo`030000003oool0oooo00<0oooo
003P0?ooo`<0000000<0oooo0000003oool03@3oool2000000T0oooo00D0
00000?ooo`3oool0oooo000000150?ooo`8000008@3oool00`000000oooo
0?ooo`0O0?ooo`<000000`3oool200000080oooo0`00000<0?ooo`800000
0P3oool2000000L0oooo0`00000;0?ooo`8000006P3oool010000000oooo
0?ooo`3oool2000000@0oooo0`00000=0?ooo`8000000P3oool2000001`0
oooo00@000000?ooo`3oool0oooo0P00000M0?ooo`030000003oool0oooo
00<0oooo003P0?ooo`8000000P3oool00`000000oooo0?ooo`0<0?ooo`80
00002@3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01l0oooo0P0000040?ooo`8000004P3oool4000001H0oooo0P00000J0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool40000
01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oo
o`800000103oool00=l0oooo0`0000020?ooo`030000003oool0oooo00`0
oooo0P00000:0?ooo`040000003oool0oooo000000`0oooo00<000000?oo
o`3oool0=@3oool200000280oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`040?ooo`800000:`3oool2000001X0oooo0P0000040?oo
o`800000=03oool2000000@0oooo0P00000K0?ooo`800000103oool00=l0
oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`05
0000003oool0oooo0?ooo`000000103oool4000000<0oooo00@000000?oo
o`3oool0oooo1P00000^0?ooo`8000008P3oool00`000000oooo0?ooo`0N
0?ooo`8000001P3oool2000002/0oooo0P00000J0?ooo`8000001@3oool0
0`000000oooo0?ooo`0b0?ooo`8000001@3oool00`000000oooo0?ooo`0I
0?ooo`800000103oool00=l0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0/0?ooo`8000008P3oool00`000000oooo0?oo
o`0N0?ooo`8000001P3oool2000000h0oooo3000000A0?ooo`8000002@3o
ool;000000L0oooo0P0000040?ooo`8000003P3oool<000000P0oooo2`00
00070?ooo`800000103oool2000001X0oooo0P0000040?ooo`00f`3oool2
000000030?ooo`000000000000D0oooo00<000000?ooo`3oool0203oool4
000000T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0`0?ooo`8000008P3oool00`000000oooo0?ooo`0N0?ooo`800000
1P3oool2000002/0oooo0P00000K0?ooo`<000000`3oool2000003@0oooo
0`0000030?ooo`8000006P3oool2000000@0oooo003M0?ooo`<000001@3o
ool2000000/0oooo00<000000?ooo`3oool02@3oool9000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02l0oooo
0P00000R0?ooo`030000003oool0oooo01h0oooo0P0000060?ooo`800000
:`3oool2000001/0oooo100000020?ooo`800000=03oool400000080oooo
0P00000J0?ooo`800000103oool00=h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`8000005`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool200000280oooo00<000000?ooo`3oool07P3oool2000000H0oooo0P00
000A0?ooo`D000005@3oool2000001`0oooo00<000000?ooo`3oool00`00
000F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`00
000K0?ooo`800000103oool001`0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo00T0oooo0P00000E
0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000;`3oool2
00000280oooo00<000000?ooo`3oool07P3oool2000000H0oooo0P00000C
0?ooo`030000003oool0oooo01D0oooo0P00000L0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N
0?ooo`800000103oool001/0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`260?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`8000005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?oo
o`8000008P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?oo
o`800000703oool2000001H0oooo1P00000N0?ooo`8000007`3oool20000
00@0oooo000K0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0P03oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`03000001<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`080?ooo`8000008P3oool00`000000
oooo0?ooo`0O0?ooo`800000103oool2000001@0oooo00<000000?ooo`3o
ool05@3oool2000001`0oooo0P00000F0?ooo`050000003oool0oooo0?oo
o`0000007`3oool2000001l0oooo0P0000040?ooo`006P3oool00`000000
oooo0?ooo`110?ooo`800000P03oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00D0oooo1000000D0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`02000001`0oooo1P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
00000280oooo00<000000?ooo`3oool0803oool2000000<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`@000007@3oool0
0`000000oooo0?ooo`0E0?ooo`040000003oool0oooo00000200oooo00<0
00000?ooo`3oool07@3oool2000000@0oooo000J0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`0N0?ooo`@000001@3oool00`000000oooo0?oo
o`03000001d0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool00P3oool200000280oooo00<000000?ooo`3oool0
8@3oool4000001H0oooo00<000000?ooo`3oool05@3oool2000001/0oooo
0`00000G0?ooo`80000000<0oooo0000003oool07@3oool3000001l0oooo
0P0000040?ooo`006@3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo01<0oooo0P0000070?ooo`@000004@3oool5000000H0oooo0P00
00030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`060?ooo`H00000
0`3oool200000280oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool000000400oooo0P0000040?ooo`006@3o
ool00`000000oooo0?ooo`0/0?ooo`800000303oool3000000H0oooo0P00
00060?ooo`8000000P3oool200000180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool02@3oool3000000<0oooo00<000000?ooo`3oool0:03o
ool3000000D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000103oool2000001L0oooo
0`0000080?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
CP3oool200000400oooo0P0000040?ooo`006@3oool00`000000oooo0?oo
o`0/0?ooo`8000002`3oool2000000030?ooo`000000000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`8000004`3oool2000000T0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool00000103oool2000001H0oooo0P0000000`3oool00000
000000070?ooo`030000003oool0oooo03T0oooo0`00001@0?ooo`800000
@03oool2000000@0oooo00020?ooo`@000001@3oool;00000080oooo0P00
00050?ooo`D000008`3oool3000000P0oooo100000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D000002`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0`0000070?ooo`@000001`3o
ool3000000H0oooo100000020?ooo`030000003oool0oooo0080oooo0P00
000Z0?ooo`800000103oool>000003<0oooo1`0000070?ooo`8000001P3o
ool2000000030?ooo`000000oooo00<0oooo0P00000;0?ooo`8000001P3o
ool400000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?P3o
ool2000000@0oooo00040?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`8000000`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
000Q0?ooo`@00000203oool00`000000oooo0?ooo`0:0?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00
000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool2000000P0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`800000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06d0oooo
0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000@0oooo0P00000;0?ooo`8000001`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`00103o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P00
000;0?ooo`8000007`3oool3000000030?ooo`000000oooo00P0oooo00<0
00000?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?oo
o`030?ooo`800000403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool2000006h0oooo0P00
00060?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo
0P0000040?ooo`8000002`3oool2000000P0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`3>0?ooo`800000103oool000D0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000002`3o
ool2000001l0oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool2000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`800000303oool00`000000oooo0?oo
o`030?ooo`800000403oool2000000@0oooo0P00000?0?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00
001G0?ooo`8000001`3oool300000080oooo0P0000000`3oool000000000
00080?ooo`800000103oool2000000/0oooo0P0000090?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0cP3oool2000000@0oooo0005
0?ooo`T000001@3oool2000000<0oooo0P00000;0?ooo`8000007P3oool3
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`08
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool200000100oooo0P0000050?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool01P3oool2000006d0oooo0P000007
0?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo2P0000070?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0cP3oool2000000@0oooo00060?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000000`3oool2000000/0oooo0P00000N0?oo
o`800000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo0P0000050?ooo`8000000P3oool2000000D0oooo0P0000030?oo
o`030000003oool0oooo00<0oooo0`0000050?ooo`8000004@3oool20000
00@0oooo0P00000?0?ooo`030000003oool0oooo00D0oooo0P00000O0?oo
odH00000203oool2000000P0oooo0P00000E0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0<h0oooo0P0000040?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo0P00000:0?ooo`80
00007`3oool2000000@0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000P0oooo0P0000060?ooo`@000001P3oool20000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`8000004@3oool3000000<0oooo0P00000<0?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000006d0oooo0P0000060?ooo`H000004`3oool2
000000H0oooo00<000000?ooo`3oool00P3oool2000000L0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0<h0oooo0P00
00040?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo0P00
00030?ooo`800000203oool4000000T0oooo00<000000?ooo`3oool03`3o
ool2000000030?ooo`000000000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00
000@0?ooo`L00000303oool2000000H0oooo0P0000090?ooo`@000000P3o
ool200000080oooo0P0000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool000000000
0005000005L0oooo0`00000N0?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001`3o
ool00`000000oooo0?ooo`02000000D0oooo100000030?ooo`8000002P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo0`00
00050?ooo`8000001`3oool5000000L0oooo0P00000A0?ooo`8000000`3o
ool00`000000oooo0?ooo`0:0?ooo`8000001P3oool2000000X0oooo00<0
00000?ooo`3oool00`0000030?ooo`8000002@3oool5000000D0oooo00<0
00000?ooo`3oool0K@3oool200000180oooo00<000000?ooo`3oool02@3o
ool2000000P0oooo00<000000?ooo`3oool00P0000080?ooo`D00000203o
ool00`000000oooo0?ooo`3>0?ooo`800000103oool000L0oooo00<00000
0?ooo`0000000P00000<0?ooo`8000002P3oool200000080oooo1P000002
0?ooo`030000003oool0oooo0080oooo1000000;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04@3oool200000140oooo0P00000A
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool2
000006l0oooo0P00000C0?ooo`030000003oool0oooo00P0oooo0P000008
0?ooo`80000000<0oooo0000000000005@3oool00`000000oooo0?ooo`3>
0?ooo`800000103oool000P0oooo0`00000>0?ooo`030000003oool0oooo
00P0oooo0P0000020?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`8000000P3oool200000180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`8000001P3oool00`000000oooo0?ooo`08
0?ooo`8000004@3oool2000001/0oooo00<000000?ooo`3oool0K`3oool2
000000P0oooo00<000000?ooo`0000001@0000020?ooo`030000003oool0
000000D000000`3oool2000000T0oooo00@000000?ooo`00000000005@3o
ool00`000000oooo0?ooo`3>0?ooo`800000103oool000P0oooo0`00000>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0100oooo0P00000B0?ooo`030000003oool0
oooo0140oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03`3oool2000001/0oooo00<000000?ooo`3oool0L03oool2
000000H0oooo0P0000000`3oool00000000000030?ooo`050000003oool0
oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`800000
2P3oool3000001D0oooo00<000000?ooo`3oool03`3oool400000680oooo
1000001E0?ooo`800000103oool000T0oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`03000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool2000001<0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo0780oooo0P0000040?ooo`<000000P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`8000005@3o
ool00`000000oooo0?ooo`0>0?ooo`8000000P3oool200000600oooo0P00
00020?ooo`800000E03oool2000000@0oooo00090?ooo`030000003oool0
oooo00L0oooo0P0000040?ooo`030000003oool0oooo00D0oooo10000006
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`<000001@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo2@00000=0?ooo`030000003oool0
oooo00`0oooo0`00000I0?ooo`030000003oool0oooo07D0oooo1@000002
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool2000000/0oooo0P00000E0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0DP3oool2000000@0oooo000J
0?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`260?ooo`P00000A`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo0P00000R
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`08
0?ooo`800000103oool001X0oooo0P00000@0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00<00000L@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04@0oooo0P0000080?oo
o`800000103oool200000280oooo00<000000?ooo`3oool03P3oool20000
0080oooo0P00000>0?ooo`800000>@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo0P0000020?ooo`8000003P3oool20000
03T0oooo00<000000?ooo`3oool0203oool2000000@0oooo000K0?ooo`03
0000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool02P3oool20000
00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?oo
o`<000000P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo0P00000R0?ooo`030000003oool0oooo
00l0oooo1000000>0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool0103oool2000000h0oooo1000000>0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01`3oool2000000@0oooo000L0?ooo`03
0000003oool0oooo00T0oooo0P0000000`3oool00000000000050?ooo`04
0000003oool0000000000080oooo0P00000>0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo01L0oooo0`00000/0?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
000R0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00@0oooo0P00
000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`060?ooo`800000103oool002T0oooo0`000006
0?ooo`030000003oool0oooo00@00000303oool010000000oooo0?ooo`00
00050?ooo``00000TP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02T0oooo0P0000000`3oool00000000000050?ooo`80000000<0
oooo000000000000103oool200000280oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00P0oooo0P00
000H0?ooo`D000002@3oool4000000P0oooo0P0000030?ooo`@000003P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool06@3oool5000000T0oooo100000080?ooo`8000001`3o
ool2000000@0oooo00160?ooo`800000Y03oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02X0oooo0`0000070?ooo`<000001@3oool2
00000280oooo00<000000?ooo`3oool04@3oool2000000d0oooo00<00000
0?ooo`3oool0203oool2000001T0oooo00@000000?ooo`3oool0oooo0P00
00070?ooo`040000003oool0oooo0?ooo`8000001`3oool010000000oooo
0?ooo`3oool300000100oooo0P00000=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06P3oool010000000oooo0?ooo`3oool20000
00L0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo0P0000040?ooo`00k@3oool00`000000oooo0?ooo`0F0?oo
o`800000?`3oool200000280oooo00<000000?ooo`3oool04P3oool20000
00/0oooo0P00000:0?ooo`8000007P3oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000005P3oool20000
00/0oooo0P0000080?ooo`800000803oool2000000H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001P3oool20000
00@0oooo003^0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0?03oool200000280oooo00<000000?ooo`3oool07`3oool2000000X0
oooo0P00000N0?ooo`8000001P3oool2000000@0oooo0P0000050?ooo`80
00008`3oool2000000T0oooo00<000000?ooo`3oool07P3oool2000000H0
oooo0P0000040?ooo`8000001@3oool2000000H0oooo0P0000040?ooo`00
kP3oool200000080oooo0P00000A0?ooo`040000003oool0oooo000003h0
oooo0P00000R0?ooo`030000003oool0oooo01l0oooo0P0000040?ooo`X0
0000703oool2000000H0oooo0P0000050?ooo`030000003oool0oooo00<0
oooo0P00000S0?ooo`8000002@3oool00`000000oooo0?ooo`0N0?ooo`80
00001P3oool2000000D0oooo00<000000?ooo`3oool00`3oool2000000H0
oooo0P0000040?ooo`00kP3oool2000000040?ooo`00000000000?ooo`80
0000403oool2000003l0oooo0P00000R0?ooo`030000003oool0oooo00`0
oooo300000070?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool;000000`0oooo0P0000070?ooo`800000103oool2000000@0
oooo0P00000?0?ooo``00000203oool2000000T0oooo0P0000080?ooo`/0
0000303oool2000000L0oooo0P0000040?ooo`800000103oool2000000H0
oooo0P0000040?ooo`00j03oool00`000000oooo0?ooo`030?ooo`800000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`1@0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool07`3oool2000000D0oooo
00<000000?ooo`3oool00P3oool2000001d0oooo0P0000080?ooo`<00000
0`3oool2000000@0oooo0P00000S0?ooo`8000002P3oool00`000000oooo
0?ooo`0L0?ooo`800000203oool3000000<0oooo0P0000040?ooo`800000
1P3oool2000000@0oooo003X0?ooo`030000003oool0oooo0080oooo0`00
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool7000000<0oooo
2000000m0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
7`3oool2000000H0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`@0
0000203oool400000080oooo0P0000040?ooo`8000008`3oool2000000X0
oooo00<000000?ooo`3oool06P3oool4000000P0oooo100000020?ooo`80
0000103oool2000000H0oooo0P0000040?ooo`00j@3oool010000000oooo
0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000001A0?oo
o`8000008@3oool00`000000oooo0?ooo`0?0?ooo`D000002`3oool20000
00L0oooo00<000000?ooo`3oool00P00000M0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo
0180oooo1@00000;0?ooo`8000002P3oool2000001d0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`03000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`00jP3oool4000000@0
oooo0`0000000`3oool000000?ooo`1@0?ooo`8000008@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool2000000030?ooo`000000000001d0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P00000F0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`8000001P3oool2000000D0
oooo003c0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0303oool2000000L0oooo00@000000?ooo`000000
00007@3oool2000000T0oooo0P0000080?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0303oool2000000X0oooo00<000000?ooo`3o
ool06`3oool2000000T0oooo0P0000080?ooo`030000003oool0oooo00D0
oooo0P0000050?ooo`00l`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0400oooo0P00000P0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`<00000
603oool00`000000oooo0?ooo`020?ooo`8000002@3oool2000000P0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0080oooo0P0000090?ooo`800000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
003d0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`8000006@3o
ool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo003c0?ooo`8000004P3o
ool00`000000oooo0?ooo`100?ooo`8000007`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3o
ool2000001X0oooo100000090?ooo`<000001P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02000
000I0?ooo`@000002@3oool3000000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`00o`3oool80?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`060?ooo`00o`3oool60?ooo`040000003oool0oooo
000004<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool0
0?l0oooo1P3oool4000007@0oooo0`00001S0?ooo`<00000G03oool00?l0
ooooP03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo05X0
oooo003o0?ooool0ooooA03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{578, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generalized cases for the direct function itself", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0005"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "\[Pi]", " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0005"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", 
          RowBox[{"(", "z", ")"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]", " ", 
              RadicalBox["3", "6"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"0", ",", "2"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox["3", 
                            RowBox[{
                              RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0005.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/(2 Pi 3^(1/6))) MeijerG[{{}, {}}, {{0, 1/3}, {}}, \
z/3^(2/3), 
   1/3]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \
\", \"\[Pi]\", \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \
\"6\"]]]]]], RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[RowBox[List[\"-\", \"2\"]], \"/\
\", \"3\"]]], \" \", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \
\"]\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mn>3</mn> <mrow> <mrow> \
<mo>-</mo> <mn>2</mn> </mrow> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox["3", 
                RowBox[{
                  RowBox[{"-", "2"}], "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}], 
        RowBox[{"2", " ", "\[Pi]", " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "6"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003D00009b000`400?l0
0000o`00003oe03oool00=@0oooo00160?ooo`030000003oool0oooo08/0
oooo000`0?ooo`D000000`3oool00`000000oooo0?ooo`02000000T0oooo
00<000000?ooo`3oool0103oool3000008@0oooo000`0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo000000090?ooo`800000
1@3oool01@000000oooo0?ooo`3oool0000008<0oooo000a0?ooo`030000
003oool0oooo00H0oooo0P0000090?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool0P@3oool00380oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000070?ooo`80000000<0oooo0000003oool01`3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo02D0oooo000c
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`06
0?ooo`040000003oool0oooo000000D0oooo0`00001L0?ooo`030000003o
ool0oooo02D0oooo000d0?ooo`030000003oool0oooo0080oooo1@000004
0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00@0oooo000d0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:`3oool30000
00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?oo
o`00<03oool01@000000oooo0?ooo`3oool0000001<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`00<@3oool3
000000l0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000803o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`00@P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool00P3oool00480oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02d0oooo0`00000:0?ooo`030000003oool0oooo01D0oooo0P00
00090?ooo`030000003oool0oooo0080oooo00120?ooo`@000000`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool004<0oooo00<000000?oo
o`3oool0103oool8000001D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0L0?ooo`8000000`3oool5000000<0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00180
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo0`00000:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00020?ooo`<0
00000`3oool6000000<0oooo00<000000?ooo`3oool0100000030?ooo`03
0000003oool0oooo03`0oooo100000030?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`<00000603oool400000080oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo0`0000080?oo
o`030000003oool0oooo0080oooo00030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000103oool:000002l0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000005`3oool010000000oooo0?ooo`00000I0?ooo`030000003o
ool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool000000000000G0?ooo`030000003oool0
oooo0080oooo00040?ooo`D000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooobL00000103oool010000000oooo0?ooo`3oool3
00000080oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool9
000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000001L0oooo00<000000?ooo`3oool00P3oool000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool:000002l0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`020?ooo`<000003@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000001T0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000X0oooo200000050?ooo`030000003oool0oooo
0080oooo00050?ooo`030000003oool0000000<0oooo0P0000040?ooo`04
0000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02@3oool4000001P0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool00P3oool0
00D0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000300000080oooo00@000000?ooo`0000000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo10000002
0?ooo`030000003oool0oooo008000008P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000oooo0?oo
o`020?ooo`001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`<00000203oool00`000000oooo0?ooo`02
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04d0oooo0`0000001@3oool000000?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool4000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0103oool2000000030?oo
o`000000000000d0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`020?ooo`00I03oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
00D0oooo0`00000>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00640oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000240oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00100?ooo`<000007`3oool3000000@0oooo0P00
00040?ooo`030000003oool0oooo00h0oooo0`0000030?ooo`030000003o
ool0000000800000503oool3000000X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0011
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo0P000009
0?ooo`030000003oool0oooo0080oooo00110?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00440
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`030?ooo`00@@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00110?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103o
ool003l0oooo00<000000?ooo`000000<03oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`050?ooo`00@03oool2000005d0oooo0P00000c0?oo
o`00@@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0340
oooo003D0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{212, 39},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005D0000=2000`400?l0
0000o`00003oo`3ooomE0?ooo`00o`3ooomE0?ooo`00M`3oool00`000000
oooo0?ooo`3J0?ooo`00MP3oool200000=`0oooo001f0?ooo`800000g03o
ool00580oooo200000050?ooo`800000103oool2000000h0oooo0`000009
0?ooo`D00000cP3oool005<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool2000000h0oooo100000090?oo
o`040000003oool0oooo0?ooo`800000c03oool005@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000003P3oool3000000030?ooo`000000oooo00d0oooo0P00003;
0?ooo`00E@3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000003P3oool200000080oooo00<000000?ooo`3oool0303oool2
00000</0oooo001F0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool000003@3oool300000080oooo00<000000?ooo`3oool0303oool2
00000</0oooo001F0?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`800000103oool00`000000oooo0?ooo`0;
0?ooo`800000N@3oool5000004d0oooo001G0?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`800000103oool0
0`000000oooo0?ooo`0:0?ooo`800000<`3oool00`000000oooo0?ooo`15
0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00H0oooo001H0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`060?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`080?ooo`@00000<`3oool00`000000oooo0?ooo`1:0?ooo`8000003@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo001H
0?ooo`8000001`3oool9000000L0oooo0`0000050?ooo`8000002`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04/0oooo0P00000=
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool0
05P0oooo0P00000H0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool200000340oooo0P00001=0?ooo`8000003@3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo001B0?ooo`03
0000003oool0oooo00<0oooo0P00000P0?ooo`030000003oool0oooo00T0
oooo0P00000a0?ooo`030000003oool0oooo04`0oooo0P00000=0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00580oooo
00<000000?ooo`3oool00P3oool300000200oooo0P0000050?ooo`030000
003oool0oooo0080oooo0P00000S0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0B`3oool2000000h0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`040?ooo`00D`3oool010000000oooo0?oo
o`3oool2000001/0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`00000T0?ooo`030000003oool0oooo00T0oooo
0P00001;0?ooo`@000003P3oool00`000000oooo0?ooo`0T0?ooo`@00000
2`3oool2000000D0oooo001D0?ooo`@000006`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00D0oooo1000000N0?ooo`@00000
0`3oool00`000000oooo00000005000000@0oooo0P00001=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool08`3oool200000080oooo
0P00000:0?ooo`8000001@3oool00200oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`150?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool09P3oool200000080oooo0P0000020?ooo`040000
003oool00000000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1<0?ooo`8000003P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool001l0oooo
0P00000:0?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool04P3oool2000000h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo000N0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo04@0oooo0`0000060?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00000c0?ooo`<00000
0`3oool2000000h0oooo00<000000?ooo`3oool00P3oool2000000h0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00X0oooo0P0000040?ooo`007P3oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool200000380oooo0P0000000`3oool000000000
00030?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo00<0
00000?ooo`3oool05@3oool2000000h0oooo0P00000=0?ooo`800000103o
ool00080oooo100000050?ooo`/000001`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`800000AP3oool2
000000D0oooo3P00000?0?ooo`L00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`8000001@3oool5
000002D0oooo100000020?ooo`030000003oool0oooo00@000003`3oool4
000000l0oooo00<000000?ooo`3oool05P3oool2000000l0oooo00<00000
0?ooo`3oool02P3oool2000000@0oooo00040?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0IP3oool30000
00D0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool01000
0000oooo0?ooo`3oool2000002@0oooo00<000000?ooo`3oool01@3oool3
000002<0oooo00<000000?ooo`3oool0303oool4000000@0oooo1000000;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool2
000000@0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000001`3oool2000000H0oooo00<000000?ooo`3oool01`3oool20000
06L0oooo0P0000060?ooo`8000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`8000002`3oool2000002@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0:0?ooo`<000000`3oool200000080oooo0`00000<
0?ooo`8000000P3oool2000000/0oooo0P0000040?ooo`001@3oool00`00
0000oooo0?ooo`040?ooo`8000001@3oool2000000L0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000
000000001@00001@0?ooo`8000001`3oool300000080oooo0P0000020?oo
o`800000103oool2000000030?ooo`000000000000@0oooo0P00000;0?oo
o`8000009@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
00X0oooo0P0000040?ooo`8000004P3oool4000000`0oooo0P0000040?oo
o`001@3oool9000000D0oooo0P0000070?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`800000IP3oool2000000L0oooo0`0000030?ooo`@0
00001P3oool3000000D0oooo0P00000;0?ooo`8000009@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0103oool200000240oooo0P0000040?ooo`001P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool2000000L0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P00000O0?oood0000001`3oool2000000P0oooo
0P00000E0?ooo`8000002`3oool2000002H0oooo00<000000?ooo`3oool0
3`3oool?000000X0oooo00<000000?ooo`3oool02@3oool2000000H0oooo
0P00000Q0?ooo`800000103oool000H0oooo00<000000?ooo`3oool00P3o
ool2000000H0oooo0P0000070?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000000H0oooo0P00001V0?ooo`8000001P3oool6000001<0oooo
0P00000:0?ooo`800000903oool01@000000oooo0?ooo`3oool0000002T0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000>0?ooo``0
00001`3oool2000000@0oooo00060?ooo`040000003oool0oooo0?ooo`80
00001`3oool2000000L0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000000L0oooo1`0000000`3oool0
00000000000500000500oooo0`00000N0?ooo`800000203oool400000180
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool2000000H0
oooo0P00000Q0?ooo`800000103oool000L0oooo00<000000?ooo`3oool0
0P0000050?ooo`@000001`3oool2000000H0oooo1@0000050?ooo`030000
003oool0oooo06H0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo
0P00000:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3`3oool5000002P0oooo00<000000?ooo`3oool02@3oool2000000H0oooo
0P00000Q0?ooo`800000103oool000L0oooo00<000000?ooo`0000000P00
000A0?ooo`030000003oool0oooo00d0oooo0P00001X0?ooo`8000004`3o
ool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000/0oooo1P00
00020?ooo`030000003oool0oooo0080oooo1000000f0?ooo`030000003o
ool0oooo00T0oooo0P0000060?ooo`8000004@3oool5000000/0oooo0P00
00040?ooo`00203oool300000180oooo0P00000>0?ooo`030000003oool0
oooo06P0oooo0P0000080?ooo`030000003oool0000000D000000P3oool0
0`000000oooo0?ooo`04000000@0oooo0P00000:0?ooo`8000002`3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00
000e0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`8000004`3o
ool00`000000oooo0?ooo`0;0?ooo`800000103oool000P0oooo0`00000C
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool2
000000H0oooo0P0000000`3oool00000000000030?ooo`050000003oool0
oooo0000003oool00P0000020?ooo`8000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02`3oool2000000@0oooo0009
0?ooo`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0J`3oool2000000@0oooo0`000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool00`00
00030?ooo`L000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0:0?ooo`800000103oool2000001@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`030?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo06h0oooo1@0000020?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo1000000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00/0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`00J`3oool6
000003H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool2
000000@0oooo00<000000?ooo`3oool00P3oool2000002<0oooo1P00000>
0?ooo`030000003oool0oooo00`0oooo1000000F0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool00`3oool006d0oooo0P00000h0?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P00000J0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`800000403oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo0P0000050?oo
o`00K@3oool2000003T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000F0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?oo
o`030000003oool0oooo0240oooo0P00000@0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool02P3oool2000000D0oooo001]0?ooo`80
0000=@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01@0oooo0P0000000`3oool00000000000050?ooo`040000003oool00000
00000080oooo0P00000S0?ooo`800000403oool00`000000oooo0?ooo`0T
0?ooo`<00000303oool00`000000oooo0?ooo`040?ooo`00K@3oool20000
03D0oooo0P0000000`3oool00000000000050?ooo`8000000P3oool20000
00D0oooo00<000000?ooo`3oool05@3oool3000000H0oooo00<000000?oo
o`3oool01000000T0?ooo`800000403oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool006d0
oooo0P00000f0?ooo`<000001`3oool4000000L0oooo00<000000?ooo`3o
ool0B03oool200000100oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`050?ooo`00K@3oool2000004/0oooo00<000000?ooo`3oool0
B03oool200000100oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`050?ooo`00K@3oool2000004`0oooo00<000000?ooo`3oool0A`3o
ool200000100oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`060?ooo`00K@3oool2000004`0oooo00<000000?ooo`3oool0A`3oool2
00000100oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`06
0?ooo`00K@3oool2000009H0oooo0P00001=0?ooo`00K@3oool2000009H0
oooo0P00001=0?ooo`00K@3oool2000009H0oooo0P00001=0?ooo`00J`3o
ool4000009@0oooo1000001=0?ooo`00K@3oool2000009H0oooo0P00001=
0?ooo`00o`3ooomE0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{340, 52},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Exp", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["exp", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Exp", "[", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], " ", 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0006"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Exp", "[", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["z", 
                  RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], " ", 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SqrtBox["\[Pi]"]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", "z"}], 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]]], ",", 
            FractionBox["2", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0006"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"exp", 
            RowBox[{"(", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}], ")"}]}], " ", 
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              SqrtBox["\[Pi]"], " ", 
              RadicalBox["3", "6"]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "2"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox["3", 
                            RowBox[{
                              RowBox[{"-", "2"}], "/", "3"}]], " ", 
                          SuperscriptBox["2", 
                            RowBox[{"4", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["2", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["5", "6"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0006.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Exp[-((2 z^(3/2))/3)] AiryAi[z] == (1/(2^(2/3) 3^(1/6) Sqrt[Pi])) 
  MeijerG[{{}, {5/6}}, {{0, 2/3}, {}}, (2 2^(1/3) z)/3^(2/3), 2/3]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"Exp\", \"[\", \
RowBox[List[\"-\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \
\"]\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \
\"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", SqrtBox[\"\
\[Pi]\"]]]], RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"5\", \"6\"], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"2\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"2\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"z\"]], SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]]], \",\", FractionBox[\"2\", \"3\"]]], \
\"]\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>Exp</mi> <mo>[</mo> <mrow> <mo>-</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <msup> \
<mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> </msqrt> </mrow> \
</mfrac> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mrow> <mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["1", "3"]}], " ", 
              RowBox[{"(", 
                RowBox[{"2", " ", 
                  SuperscriptBox["z_", 
                    RowBox[{"3", "/", "2"}]]}], ")"}]}]], " ", 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", "z"}], 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]]], ",", 
            FractionBox["2", "3"]}], "]"}], 
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "6"}]], " ", 
          SqrtBox["\[Pi]"]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005@0000;b000`400?l0
0000o`00003oo`3ooomA0?ooo`00o`3ooomA0?ooo`00o`3ooolX0?ooo`03
0000003oool0oooo01H0oooo0P00000>0?ooo`00e`3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`00U@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool007X0oooo1@00000F0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P00000;0?ooo`030000003oool0
oooo00@0oooo0`00000Q0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo000I0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0<@3oool01@000000oooo0?ooo`3oool0000001D0oooo0P000006
0?ooo`030000003oool0000000/0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`000000803oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`006@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0000000H0oooo0P00000;0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1?
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0203oool3
000000P0oooo00<000000?ooo`3oool00P3oool001P0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000oooo
00D0oooo00<000000?ooo`0000002@3oool2000000030?ooo`000000oooo
00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`020?ooo`00603oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0100000020?ooo`03
0000003oool0oooo00800000203oool010000000oooo0?ooo`0000050?oo
o`80000000<0oooo0000003oool0203oool010000000oooo0?ooo`000005
0?ooo`<00000803oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00H0oooo0`0000030?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool001L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0`000003
0?ooo`030000003oool0oooo0080oooo1@0000060?ooo`<000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`80000000<0oooo
0000000000005`3oool00`000000oooo0?ooo`020?ooo`005`3oool00`00
0000oooo0?ooo`0H0?ooo`<000004`3oool00`000000oooo0?ooo`0c0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo04<0oooo0`0000090?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo0080oooo000G
0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0@P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000X0oooo2000
00050?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0`
0?ooo`<000000P3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0>0?ooo`<00000
0P3oool010000000oooo0?ooo`3oool300000200oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0oooo
0080oooo000G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0f0?ooo`<000000`3oool00`000000
oooo00000002000000`0oooo00<000000?ooo`3oool03@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`030000003oool0
oooo0080oooo000G0?ooo`030000003oool0oooo01P0oooo0`00000C0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0@`3oool3000000T0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000/0oooo100000080?ooo`030000003o
ool0oooo0080oooo000G0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00d0oooo100000020?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00D0oooo0P0000000`3oool000000000000=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool000h0oooo0`0000060?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1>0?ooo`T000001`3oool00`000000oooo0?ooo`030?oo
o`P000005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`<000003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05`3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool06`3oool300000080oooo1@0000040?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo000?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0603oool30000
01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0640oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool01`3oool3000000T0oooo00<000000?ooo`3oool05@3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00040?oo
o`<000000P3oool2000000040?ooo`00000000000?ooo`<000001@3oool0
0`000000oooo0?ooo`0^0?ooo`040000003oool0oooo0?ooo`<000000`3o
ool6000000<0oooo00<000000?ooo`3oool0100000030?ooo`030000003o
ool0oooo05L0oooo100000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<00000603o
ool500000140oooo100000020?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05P3oool3000000P0oooo00<000000?ooo`3oool00P3o
ool000<0oooo0P0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo2P00001:0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01D0oooo00D000000?ooo`3oool0oooo0000000A0?oo
o`040000003oool0oooo000001P0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`000`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`020?ooo`000`3oool4000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool6000000<0oooo7P0000050?ooo`03
0000003oool0oooo00<0oooo1@0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo@P0000030?ooo`040000003oool0oooo0?oo
o`<000000P3oool2000000D0oooo0`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00P0oooo2@0000060?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool000<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo2P00001:0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00P3oool3000000d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo00040?ooo`8000000`3oool2000000030?oo
o`000000000000@000001@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000`3oool2000000@0oooo
00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02@3oool4000001L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000002P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000000300000080oooo00@000000?ooo`000000
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo100000020?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo0P00000Q0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool001L0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1I0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00H000000?ooo`3oool0oooo0000003oool400000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0100oooo0`00000>0?ooo`030000003oool0oooo0080oooo000G0?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06P0oooo0`0000001@3oool0
00000?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`<000000`3oool4000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo0`00
00030?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00l0oooo00@0
00000?ooo`3oool000003P3oool00`000000oooo0?ooo`020?ooo`005`3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo07h0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo000000030?ooo`04
0000003oool0oooo00000240oooo00<000000?ooo`3oool03`3oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo0080oooo000G0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0N`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool03@3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`000000303oool2000000<0oooo00D000000?ooo`3o
ool0oooo0000000P0?ooo`030000003oool0oooo00l0oooo1000000>0?oo
o`030000003oool0oooo0080oooo000G0?ooo`030000003oool0oooo00`0
oooo1@0000030?ooo`@000005P3oool00`000000oooo0?ooo`1=0?ooo`<0
0000;03oool3000000@0oooo0P0000050?ooo`030000003oool0oooo00h0
oooo0`0000030?ooo`030000003oool00000008000003@3oool01P000000
oooo0?ooo`3oool000000?ooo`<000004`3oool5000000P0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo000G0?ooo`030000003oool0oooo00`0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000001H0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0480oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool00P3oool001L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool0
01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool00P3oool001P0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`@0000000<0oooo00000000
00000`3oool00`000000oooo00000003000000P0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0080oooo000H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0000000k0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0=0?ooo`P00000303oool00`000000
oooo0?ooo`020?ooo`006@3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C`3oool20000
03/0oooo00<000000?ooo`3oool0@P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`02
0?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`<000002`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0@`3oool3000000T0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`020?ooo`00=P3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00l0oooo0`00000>0?ooo`030000003oool0
oooo00<0oooo000d0?ooo`<000000`3oool00`000000oooo000000020000
09L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00=L0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool00=P0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0A0?ooo`800000
2`3oool00`000000oooo0?ooo`050?ooo`00o`3ooolk0?ooo`030000003o
ool0oooo01<0oooo003o0?oooc/0oooo0`00000C0?ooo`00o`3ooomA0?oo
o`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{336, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008H0000?b000`400?l0
0000o`00003oo`3ooooo0?oooaX0oooo003o0?ooool0oooo6P3oool00?l0
ooooGP3oool00`000000oooo0?ooo`2Q0?ooo`@000002@3oool00`000000
oooo0?ooo`070?ooo`00o`3ooomM0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool08`3oool200000080oooo0P0000090?ooo`030000
003oool0oooo00H0oooo003o0?oooe`0oooo00<000000?ooo`3oool0O03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo0P00
00070?ooo`00m03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0?<0oooo0P00000Q0?ooo`800000@@3oool2000007l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool00?<0oooo0P00000Q0?ooo`80
0000@@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01D0
oooo0P00000>0?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`00
b@3oool800000240oooo0`0000080?ooo`800000103oool200000100oooo
0`0000090?ooo`D00000<P3oool200000800oooo00<000000?ooo`3oool0
5P3oool2000000l0oooo00<000000?ooo`3oool02P3oool2000000D0oooo
000Z0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo1000
00080?ooo`8000000`3oool200000100oooo100000090?ooo`040000003o
ool0oooo0?ooo`800000<03oool200000800oooo00<000000?ooo`3oool0
303oool4000000@0oooo1000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`00:@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`<0000000<0
oooo0000003oool0203oool01@000000oooo0?ooo`3oool000000100oooo
0`0000000`3oool000000?ooo`0=0?ooo`800000;`3oool200000800oooo
00<000000?ooo`3oool02P3oool3000000<0oooo0P0000020?ooo`<00000
303oool200000080oooo0P00000<0?ooo`030000003oool0oooo00<0oooo
000X0?ooo`030000003oool0oooo04@0oooo0P00001K0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool05@3oool200000080oooo00<0
00000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000100oooo
0P0000020?ooo`030000003oool0oooo00`0oooo0P00000_0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool02P3oool2000000@0oooo
0P00000B0?ooo`@000003@3oool2000000@0oooo000W0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01<0oooo0`0000020?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000003`3oool300000080oooo
00<000000?ooo`3oool0303oool2000002h0oooo0P0000210?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool200000280oooo
0P0000040?ooo`009P3oool2000002L0oooo1@00000M0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool00P3oool600000080oooo00<0
00000?ooo`3oool00P3oool4000000d0oooo0P0000040?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`800000
103oool00`000000oooo0?ooo`0;0?ooo`800000;P3oool2000006`0oooo
1@00000@0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
8P3oool2000000@0oooo000V0?ooo`030000003oool0oooo02L0oooo00@0
00000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo05X0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo0000
00<0oooo0P0000020?ooo`800000303oool2000000@0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool0000000h0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo0P00000_0?ooo`800000K@3oool0
10000000oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02@3o
ool2000000H0oooo0P00000>0?ooo``00000203oool2000000@0oooo000U
0?ooo`800000;P3oool2000001X0oooo0P00001L0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool00000000000050?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`080?ooo`80000000<0oooo0000000000001@3oool00`000000oooo
0?ooo`080?ooo`@00000;`3oool200000780oooo0P00000=0?ooo`030000
003oool0oooo00T0oooo0P0000060?ooo`8000008P3oool2000000@0oooo
000U0?ooo`800000;P3oool2000001/0oooo00<000000?ooo`3oool0FP3o
ool2000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`8000001`3o
ool9000000T0oooo0`0000050?ooo`8000002`3oool00`000000oooo0?oo
o`0^0?ooo`800000LP3oool2000000d0oooo00<000000?ooo`3oool02@3o
ool2000000H0oooo0P00000R0?ooo`800000103oool002D0oooo0P00000^
0?ooo`8000006`3oool00`000000oooo0?ooo`1J0?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`800000;`3oool200000780oooo0P00000=0?ooo`030000003oool0
oooo00T0oooo0P0000060?ooo`800000403oool6000000`0oooo0P000004
0?ooo`009@3oool00`000000oooo0?ooo`0]0?ooo`8000006`3oool20000
05D0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P00000E0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool02@3oool2000002l0oooo0P00001b0?oo
o`8000003@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool20000
0100oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`00903oool2000002h0oooo0P00000L0?ooo`800000E@3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool200000240
oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000S0?ooo`03
0000003oool0oooo00T0oooo0P00001a0?ooo`8000003P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0>0?ooo`800000103oool002@0oooo
0P00000/0?ooo`@00000703oool2000005H0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool06@3oool2000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`03000002@0oooo00<000000?ooo`3oool0203oool20000
06l0oooo1000000>0?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`8000004`3oool00`000000oooo0?ooo`0=0?ooo`800000103oool001D0
oooo1@00000:0?ooo`800000;P3oool00`000000oooo0?ooo`0K0?ooo`80
0000E`3oool4000000<0oooo0P0000000`3oool00000000000050?ooo`04
0000003oool0000000000080oooo0P00000D0?ooo`030000003oool0oooo
01P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`@000007P3oool500000080oooo00<000000?ooo`0000001@000003
0?ooo`800000L@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo0P0000030?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0303oool2000000@0oooo000F0?ooo`800000303oool20000
02h0oooo0P00000L0?ooo`8000008`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02h0oooo0`0000060?ooo`030000003oool0oooo
00@000005@3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool00000000000<0oooo00@000000?ooo`3oool0oooo
0P00001a0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`@00000
5P3oool2000000d0oooo0P0000040?ooo`005P3oool2000000`0oooo0P00
000^0?ooo`800000703oool200000280oooo0P00000:0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool05`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`800000G03oool00`000000oooo
0?ooo`0B0?ooo`8000003P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00/0oooo0P0000040?ooo`005P3oool2000000`0oooo0P00
000Y0?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`8000008@3o
ool00`000000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo01L0oooo0`0000060?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`800000EP3oool3000000<0oooo0P00000>0?ooo`030000003o
ool0oooo0080oooo0P00000>0?ooo`030000003oool0oooo02<0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`800000103oool001H0oooo0P00
000<0?ooo`800000:P3oool00`000000oooo0?ooo`03000001`0oooo0P00
000Q0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`800000E@3o
ool2000000030?ooo`000000000000<0oooo0P00000>0?ooo`030000003o
ool0oooo00<000003P3oool00`000000oooo0?ooo`0S0?ooo`80000000<0
oooo0000000000003@3oool2000000@0oooo00040?ooo`@000000`3oool3
000000<0oooo100000000`3oool0000000000004000000P0oooo0P00000[
0?ooo`@000007@3oool2000000D0oooo100000050?ooo`/000001`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000D`3oool?000000d0oooo0P0000050?ooo`h000003`3oool7
000000L0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0P000006
0?ooo`D000009P3oool8000001T0oooo100000020?ooo`030000003oool0
oooo00@000003`3oool4000000l0oooo00<000000?ooo`3oool0903oool3
000000h0oooo0P0000040?ooo`000`3oool300000080oooo0P0000030?oo
o`040000003oool0oooo0?ooo`8000000`3oool2000000@0oooo0P000006
0?ooo`800000C03oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2?0?ooo`<000001@3oool2
000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`8000001`3oool010000000oooo0?ooo`3oool2000002D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00D0oooo0`00000S0?ooo`030000003oool0oooo03D0oooo0P00
00040?ooo`000`3oool2000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`02000000<0oooo0P0000050?ooo`030000003oool0
oooo00@0oooo0P00001<0?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`<00000103oool2000000L0oooo0P0000060?ooo`030000003oool0
oooo00L0oooo0P00002@0?ooo`8000001P3oool2000000H0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo0P00
000<0?ooo`8000009@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`0e0?ooo`800000103oool000<0oooo00<000000?ooo`3oool0203oool0
10000000oooo0000000000040?ooo`8000001@3oool2000000D0oooo0P00
001<0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3o
ool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`L0000000<0oooo0000000000001@00001i0?ooo`8000001`3o
ool3000000<0oooo0`0000060?ooo`80000000<0oooo000000000000103o
ool2000000`0oooo0P00000V0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0e0?ooo`800000103o
ool000<0oooo00<000000?ooo`3oool02@3oool2000000D0oooo0P000005
0?ooo`8000001@3oool2000004`0oooo0P0000080?ooo`T000001@3oool2
000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00002?
0?ooo`8000001`3oool3000000D0oooo00<000000?ooo`3oool01@3oool3
000000D0oooo0P00000<0?ooo`8000009`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=@3oool2
000000@0oooo00030?ooo`030000003oool0oooo00T0oooo0P0000050?oo
o`8000001@3oool2000000D0oooo0P0000060?ooo`/000001@3oool_0000
00L0oooo0P0000090?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`8000001`3oool2000000P0oooo00<000000?ooo`3oool01@3oool20000
01l0ooooJ00000080?ooo`800000203oool2000001D0oooo0P00000<0?oo
o`8000009`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00l0oooo3`00000:0?ooo`030000003oool0oooo03D0oooo0P0000040?oo
o`000`3oool7000000@0oooo0`0000050?ooo`8000001@3oool2000000D0
oooo0P00001<0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000L0oooo0P0000050?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000008l0oooo0P0000060?ooo`H000004`3oool20000
00/0oooo0P00000Y0?ooo`030000003oool0oooo01X0oooo00D000000?oo
o`3oool0oooo0000000Y0?ooo`030000003oool0oooo03D0oooo0P000004
0?ooo`000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool20000
0080oooo00<000000?ooo`3oool00P3oool3000000<0oooo0P0000060?oo
o`800000C03oool2000000T0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`000000
000000D00000N@3oool3000001h0oooo0P0000090?ooo`@000004P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0=@3oool2000000@0oooo00040?oo
o`D000000P3oool5000000040?ooo`0000000000000000<0oooo1P000007
0?ooo`800000C03oool2000000X0oooo00<000000?ooo`3oool00P000005
0?ooo`@000001`3oool2000000H0oooo1@0000050?ooo`030000003oool0
oooo08l0oooo0P00000B0?ooo`030000003oool0oooo00T0oooo0P00000;
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503oool2
000000T0oooo00<000000?ooo`3oool03`3oool5000002P0oooo00<00000
0?ooo`3oool0=@3oool2000000@0oooo000T0?ooo`800000C03oool20000
00X0oooo00<000000?ooo`0000000P00000A0?ooo`030000003oool0oooo
00d0oooo0P00002A0?ooo`8000004`3oool00`000000oooo0?ooo`080?oo
o`8000002`3oool2000000/0oooo1P0000020?ooo`030000003oool0oooo
0080oooo1000000>0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo1000000f0?ooo`030000003oool0oooo03D0oooo0P000004
0?ooo`00903oool2000004`0oooo0P00000;0?ooo`<000004P3oool20000
00h0oooo00<000000?ooo`3oool0T@3oool2000000P0oooo00<000000?oo
o`0000001@0000020?ooo`030000003oool0oooo00@00000103oool20000
00/0oooo0P00000;0?ooo`8000000`3oool010000000oooo0?ooo`000003
0?ooo`8000000P3oool2000000L0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`8000000P3o
ool2000003D0oooo00<000000?ooo`3oool0=@3oool2000000@0oooo000T
0?ooo`800000C03oool2000000/0oooo0`00000C0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0TP3oool2000000H0oooo0P000000
0`3oool00000000000030?ooo`050000003oool0oooo0000003oool00P00
00020?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool00P3o
ool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool3000000030?ooo`000000000000@000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool06P3o
ool4000001L0oooo0P0000040?ooo`00903oool2000002X0oooo0`00000O
0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`8000002P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09@0oooo0P000004
0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003o
ool0oooo00<000000`3oool7000000<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool06@3oool200000080oooo0P00000F0?ooo`80
0000103oool002@0oooo0P00000Y0?ooo`80000000<0oooo000000000000
7P3oool2000000`0oooo00<000000?ooo`3oool01`3oool2000000/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2G0?ooo`D00000
0P3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000080?ooo`@000003`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool4000000@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01@0oooo0P0000040?ooo`00903oool2000001T0oooo200000050?oo
o`@000000P3oool00`000000oooo0?ooo`0M0?ooo`800000P`3oool60000
04X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`8000006`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool2000001<0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo0080oooo0P00000R0?ooo`P000003@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0503oool2000000@0oooo000T0?ooo`8000006P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08P3oool2000008D0oooo0P00001<0?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000703oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo000000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3oool2
00000080oooo0P00000F0?ooo`800000103oool002@0oooo0P00000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0Q0?ooo`800000Q@3oool2000004d0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`800000603oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0A0?ooo`8000001@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01X0oooo1000000G0?ooo`800000103oool002@0oooo0P00000L
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool2
000008D0oooo0P0000190?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
603oool2000000030?ooo`000000000000D0oooo00@000000?ooo`000000
00000P3oool2000001<0oooo0P0000050?ooo`040000003oool000000000
0080oooo0P00000S0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`800000103oool002@0
oooo0P00000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0803oool2000008D0oooo0P0000190?ooo`80000000<0oooo00000000
00001@3oool200000080oooo0P0000030?ooo`8000006@3oool3000000H0
oooo00<000000?ooo`3oool01000000E0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01000000U0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`80
0000103oool002D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
503oool2000008D0oooo0P00001:0?ooo`<000001`3oool4000000@0oooo
0P00001`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
703oool2000001L0oooo0P0000040?ooo`009@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo01<0oooo0P0000250?ooo`800000
G03oool200000740oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0M0?ooo`8000005P3oool2000000@0oooo000U0?ooo`8000007P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0100000030?ooo`040000003oool0oooo0?ooo`H00000
303oool00`000000oooo0?ooo`240?ooo`800000G03oool200000780oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e0?ooo`800000
103oool002D0oooo0P00000N0?ooo`8000001`3oool5000000030?ooo`00
000000000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`090?ooo`800000QP3oool2000005`0oooo
0P00001b0?ooo`8000003@3oool00`000000oooo0?ooo`0e0?ooo`800000
103oool002H0oooo00<000000?ooo`3oool0703oool200000180oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00d0oooo
0P0000260?ooo`800000G03oool200000780oooo0P00000=0?ooo`030000
003oool0oooo01L0oooo3000000B0?ooo`800000103oool002H0oooo0P00
000G0?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo08D0oooo0P00001M0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool00`3oool2000000d0oooo00<000000?ooo`3oool0
=@3oool2000000@0oooo000W0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool00P3oool300000140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo0P00
00270?ooo`800000G@3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0080oooo0`00000=0?ooo`030000003oool0oooo03D0oooo0P00
00040?ooo`009`3oool2000001L0oooo00@000000?ooo`3oool0oooo0P00
000@0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`8000002`3o
ool00`000000oooo0?ooo`240?ooo`@00000G@3oool2000006`0oooo00@0
00000?ooo`3oool0oooo0P00000>0?ooo`030000003oool0oooo01X0oooo
0`00000H0?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003o
ool0oooo01H0oooo1000000C0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo08L0oooo0P00001M0?ooo`800000K@3oool4000000l0oooo00<0
00000?ooo`3oool06P3oool010000000oooo0?ooo`00000F0?ooo`800000
1@3oool002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>P0oooo00<0
00000?ooo`3oool0OP3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01<0oooo0P0000050?ooo`00E03oool200000080oooo0P000004
0?ooo`050000003oool000000000003oool00P00003d0?ooo`800000O`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0103oool005D0oooo100000050?ooo`030000003oool0
oooo00<00000mP3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0
oooo01d0oooo0P00000D0?ooo`8000001P3oool00?l0ooooF`3oool20000
07h0oooo00<000000?ooo`3oool06P3oool010000000oooo00000000000E
0?ooo`030000003oool0oooo00D0oooo003o0?oooe`0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`0J0?ooo`<000005@3oool00`00
0000oooo0?ooo`060?ooo`00o`3ooomM0?ooo`030000003oool0oooo09P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`00
o`3ooooi0?ooo`<000007@3oool00?l0oooon@3oool4000001`0oooo003o
0?ooool0oooo6P3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{536, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Exp", "[", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}], "3"], "]"}], " ", 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0007"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Exp", "[", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}], "3"], "]"}], " ", 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", "z"}], 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]]], ",", 
            FractionBox["2", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0007"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"exp", 
            RowBox[{"(", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}], " ", 
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "2"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        FractionBox[
                          RowBox[{"2", " ", 
                            RadicalBox["2", "3"], " ", "z"}], 
                          SuperscriptBox["3", 
                            RowBox[{"2", "/", "3"}]]],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["2", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["5", "6"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0007.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Exp[(2 z^(3/2))/3] AiryAi[z] == (1/(2 2^(2/3) 3^(1/6) Pi^(3/2))) 
  MeijerG[{{5/6}, {}}, {{0, 2/3}, {}}, (2 2^(1/3) z)/3^(2/3), 2/3]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"Exp\", \"[\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"]\"]], \" \", \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \", \
SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", FractionBox[\"5\", \"6\"], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"2\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"2\", \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \"z\"]], SuperscriptBox[\"3\", \
RowBox[List[\"2\", \"/\", \"3\"]]]], \",\", FractionBox[\"2\", \"3\"]]], \
\"]\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>Exp</mi> <mo>[</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msup> <mn>2</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <msup> <mn>3</mn> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["z_", 
                  RowBox[{"3", "/", "2"}]]}], "3"]], " ", 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["2", 
                  RowBox[{"1", "/", "3"}]], " ", "z"}], 
              SuperscriptBox["3", 
                RowBox[{"2", "/", "3"}]]], ",", 
            FractionBox["2", "3"]}], "]"}], 
        RowBox[{"2", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "6"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000510000;b000`400?l0
0000o`00003oo`3ooom20?ooo`00o`3ooom20?ooo`00o`3ooolJ0?ooo`03
0000003oool0oooo01D0oooo0P00000>0?ooo`00e`3oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`00U@3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo001a
0?ooo`D000000`3oool5000001L0oooo00<000000?ooo`3oool0103oool3
000000H0oooo00<000000?ooo`3oool00P00000/0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo000I0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`8000001@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000
;@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`006@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`000000203oool00`000000oooo0?oo
o`050?ooo`800000203oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`<00000203oool00`000000oooo0?ooo`020?ooo`00603oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00`0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo000H0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@000000P3oool00`00
0000oooo0?ooo`02000000T0oooo00@000000?ooo`3oool000001@3oool3
000000L0oooo0P0000000`3oool000000?ooo`020?ooo`8000000`3oool0
0`000000oooo00000003000001d0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`060?ooo`<000000`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool5000000@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0440oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000001H0oooo00<000000?ooo`3oool00P3oool001L0oooo00<00000
0?ooo`3oool03`3oool3000001<0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00`0oooo0`00000U0?ooo`<00000
2P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00005P3oool00`000000oooo0?ooo`020?ooo`005`3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool06P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo2000
00050?ooo`030000003oool0oooo0080oooo000G0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0`
0?ooo`<000001@3oool300000080oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000403oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`030000003oool0oooo0080oooo000G0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0n0?ooo`<000000`3oool00`000000oooo000000020000
00H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B
0?ooo`<000000`3oool00`000000oooo00000002000001d0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0000000300000080oooo00<00000
0?ooo`3oool00P00000K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001H0oooo00<0
00000?ooo`3oool00P3oool001L0oooo00<000000?ooo`3oool03`3oool3
000001<0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0303o
ool3000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo01D0oooo0`00000:0?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`@00000203oool00`000000
oooo0?ooo`020?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0C`3oool4000000<0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`80000000<0oooo000000000000303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo000>0?ooo`<00000
1P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`040?ooo`P00000
;03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00H0oooo0`00000=0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`<0
00000P3oool5000000<0oooo00<000000?ooo`3oool02`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`060?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`<000004`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool3000000<0oooo0`0000030?ooo`030000003oool00000008000003P3o
ool00`000000oooo0?ooo`060?ooo`<000002P3oool00`000000oooo0?oo
o`0D0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0P3oool000@0oooo0`0000020?ooo`80000000@0oooo000000000000oooo
0`0000050?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`H000000`3oool00`000000oooo0?ooo`04000000<0
oooo00<000000?ooo`3oool0H@3oool4000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`<0
0000203oool00`000000oooo0?ooo`020?ooo`000`3oool200000080oooo
00H000000?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
0000103oool:000005@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000013
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool0
00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool000<0oooo
100000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo7P0000050?ooo`03
0000003oool0oooo00<0oooo1@0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140ooooB`0000040?ooo`040000003oool0oooo0?oo
o`<000000P3oool2000000D0oooo0`0000030?ooo`030000003oool0oooo
00<0oooo9@00000:0?ooo`T000001P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0080oooo00030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`X00000E03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`020?ooo`00103oool2000000<0oooo0P0000000`3oool00000
00000004000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000<0oooo0P0000040?ooo`040000
003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool00P3oool001L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`0000020?ooo`030000003oool0000000800000
0`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool001L0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`0?0?ooo`<000003P3oool00`000000oooo0?ooo`020?ooo`005`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1b0?ooo`<0000000D0
oooo0000003oool0oooo000000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`040000
003oool0oooo000000h0oooo00<000000?ooo`3oool00P3oool001L0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0080
oooo000G0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
Q@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo00h0oooo1000000>0?ooo`030000003oool0oooo0080
oooo000G0?ooo`030000003oool0oooo00@0oooo1@0000030?ooo`@00000
5@3oool00`000000oooo0?ooo`1B0?ooo`<00000<@3oool3000000@0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo1@0000070?ooo`800000
1@3oool5000000D0oooo1000000>0?ooo`D000002@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P3oool001L0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000005@3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000003P3oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0080oooo000G0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool00P3oool001L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`005`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000A
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`020?ooo`00603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo100000000`3oool00000000000030?oo
o`030000003oool0000000<000001`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`@000004@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00P3oool001P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool00000
03l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo2000000;0?oo
o`030000003oool0oooo0080oooo000I0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1D
0?ooo`800000?`3oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo01D0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool00P3oool001X0oooo
00<000000?ooo`3oool00P3oool3000000/0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00D0
oooo0`0000070?ooo`8000000`3oool010000000oooo0?ooo`3oool30000
01T0oooo0`00000:0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool00P3oool002h0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`030000003oool0oooo09d0oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`00000/0?ooo`030000003oool0oooo00h0oooo0`00000>
0?ooo`030000003oool0oooo00<0oooo000/0?ooo`<000000`3oool00`00
0000oooo00000002000009l0oooo00<000000?ooo`3oool0403oool01000
0000oooo0?ooo`00000/0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`00e`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo2000000T0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`00f03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0403oool2000000/0
oooo00<000000?ooo`3oool01@3oool00>L0oooo0`0000110?ooo`030000
003oool0oooo01<0oooo003o0?ooob`0oooo0`00000C0?ooo`00o`3ooom2
0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{321, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000850000?b000`400?l0
0000o`00003oo`3ooooo0?ooo`L0oooo003o0?ooool0oooo1`3oool00?l0
ooooGP3oool00`000000oooo0?ooo`2?0?ooo`@00000203oool00`000000
oooo0?ooo`070?ooo`00o`3ooomM0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool0903oool200000080oooo0P0000080?ooo`030000
003oool0oooo00H0oooo003o0?oooe`0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo0P00
00070?ooo`00m03oool00`000000oooo0?ooo`1S0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo003c0?ooo`800000I03oool20000
06`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00?<0
oooo0P00001T0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05P3oool2000000h0oooo0P00000<0?ooo`030000003oool0oooo00@0
oooo002k0?ooo`P000001P3oool800000240oooo0`0000090?ooo`D00000
2P3oool2000000@0oooo0P0000130?ooo`800000K@3oool00`000000oooo
0?ooo`0G0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`800000
1@3oool002X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo1000
00090?ooo`040000003oool0oooo0?ooo`8000002@3oool2000000<0oooo
0P0000130?ooo`800000K@3oool00`000000oooo0?ooo`0=0?ooo`@00000
103oool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo000Y0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0M0?ooo`<0000000<0oooo0000003oool03@3o
ool2000000T0oooo00D000000?ooo`3oool0oooo000000140?ooo`800000
K@3oool00`000000oooo0?ooo`0;0?ooo`<000000`3oool200000080oooo
0`00000<0?ooo`8000000P3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool002P0oooo00<000000?ooo`3oool0=P3oool2000005/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01D0oooo0P0000020?ooo`030000003oool0oooo00`0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
2`3oool2000000@0oooo0P00000B0?ooo`@00000303oool2000000@0oooo
000W0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04`3oool300000080oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`0d0?ooo`800000KP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00@0oooo0P00000Q0?ooo`800000103oool002H0oooo0P00
000I0?ooo`D000007@3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool600000080oooo00<0
00000?ooo`3oool00P3oool4000000d0oooo0P0000040?ooo`030000003o
ool0oooo00/0oooo0P00000:0?ooo`050000003oool0oooo0?ooo`000000
103oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000]0?ooo`80
0000603oool5000003`0oooo1@00000@0?ooo`030000003oool0oooo00X0
oooo0P0000060?ooo`8000008@3oool2000000@0oooo000V0?ooo`030000
003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3oool000000`3oool2
00000080oooo0P00000<0?ooo`800000103oool00`000000oooo0?ooo`0:
0?ooo`8000002`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00
00020?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo
00<000000?ooo`3oool0:`3oool2000001T0oooo00@000000?ooo`3oool0
oooo0P00000k0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`00
0000oooo0?ooo`0:0?ooo`8000001P3oool2000000h0oooo300000070?oo
o`800000103oool002D0oooo0P00000P0?ooo`8000006P3oool2000005`0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`80000000<0oooo0000000000001@3oool00`000000oooo0?ooo`080?oo
o`@000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo02l0oooo0P00000N0?ooo`800000?`3oool2000000d0oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo0P00000Q0?ooo`800000103o
ool002D0oooo0P00000P0?ooo`8000006`3oool00`000000oooo0?ooo`1J
0?ooo`800000303oool2000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0`000005
0?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`T000001@3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0;P3o
ool2000001h0oooo0P0000080?ooo`030000003oool0oooo03@0oooo0P00
000=0?ooo`030000003oool0oooo00X0oooo0P0000060?ooo`8000008@3o
ool2000000@0oooo000U0?ooo`800000803oool2000001/0oooo00<00000
0?ooo`3oool0FP3oool2000000`0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2
000001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02d0oooo0P00000N0?ooo`8000002@3oool0
0`000000oooo0?ooo`0c0?ooo`8000003@3oool00`000000oooo0?ooo`0:
0?ooo`8000001P3oool200000100oooo1P00000;0?ooo`800000103oool0
02D0oooo00<000000?ooo`3oool07`3oool2000001/0oooo0P00001E0?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`8000005@3oool00`000000oooo0?ooo`090?ooo`8000005@3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000002h0oooo0P00000N0?oo
o`80000000<0oooo000000000000100000020?ooo`030000003oool0oooo
0080oooo1000000]0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?oo
o`8000001P3oool200000100oooo0P0000030?ooo`030000003oool0oooo
00T0oooo0P0000040?ooo`00903oool200000200oooo0P00000L0?ooo`80
0000E@3oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000
oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool2000000D0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool02@3oool2000001d0oooo0P0000020?ooo`80
00000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool20000
02/0oooo0P00000>0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00d0oooo0P0000040?ooo`00903oool2000001h0oooo1000000L0?ooo`80
0000EP3oool010000000oooo0?ooo`3oool2000000P0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00/0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00
000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0203oool2000001/0oooo100000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0W0?ooo`@000003P3oool00`000000oooo0?ooo`0;0?ooo`800000103o
ool2000001<0oooo00<000000?ooo`3oool0303oool2000000@0oooo000E
0?ooo`D000002P3oool200000200oooo00<000000?ooo`3oool06`3oool2
000005L0oooo1000000:0?ooo`@000000`3oool2000000030?ooo`000000
000000D0oooo00@000000?ooo`00000000000P3oool2000000`0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`@00000
503oool200000080oooo0P0000040?ooo`050000003oool000000000003o
ool00P00000L0?ooo`D000000P3oool00`000000oooo00000005000000<0
oooo0P00000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`80
00000`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0
oooo0P0000040?ooo`005P3oool2000000`0oooo0P00000P0?ooo`800000
703oool2000002<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0l0?ooo`<000001P3oool00`000000oooo0?ooo`04000000d0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0N0?ooo`@0
00001@3oool00`000000oooo0?ooo`03000001l0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0000000000030?ooo`040000003oool0oooo
0?ooo`8000007@3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo0P00000>
0?ooo`030000003oool0oooo00d0oooo1000000F0?ooo`800000303oool2
000000@0oooo000F0?ooo`800000303oool200000200oooo0P00000L0?oo
o`8000008P3oool2000000X0oooo00<000000?ooo`3oool0F@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000007@3oool2
000000D0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000I
0?ooo`030000003oool0oooo0140oooo0P00000>0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool02P3oool2000000@0oooo000F0?oo
o`800000303oool2000001/0oooo00<000000?ooo`3oool00P3oool20000
01`0oooo0P00000Q0?ooo`030000003oool0oooo00D0oooo0`0000030?oo
o`030000003oool0oooo05P0oooo0`0000060?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`800000603oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool05P3oool2000000d0oooo00<000000?ooo`3oool00P3oool20000
00h0oooo00<000000?ooo`3oool0903oool01@000000oooo0?ooo`3oool0
000000`0oooo0P0000040?ooo`005P3oool2000000`0oooo0P00000L0?oo
o`030000003oool0oooo00<00000703oool200000240oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000<0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`8000006@3oool00`000000oooo0?ooo`0300000080oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool05P3oool2000000d0oooo00<000000?ooo`3oool00`00000>
0?ooo`030000003oool0oooo02@0oooo0P0000000`3oool000000000000<
0?ooo`800000103oool000@0oooo100000030?ooo`<000000`3oool40000
00030?ooo`000000000000@00000203oool2000001d0oooo1000000M0?oo
o`8000001@3oool4000000D0oooo2`0000070?ooo`030000003oool0oooo
0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00001J0?oo
o`8000001@3oool>00000380oooo1`0000070?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`8000006P3oool4000000<0oooo0P0000000`3o
ool00000000000050?ooo`040000003oool0000000000080oooo0P00000F
0?ooo`@000003P3oool4000000l0oooo00<000000?ooo`3oool09@3oool3
000000d0oooo0P0000040?ooo`000`3oool300000080oooo0P0000030?oo
o`040000003oool0oooo0?ooo`8000000`3oool2000000@0oooo0P000006
0?ooo`800000?P3oool2000000L0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2M0?ooo`<000001@3oool2
000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`8000008P3oool3000000H0oooo00<000000?ooo`3oool01000000G
0?ooo`<000008P3oool00`000000oooo0?ooo`0e0?ooo`800000103oool0
00<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000030?ooo`8000001@3oool00`000000oooo0?ooo`040?oo
o`800000?P3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000070?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`800000WP3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000KP3oool0
0`000000oooo0?ooo`0e0?ooo`800000103oool000<0oooo00<000000?oo
o`3oool0203oool010000000oooo0000000000040?ooo`8000001@3oool2
000000D0oooo0P00000n0?ooo`800000203oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000000L0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@000027
0?ooo`8000001`3oool3000000<0oooo0`0000060?ooo`80000000<0oooo
000000000000103oool2000006h0oooo00<000000?ooo`3oool0=@3oool2
000000@0oooo00030?ooo`030000003oool0oooo00T0oooo0P0000050?oo
o`8000001@3oool2000000D0oooo0P00000n0?ooo`800000203oool90000
00D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?oo
o`800000W@3oool2000000L0oooo0`0000050?ooo`030000003oool0oooo
00D0oooo0`0000050?ooo`800000KP3oool00`000000oooo0?ooo`0e0?oo
o`800000103oool000<0oooo00<000000?ooo`3oool02@3oool2000000D0
oooo0P0000050?ooo`8000001@3oool2000000P0oooo;`0000070?ooo`80
00002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000L0
oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00000O0?ooogH0
0000203oool2000000P0oooo0P00000E0?ooo`800000203ooolm00000140
oooo3`0000090?ooo`030000003oool0oooo03D0oooo0P0000040?ooo`00
0`3oool7000000@0oooo0`0000050?ooo`8000001@3oool2000000D0oooo
0P00000n0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000009d0oooo0P0000060?ooo`H000004`3oool2000006h0
oooo00<000000?ooo`3oool0=@3oool2000000@0oooo00030?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`8000000P3oool00`000000oooo
0?ooo`020?ooo`<000000`3oool2000000H0oooo0P00000n0?ooo`800000
2@3oool010000000oooo0?ooo`3oool2000000L0oooo0P0000070?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo0P0000070?ooo`L0000000<0oooo0000000000001@0000270?ooo`<0
00007P3oool2000006h0oooo00<000000?ooo`3oool0=@3oool2000000@0
oooo00040?ooo`D000000P3oool5000000040?ooo`0000000000000000<0
oooo1P0000070?ooo`800000?P3oool2000000X0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000001`3oool2000000H0oooo1@0000050?ooo`03
0000003oool0oooo09d0oooo0P00000B0?ooo`030000003oool0oooo00T0
oooo0P00001^0?ooo`030000003oool0oooo03D0oooo0P0000040?ooo`00
903oool2000003h0oooo0P00000:0?ooo`030000003oool0000000800000
4@3oool00`000000oooo0?ooo`0=0?ooo`800000W`3oool2000001<0oooo
00<000000?ooo`3oool0203oool2000006h0oooo00<000000?ooo`3oool0
=@3oool2000000@0oooo000T0?ooo`800000?P3oool2000000/0oooo0`00
000B0?ooo`8000003P3oool00`000000oooo0?ooo`2O0?ooo`800000203o
ool00`000000oooo0000000500000080oooo00<000000?ooo`3oool01@00
00030?ooo`800000KP3oool00`000000oooo0?ooo`0e0?ooo`800000103o
ool002@0oooo0P00000n0?ooo`8000002`3oool3000001<0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2P0?ooo`8000001P3oool2
000000030?ooo`000000000000<0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`030?ooo`8000008P3oool00`000000oooo0?oo
o`190?ooo`030000003oool0oooo01X0oooo1000000G0?ooo`800000103o
ool002@0oooo0P00000L0?ooo`<000007`3oool2000000`0oooo00<00000
0?ooo`3oool01`3oool2000000X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`2R0?ooo`800000103oool300000080oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`8000008@3oool2
000001`0oooo0`00000/0?ooo`030000003oool0oooo01T0oooo0P000002
0?ooo`8000005P3oool2000000@0oooo000T0?ooo`8000006`3oool20000
00030?ooo`000000000001h0oooo0P00000<0?ooo`030000003oool0oooo
00L0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y@3oool500000080oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`8000008@3oool2000001/0oooo0P000000
0`3oool000000000000[0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool0
02@0oooo0P00000;0?ooo`P000001@3oool400000080oooo00<000000?oo
o`3oool07@3oool2000008X0oooo1P00001A0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool2000000`0oooo2000000<0?oo
o`<000002@3oool8000000L0oooo100000020?ooo`030000003oool0oooo
01D0oooo2000000=0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool002@0
oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0R0?ooo`800000S03oool2000005<0
oooo0P0000080?ooo`030000003oool0oooo00<0oooo0P00000=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool4000000T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo0P0000020?ooo`80
00005P3oool2000000@0oooo000T0?ooo`8000003@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
8@3oool2000008`0oooo0P00001D0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`<0000000<0oooo0000003oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool4000001L0oooo
0P0000040?ooo`00903oool2000000h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`800000S03oool200000500oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo
0P00000?0?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0H0?ooo`800000103oool002@0oooo0P00
000?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0803o
ool2000008`0oooo0P00001@0?ooo`80000000<0oooo0000000000001P3o
ool3000000D0oooo0P00000@0?ooo`030000003oool0oooo00/0oooo0`00
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`800000103o
ool002D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool2
000008`0oooo0P00001A0?ooo`<000002@3oool00`000000oooo0?ooo`03
0?ooo`800000403oool00`000000oooo0?ooo`0;0?ooo`800000103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo01`0oooo0P00000G0?ooo`800000103oool002D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0C0?ooo`800000S03oool2
000006<0oooo0P00000A0?ooo`030000003oool0oooo00X0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0M0?ooo`8000005P3oool2000000@0oooo000U
0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0100000030?ooo`040000003oool0
oooo0?ooo`H00000303oool00`000000oooo0?ooo`2;0?ooo`800000H`3o
ool200000180oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo0P00
00040?ooo`009@3oool200000100oooo0P0000070?ooo`D0000000<0oooo
0000000000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00T0oooo0P00002=0?ooo`800000H`3o
ool200000180oooo0P0000080?ooo`<000001@3oool2000000`0oooo0P00
00090?ooo`D000007@3oool2000000d0oooo00<000000?ooo`3oool0=@3o
ool2000000@0oooo000V0?ooo`030000003oool0oooo00h0oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0=0?ooo`800000S@3oool2000006<0oooo0P00000B0?ooo`8000002@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00
000[0?ooo`8000003@3oool00`000000oooo0?ooo`0G0?ooo``000004P3o
ool2000000@0oooo000V0?ooo`8000002@3oool00`000000oooo0?ooo`03
0?ooo`8000004P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2<0?ooo`800000I03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P00
000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000002D0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<0
00000?ooo`3oool0=@3oool2000000@0oooo000W0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool300000140oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo0P00002>0?ooo`800000I03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`<000009@3oool00`000000oooo0?ooo`02
0?ooo`<000003@3oool00`000000oooo0?ooo`0e0?ooo`800000103oool0
02L0oooo0P0000090?ooo`040000003oool0oooo0?ooo`800000403oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000000/0oooo00<00000
0?ooo`3oool0R`3oool4000006@0oooo0P00000<0?ooo`040000003oool0
oooo0?ooo`8000004`3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`8000009`3oool010000000oooo0?ooo`3oool2000000h0
oooo00<000000?ooo`3oool06P3oool3000001P0oooo00<000000?ooo`3o
ool00`3oool002P0oooo00<000000?ooo`3oool0203oool4000001<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool2000006@0oooo
0P00000=0?ooo`@00000303oool3000000D0oooo00<000000?ooo`3oool0
1@3oool4000002T0oooo1000000?0?ooo`030000003oool0oooo01X0oooo
00@000000?ooo`3oool000005P3oool2000000D0oooo000Y0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool2000000D0oooo
00160?ooo`8000000P3oool2000000@0oooo00D000000?ooo`0000000000
0?ooo`0200000?l0oooo0`3oool2000001l0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00A`3o
ool4000000D0oooo00<000000?ooo`3oool00`00003o0?ooo`D0oooo00<0
00000?ooo`3oool06`3oool2000000H0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0M0?ooo`800000503oool2000000H0oooo003o
0?oooe/0oooo0P00000N0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
0000000001D0oooo00<000000?ooo`3oool01@3oool00?l0ooooG03oool0
0`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000D0oooo3P00
000i0?ooo`030000003oool0oooo01X0oooo0`00000E0?ooo`030000003o
ool0oooo00H0oooo003o0?oooed0oooo00<000000?ooo`3oool06@3oool2
000006X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`07
0?ooo`00o`3ooooV0?ooo`<000007@3oool00?l0ooooiP3oool4000001`0
oooo003o0?ooool0oooo1`3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{517, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Cosh", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["cosh", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Cosh", "[", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}], "3"], "]"}], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0008"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Cosh", "[", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}], "3"], "]"}], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            FractionBox["2", "3"], ")"}], 
          RowBox[{"1", "/", "6"}]], " ", "\[Pi]", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "12"], ",", 
                    FractionBox["11", "12"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["5", "6"]}], "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0008"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"cosh", 
            RowBox[{"(", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}], 
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}]}], " ", "\[Equal]", 
        RowBox[{
          RadicalBox[
            FractionBox["2", "3"], "6"], " ", "\[Pi]", " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["5", "12"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["11", "12"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0008.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Cosh[(2 z^(3/2))/3] AiryAi[z] == (2/3)^(1/6) Pi 
  MeijerG[{{}, {5/12, 11/12}}, {{0, 1/3}, {1/2, 5/6}}, (2/3)^(2/3) z, \
1/3]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"Cosh\", \"[\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"]\"]], \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \"\[Equal]\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \"\[Pi]\", \" \", \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"12\"], \",\", FractionBox[\"11\", \"12\"]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[\"0\", \",\", FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"2\"], \",\", FractionBox[\
\"5\", \"6\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>Cosh</mi> <mo>[</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
<mo>&#10869;</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>1</mn> <mo>/</mo> \
<mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> \
<mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> <mfrac> <mn>11</mn> <mn>12</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>5</mn> <mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"Cosh", "[", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["z_", 
                  RowBox[{"3", "/", "2"}]]}], "3"], "]"}], " ", 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        SuperscriptBox[
          RowBox[{"(", 
            FractionBox["2", "3"], ")"}], 
          RowBox[{"1", "/", "6"}]], " ", "\[Pi]", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "12"], ",", 
                    FractionBox["11", "12"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["5", "6"]}], "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000570000;b000`400?l0
0000o`00003oo`3ooom80?ooo`00o`3ooom80?ooo`00nP3oool00`000000
oooo0?ooo`0F0?ooo`8000003`3oool4000000l0oooo0`00000=0?ooo`00
]P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00;H0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00@0oooo002e0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00`0oooo100000070?ooo`030000
003oool0oooo00<0oooo000O0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0303oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool001l0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`080?ooo`<00000103oool00`000000oooo0?oo
o`080?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool001h0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`007P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo00H0oooo0`0000030?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000M0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00D0
oooo0P0000000`3oool000000000000k0?ooo`030000003oool0oooo0080
oooo000M0?ooo`030000003oool0oooo00l0oooo0`00000C0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool3000002T0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000
1P3oool00`000000oooo0?ooo`0Q0?ooo`<000002@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000>`3oool00`000000
oooo0?ooo`020?ooo`007@3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0c0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000002P3oool8000000X0oooo2000000:0?ooo`P00000
1@3oool00`000000oooo0?ooo`020?ooo`007@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<`3o
ool3000000d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000003/0oooo
00<000000?ooo`3oool00P3oool001d0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
>`3oool00`000000oooo0?ooo`020?ooo`007@3oool00`000000oooo0?oo
o`0?0?ooo`<000004`3oool00`000000oooo0?ooo`0b0?ooo`80000000<0
oooo0000003oool02@3oool3000002T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?oo
o`0O0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000303oool3000000l0oooo0`00000>0?ooo`<00000
2@3oool00`000000oooo0?ooo`020?ooo`007@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<P3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo0P0000000`3oool00000
0000000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
000M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`<000003P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`007@3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5@3oool2000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000001X0oooo100000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo0P0000080?ooo`030000003o
ool0oooo0080oooo000M0?ooo`030000003oool0oooo00l0oooo0`00000C
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool3000001d0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`<00000203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00L0oooo0`0000090?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool000@0oooo0P0000040?oo
o`8000000`3oool300000080oooo0`0000000`3oool00000000000030?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`H000000`3oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool04P3oool3000000@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`02000000D0oooo100000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool4
00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F
0?ooo`800000403oool200000100oooo0`0000080?ooo`030000003oool0
oooo0080oooo00030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`0000001P3oool:000000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool010000000oooo
0?ooo`00000H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool00P3oool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`8000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0F0?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool2000000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`020?oooah000001@3oool00`000000oooo0?ooo`030?ooo`D0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00D0oooo2@0000080?ooo`030000003oool0000000@0
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<000001P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool9
000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`T000001@3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo0080oooo00030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`030000003oool0oooo00@0oooo2P0000070?ooo`<0000000<0
oooo0000003oool05P3oool2000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0000
000H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00P3o
ool000@0oooo0P0000040?ooo`800000103oool300000080oooo0`000005
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000030?ooo`800000103oool010000000oooo0?ooo`3o
ool400000080oooo00<000000?ooo`3oool0503oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01@0oooo1@0000040?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool4000001L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
0?ooo`020?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0103oool00`000000oooo0000
000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0503o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000300000080oooo
00@000000?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0080oooo000E0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0E0?ooo`@000000P3oool00`000000oooo
0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0503oool3000000030?ooo`0000000000
008000003`3oool3000000030?ooo`0000000000008000004P3oool00`00
0000oooo0?ooo`020?ooo`00503oool2000000L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01l0oooo0`0000001@3oool000000?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool001d0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00P3oool001d0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02@0oooo00@00000
0?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`007@3o
ool00`000000oooo0?ooo`040?ooo`D000000`3oool4000001D0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`D000006`3o
ool3000000@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool5000000L0oooo00<000000?ooo`3oool07`3o
ool3000000T0oooo00<000000?ooo`3oool05@3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080
oooo000M0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`040000003oool0oooo000001D0oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`000000:03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0D0?ooo`8000000`3oool3000000@0oooo00<000000?ooo`3oool0203o
ool2000000<0oooo0`00000B0?ooo`030000003oool0oooo0080oooo000M
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`020?ooo`007@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`020?oo
o`007@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
00000P3oool00`000000oooo0?ooo`02000001H0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080
oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`000000
0`0000070?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0080oooo000N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo0180oooo3@00000:0?oo
o`d000003`3oool00`000000oooo0?ooo`020?ooo`007`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000:03oool00`000000oooo0?ooo`090?ooo`050000003o
ool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool04`3oool2000000X0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`00803oool00`000000oooo
0?ooo`020?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00@0oooo0`00000Y0?ooo`030000003oool0oooo00X0
oooo0`00000:0?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`00=03oool01000
0000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo0`000003
0?ooo`030000003oool0000000800000803oool00`000000oooo0?ooo`0E
0?ooo`<000004`3oool300000080oooo0`00000A0?ooo`030000003oool0
oooo00<0oooo000b0?ooo`<000000`3oool00`000000oooo000000020000
04@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00`3oool00840oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0103oool00840oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01L0oooo
0P00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`050?ooo`00P@3oool?000008<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01H0oooo003o0?oooa@0oooo0`00000B0?ooo`8000000`3oool2
000001P0oooo003o0?ooodP0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{327, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;0000A2000`400?l0
0000o`00003oo`3ooooo0?ooo`d0oooo003o0?ooool0oooo3@3oool00?l0
oooo:`3oool00`000000oooo0?ooo`2?0?ooo`@000005`3oool6000001P0
oooo100000080?ooo`030000003oool0oooo00L0oooo003o0?ooobX0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0T0?ooo`800000
0P3oool2000001H0oooo0P0000030?ooo`030000003oool0oooo01D0oooo
0P0000020?ooo`800000203oool00`000000oooo0?ooo`060?ooo`00o`3o
oolY0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00?l0oooo:03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`00c03oool00`000000oooo0?ooo`1G0?oo
o`800000K03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool20000
0080oooo0P00000:0?ooo`030000003oool0oooo00@0oooo003<0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0E0?ooo`8000003`3oool2000000X0oooo0P00000?0?ooo`80
00002@3oool2000000h0oooo1000000;0?ooo`030000003oool0oooo00@0
oooo003<0?ooo`030000003oool0oooo05H0oooo0P00001]0?ooo`030000
003oool0oooo01H0oooo0P00000@0?ooo`030000003oool0oooo00P0oooo
0P00000?0?ooo`030000003oool0oooo00P0oooo0P00000=0?ooo`030000
003oool0oooo00`0oooo0P0000050?ooo`00<P3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0600oooo0P00001H0?ooo`800000K@3o
ool00`000000oooo0?ooo`0<0?ooo`@00000103oool4000000`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`@000002`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo1000000>0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00340oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1O0?ooo`800000F03o
ool2000006d0oooo00<000000?ooo`3oool02P3oool3000000<0oooo0P00
00020?ooo`<000003@3oool200000080oooo0P0000070?ooo`<00000303o
ool2000000030?ooo`000000000000P0oooo0`00000@0?ooo`800000303o
ool00`000000oooo0?ooo`030?ooo`00<03oool00`000000oooo0?ooo`0f
0?ooo`800000G`3oool3000005P0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0:0?ooo`800000103oool2000001<0oooo1000000H
0?ooo`<000007@3oool2000000/0oooo0P0000040?ooo`00;`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo05d0oooo0`00001G0?oo
o`800000KP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo0P00001K0?ooo`800000103oool002h0oooo0P00000I0?ooo`D0
00007@3oool00`000000oooo0?ooo`1L0?ooo`@00000403oool500000440
oooo0P00000B0?ooo`D00000@P3oool500000100oooo00<000000?ooo`3o
ool02@3oool2000000H0oooo0P00001K0?ooo`800000103oool002h0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3oool2000001/0
oooo00<000000?ooo`3oool0F`3oool3000000030?ooo`000000oooo0100
oooo00@000000?ooo`3oool0oooo0P00000o0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203oool0
0`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0?ooo`8000003P3o
ool00`000000oooo0?ooo`090?ooo`8000001P3oool2000000h0oooo3000
000A0?ooo``00000403oool<000000P0oooo0P0000040?ooo`00;@3oool2
00000200oooo0P00000J0?ooo`800000G03oool200000080oooo00<00000
0?ooo`3oool0503oool2000003h0oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo0P0000070?ooo`030000003oool0oooo03/0oooo0P00000=
0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000F`3oool2
000000@0oooo000]0?ooo`800000803oool2000001/0oooo00<000000?oo
o`3oool0FP3oool200000080oooo00<000000?ooo`3oool0503oool20000
03h0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`030000003oool0oooo03X0oooo0P00000=0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`800000F`3oool2000000@0oooo000]0?ooo`80
0000803oool2000001/0oooo00<000000?ooo`3oool0F@3oool300000080
oooo00<000000?ooo`3oool0503oool2000003h0oooo0P0000080?ooo`80
00003P3oool2000000P0oooo00<000000?ooo`3oool0>P3oool2000000d0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000B0?ooo`D0
00005`3oool5000001P0oooo0`00000=0?ooo`800000103oool002d0oooo
00<000000?ooo`3oool07`3oool2000001/0oooo0P00001J0?ooo`800000
0`3oool00`000000oooo0?ooo`0D0?ooo`800000?P3oool2000000P0oooo
00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0
>@3oool2000000d0oooo00<000000?ooo`3oool02@3oool2000000H0oooo
0P00000D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
603oool010000000oooo0?ooo`00000<0?ooo`800000103oool002`0oooo
0P00000P0?ooo`800000703oool2000005X0oooo0P0000030?ooo`030000
003oool0oooo01<0oooo0P00000c0?ooo`030000003oool0oooo00T0oooo
0P0000080?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000
003oool0oooo03P0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`090?ooo`800000103oool002`0oooo0P00000N0?ooo`@00000703o
ool2000005T0oooo0`0000030?ooo`8000004P3oool4000003@0oooo00<0
00000?ooo`3oool0203oool2000000L0oooo0P00000<0?ooo`@000002P3o
ool2000003L0oooo1000000>0?ooo`030000003oool0oooo00X0oooo0P00
00040?ooo`8000005@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool02@3oool2000000@0oooo000/
0?ooo`800000803oool00`000000oooo0?ooo`0K0?ooo`800000F@3oool2
000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[
0?ooo`H000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`09
0?ooo`800000>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00/0oooo0P0000030?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`8000002`3oool2
000000@0oooo000/0?ooo`800000803oool2000001`0oooo0P00000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool09`3oool30000
00D0oooo00<000000?ooo`3oool04P3oool2000002`0oooo0P0000030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool0=`3oool2000000h0oooo00<000000?ooo`3oool0303oool4
000001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool00000000000`0oooo0P0000040?ooo`00;03oool2
00000200oooo0P00000L0?ooo`8000008P3oool2000000X0oooo00<00000
0?ooo`3oool09`3oool3000000D0oooo00<000000?ooo`3oool04P3oool2
000002d0oooo00<000000?ooo`3oool01P3oool6000000<0oooo0P000007
0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool04@3oool2000000h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01P0oooo0`00000=0?ooo`800000103oool002`0oooo0P00000K0?oo
o`030000003oool0oooo0080oooo0P00000L0?ooo`8000008@3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0V0?oo
o`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo0P00000^0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`8000001P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P00000N0?ooo`<000000`3oool2
000000d0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool03@3oool2000000@0oooo000/0?oo
o`800000703oool00`000000oooo0?ooo`03000001`0oooo0P00000Q0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo0240oooo0P000000103oool00000000000000006
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`00000_
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103o
ool2000000H0oooo0P00000;0?ooo`030000003oool0oooo00<000002`3o
ool2000001d0oooo0P0000000`3oool00000000000030?ooo`8000003@3o
ool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool09@3o
ool3000001T0oooo0`00000K0?ooo`<00000303oool2000000@0oooo0004
0?ooo`@000001P3oool4000000@0oooo1@0000020?ooo`D0000000<0oooo
0000000000000P0000050?ooo`8000007@3oool4000001d0oooo0P000005
0?ooo`@000001@3oool;000000L0oooo00<000000?ooo`3oool00P3oool4
00000080oooo00<000000?ooo`3oool00P3oool2000002@0oooo10000006
0?ooo`800000403oool4000000l0oooo0P0000040?ooo`8000002`3oool7
000000L0oooo0P0000060?ooo`80000000<0oooo0000003oool00`3oool2
000000H0oooo0P00000<0?ooo`@00000303oool2000001X0oooo10000002
0?ooo`030000003oool0oooo00@000003P3oool4000000l0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo1000000;0?ooo`800000103oool000<0oooo0`0000020?oo
o`8000000`3oool2000000<0oooo0P0000020?ooo`8000000`3oool20000
00030?ooo`000000000000@0oooo0P0000060?ooo`800000?P3oool20000
00L0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo0P00000T0?oo
o`8000000`3oool2000000T0oooo0`0000050?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000@0oooo0P0000060?oo
o`800000703oool2000001/0oooo00<000000?ooo`3oool01@3oool30000
0280oooo00<000000?ooo`3oool0KP3oool2000000@0oooo00020?ooo`<0
0000103oool00`000000oooo0?ooo`02000000D0oooo00@000000?ooo`3o
ool00000103oool2000000030?ooo`000000000000@0oooo0P0000060?oo
o`800000?P3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000070?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`800000;P3oool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo
0?ooo`0000002P3oool2000000H0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`000000203oool2000000@0oooo0P0000060?ooo`800000703o
ool2000001`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`1^0?ooo`800000103oool00080oooo0P0000080?ooo`8000001@3oool2
000000@0oooo0`0000020?ooo`800000103oool2000000H0oooo0P00000n
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000001@3oool2
000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000;
0?ooo`L0000000<0oooo0000000000001@00000D0?ooo`030000003oool0
oooo02<0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000001`3o
ool300000080oooo0P0000000`3oool00000000000080?ooo`800000103o
ool2000000H0oooo0P00000L0?ooo`8000007@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06h0oooo0P0000040?ooo`000P3oool2
000000P0oooo0P0000050?ooo`8000000`3oool3000000<0oooo0P000004
0?ooo`8000001P3oool2000003h0oooo0P0000080?ooo`T000001@3oool2
000000L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000^
0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool000002@3o
ool2000000L0oooo0`0000030?ooo`<000002P3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000001`0oooo0P00000M0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0KP3oool2000000@0oooo0002
0?ooo`800000203oool2000000D0oooo0P0000020?ooo`<00000103oool2
000000@0oooo0P0000060?ooo`800000203oool_000000L0oooo0P000009
0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000001`3oool2
000000P0oooo00<000000?ooo`3oool01@3oool2000002P0oooo0P000004
0?ooo`030000003oool0oooo00T0oooo3`00000<0?ooo`050000003oool0
oooo0?ooo`000000203oool2000000P0oooo0P00000E0?ooo`8000001P3o
ool2000000L0oooo3`0000060?ooo`8000007P3oool00`000000oooo0?oo
o`0?0?ooo`l000002@3oool00`000000oooo0?ooo`1^0?ooo`800000103o
ool000<0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0`000000
0`3oool00000000000060?ooo`800000103oool2000000H0oooo0P00000n
0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000002L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000203oool2000000H0
oooo1P00000C0?ooo`8000001P3oool2000001`0oooo0P00000K0?ooo`05
0000003oool0oooo0?ooo`000000:03oool00`000000oooo0?ooo`1^0?oo
o`800000103oool000<0oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool00`0000030?ooo`8000001P3oool2000003h0oooo0P0000090?ooo`04
0000003oool0oooo0?ooo`8000001`3oool2000000L0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00/0oooo1`0000000`3oool0000000000005000000d0oooo00@000000?oo
o`3oool000000`3oool2000002<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`<000007P3oool2000000H0oooo0P00
000L0?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0KP3oool2000000@0oooo0004
0?ooo`H00000103oool5000000@0oooo1@0000020?ooo`80000000<0oooo
0000000000000P0000070?ooo`800000?P3oool2000000X0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000001`3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000000`3o
ool2000002@0oooo2@0000060?ooo`8000004P3oool00`000000oooo0?oo
o`090?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`D000009`3o
ool00`000000oooo0?ooo`1^0?ooo`800000103oool001h0oooo0P00000<
0?ooo`800000?P3oool2000000X0oooo00<000000?ooo`0000000P00000A
0?ooo`030000003oool0oooo00d0oooo0P00000X0?ooo`<000001@3oool0
0`000000oooo0?ooo`0a0?ooo`8000004`3oool00`000000oooo0?ooo`08
0?ooo`8000001P3oool2000001`0oooo0P0000180?ooo`030000003oool0
oooo06h0oooo0P0000040?ooo`007P3oool2000000`0oooo0P00000n0?oo
o`8000002`3oool300000180oooo0P00000>0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?oo
o`800000203oool00`000000oooo0000000500000080oooo00<000000?oo
o`3oool0100000040?ooo`8000001P3oool2000001`0oooo0P0000180?oo
o`030000003oool0oooo06h0oooo0P0000040?ooo`007P3oool2000000`0
oooo0P00000n0?ooo`8000002`3oool3000001<0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0Y0?ooo`800000103oool00`000000
oooo0?ooo`0c0?ooo`8000001P3oool2000000030?ooo`000000000000<0
oooo00D000000?ooo`3oool000000?ooo`0200000080oooo0P0000030?oo
o`8000001P3oool2000001`0oooo0P0000180?ooo`030000003oool0oooo
0240oooo1@0000000`3oool0000000000004000001P0oooo1@0000000`3o
ool0000000000004000001d0oooo0P0000040?ooo`007P3oool2000000`0
oooo0P00000L0?ooo`<000007`3oool2000000`0oooo00<000000?ooo`3o
ool01`3oool2000000X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0`0?ooo`030000003oool0oooo03@0oooo0P0000040?ooo`<0
00000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000060?ooo`800000703oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo02<0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo01P0oooo00@00000
0?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo01/0oooo0P00
00040?ooo`007P3oool2000000`0oooo0P00000K0?ooo`80000000<0oooo
0000000000007P3oool2000000`0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03H0oooo1@0000020?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool2000000@0oooo000/0?ooo`8000002`3o
ool8000000D0oooo100000020?ooo`030000003oool0oooo01d0oooo0P00
001R0?ooo`800000303oool8000002h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`P000002P3oool00`000000oooo
0?ooo`0c0?ooo`H000003P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`00;03o
ool2000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0280oooo0P00001R0?ooo`8000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo0P00000g0?ooo`800000403oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07@3oool2000000@0oooo000/0?ooo`8000003@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool2000006<0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`800000=`3oool200000100oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`800000
2P3oool2000000l0oooo00<000000?ooo`3oool0103oool2000001h0oooo
0P0000040?ooo`00;03oool2000000h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`800000H`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0f0?ooo`800000403oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0L0?ooo`800000103oool002`0oooo0P00000?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0803oool2000006<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`800000
00<0oooo0000000000001@3oool200000080oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=P3oool200000100oooo00<000000?ooo`3oool0
8`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01`3oool4000000h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01`0oooo0P0000040?ooo`00;@3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`800000H`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo0`0000070?ooo`@0
0000103oool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03L0oooo0P00000@0?ooo`03
0000003oool0oooo0240oooo0`0000030?ooo`80000000<0oooo00000000
00002@3oool3000000d0oooo0`0000030?ooo`80000000<0oooo00000000
00007P3oool2000000@0oooo000]0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool04`3oool2000006<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0n0?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0[0?ooo`800000403oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`03
0000003oool0oooo0080oooo0`00000O0?ooo`800000103oool002d0oooo
0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool0
oooo1P00000<0?ooo`030000003oool0oooo0680oooo0P00000A0?ooo`03
0000003oool0oooo03d0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02X0oooo0P00000@0?ooo`030000003oool0oooo06h0
oooo0P0000040?ooo`00;@3oool200000100oooo0P0000070?ooo`D00000
00<0oooo0000000000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00T0oooo0P00001U0?ooo`03
0000003oool0oooo00l0oooo0P00000n0?ooo`8000002P3oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`H0
00000P3oool00`000000oooo0?ooo`020?ooo`@00000903oool200000100
oooo00<000000?ooo`3oool0KP3oool2000000@0oooo000^0?ooo`030000
003oool0oooo00h0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0=0?ooo`800000I@3oool00`000000
oooo0?ooo`0?0?ooo`800000?P3oool2000001P0oooo0P00000=0?ooo`80
00000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool20000
02<0oooo0P00000@0?ooo`030000003oool0oooo01h0oooo4`00000A0?oo
oa<000006@3oool2000000@0oooo000^0?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`8000004P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool20000
03l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`8000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08@3oool200000100oooo00<000000?oo
o`3oool0KP3oool2000000@0oooo000_0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool300000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo0P00001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool3000003l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool200000100
oooo00<000000?ooo`3oool0KP3oool2000000@0oooo000_0?ooo`800000
2@3oool010000000oooo0?ooo`3oool200000100oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool20000
0400oooo0P00000B0?ooo`040000003oool0oooo0?ooo`8000004@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0803oool400000100oooo00<000000?ooo`3oool09@3oool3
000001d0oooo1@0000020?ooo`D000007@3oool00`000000oooo0?ooo`03
0?ooo`00<03oool00`000000oooo0?ooo`080?ooo`@000004`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
00/0oooo100000110?ooo`8000004`3oool400000180oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P00000U0?ooo`800000403oool00`00
0000oooo0?ooo`0U0?ooo`040000003oool0oooo000001h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`8000001@3oool0
0340oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06L0oooo0P00001B0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0703oool2000000D0oooo001>0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
07@0oooo00<000000?ooo`3oool0D03oool2000002D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo001?0?ooo`@000001@3oool00`00
0000oooo0?ooo`03000007D0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0S0?ooo`80000000<0oooo0000000000001@3oool01000
0000oooo0000000000020?ooo`800000=@3oool00`000000oooo0?ooo`0X
0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo0P0000060?ooo`00d`3oool00`000000oooo0?ooo`1A0?oo
o`8000009@3oool3000000H0oooo00<000000?ooo`3oool01000000f0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`00000000007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01@3oool00=<0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo02D0oooo0`00000O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`060?ooo`00d`3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01`3oool00=<0oooo00<000000?ooo`3oool0i`3oool3000001`0oooo
0`0000040?ooo`<000009@3oool00=<0oooo0P00003X0?ooo`@000007@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo003D
0?ooo`030000003oool0oooo0?l0oooo=@3oool00=@0oooo00<000000?oo
o`3oool0o`3ooole0?ooo`00e03oool00`000000oooo0?ooo`3o0?ooocD0
oooo003D0?oooaT00000o`3ooolO0?ooo`00o`3ooooo0?ooo`d0oooo003o
0?ooool0oooo3@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{523, 68},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Sinh", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["sinh", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sinh", "[", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}], "3"], "]"}], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], " ", "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox["2", "3"], ")"}], 
            RowBox[{"1", "/", "6"}]]}], " ", "\[Pi]", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "12"], ",", 
                    FractionBox["11", "12"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "IdentityEntry",
  CellTags->"03.05.26.0009"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Sinh", "[", 
          FractionBox[
            RowBox[{"2", " ", 
              SuperscriptBox["z", 
                RowBox[{"3", "/", "2"}]]}], "3"], "]"}], 
        RowBox[{"AiryAi", "[", "z", "]"}]}], " ", "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox["2", "3"], ")"}], 
            RowBox[{"1", "/", "6"}]]}], " ", "\[Pi]", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "12"], ",", 
                    FractionBox["11", "12"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0009"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"sinh", 
            RowBox[{"(", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}], " ", 
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            RadicalBox[
              FractionBox["2", "3"], "6"]}], " ", "\[Pi]", " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["5", "12"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["11", "12"],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["5", "6"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0009.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Sinh[(2 z^(3/2))/3] AiryAi[z] == (-(2/3)^(1/6)) Pi 
  MeijerG[{{}, {5/12, 11/12}}, {{1/2, 5/6}, {0, 1/3}}, (2/3)^(2/3) z, \
1/3]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"Sinh\", \"[\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"], \"]\"]], \
RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]]]], \" \", \"\[Equal]\", \
RowBox[List[RowBox[List[\"-\", SuperscriptBox[RowBox[List[\"(\", FractionBox[\
\"2\", \"3\"], \")\"]], RowBox[List[\"1\", \"/\", \"6\"]]]]], \" \", \
\"\[Pi]\", \" \", RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\
\", RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"5\", \"12\"], \",\", FractionBox[\"11\", \"12\"]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"2\"], \",\", FractionBox[\"5\", \"6\"]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>Sinh</mi> <mo>[</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> \
</mrow> <mn>3</mn> </mfrac> <mo>]</mo> </mrow> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> <mtext> \
</mtext> <mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> </mrow> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mfrac> <mn>5</mn> <mn>12</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>11</mn> <mn>12</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>,</mo> <mfrac> <mn>5</mn> \
<mn>6</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"Sinh", "[", 
            FractionBox[
              RowBox[{"2", " ", 
                SuperscriptBox["z_", 
                  RowBox[{"3", "/", "2"}]]}], "3"], "]"}], " ", 
          RowBox[{"AiryAi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{"-", 
          SuperscriptBox[
            RowBox[{"(", 
              FractionBox["2", "3"], ")"}], 
            RowBox[{"1", "/", "6"}]]}], " ", "\[Pi]", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["5", "12"], ",", 
                    FractionBox["11", "12"]}], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    FractionBox["1", "2"], ",", 
                    FractionBox["5", "6"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005;0000;b000`400?l0
0000o`00003oo`3ooom<0?ooo`00o`3ooom<0?ooo`00oP3oool00`000000
oooo0?ooo`080?ooo`@000003`3oool3000001`0oooo0P00000>0?ooo`00
^@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000N0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00;T0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000007P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo002h0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`@000007@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00<0oooo000L0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0M@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000003`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool001`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool02@3o
ool3000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool3000000P0oooo00<000000?ooo`3oool00P3oool001/0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`006`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`040?ooo`<000000`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo000J0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02T0
oooo0P0000000`3oool000000000000G0?ooo`030000003oool0oooo0080
oooo000J0?ooo`030000003oool0oooo00l0oooo0`00000C0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool02@3oool3000002P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000
1P3oool00`000000oooo0?ooo`0Q0?ooo`<000002@3oool00`000000oooo
0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000005`3oool00`000000
oooo0?ooo`020?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0j0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0O0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`P000002P3o
ool8000000P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`P00000
1@3oool00`000000oooo0?ooo`020?ooo`006P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>P3o
ool3000000d0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000001L0oooo
00<000000?ooo`3oool00P3oool001X0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`0000003@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`020?ooo`006P3oool00`000000oooo0?oo
o`0?0?ooo`<000004`3oool00`000000oooo0?ooo`0i0?ooo`80000000<0
oooo0000003oool02@3oool3000002P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?oo
o`0O0?ooo`<000002@3oool00`000000oooo0?ooo`090?ooo`<000003P3o
ool3000000`0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`<00000
203oool00`000000oooo0?ooo`020?ooo`006P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0>@3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`80000000<0oooo000000000000
3@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0i0?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool3000000h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`006P3oool00`000000oooo0?oo
o`0>0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
703oool2000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000001T0oooo100000020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`8000007@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo000J0?ooo`030000003oool0oooo00l0oooo0`00000C
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool3000001`0oooo00<000000?ooo`3oool00P3oool4
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`<00000203oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00L0oooo0`0000090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool000<0oooo0`0000020?oo
o`H0000000<0oooo0000000000000`0000000`3oool00000000000030?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`H000000`3oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool06@3oool3000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`02000000D0oooo100000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool4
00000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`09
0?ooo`800000403oool3000001`0oooo0P0000090?ooo`030000003oool0
oooo0080oooo00030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`000000103oool:000000l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool03`3oool010000000oooo0?oo
o`00000H0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
0P3oool000D0oooo0P0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0E0?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0080oooo0003
0?ooo`800000103oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?oooah000001@3oool00`000000oooo0?ooo`030?ooo`D00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`H00000
2P3oool00`000000oooo0?ooo`050?ooo`T000001`3oool00`000000oooo
000000040?ooo`040000003oool0oooo0?ooo`<000000P3oool3000000H0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo2@0000050?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0203oool9000000H0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`020?ooo`000`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`X000003`3oool30000
0080oooo00<000000?ooo`3oool0503oool2000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0000000H0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool00P3oool000@0oooo0`0000001P3oool000000000003oool00000
0?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo0P000004
0?ooo`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?oo
o`0J0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
4`3oool5000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`@000005`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0080oooo000B0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0J0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000<000000P3oool010000000oooo0000000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool00P3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo
100000030?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0D0?oo
o`<0000000<0oooo0000000000000P00000?0?ooo`<0000000<0oooo0000
000000000P00000B0?ooo`030000003oool0oooo0080oooo00090?ooo`03
0000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0N0?ooo`<0000000D0oooo0000003oool0oooo000000040?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo000J0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo000J0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00P3oool001X0oooo00<0
00000?ooo`3oool0103oool5000000<0oooo1000000E0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool01@3oool5000001X0oooo0`00
00040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo1@0000070?ooo`030000003oool0oooo01l0oooo0`00
00090?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`00000E0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000002L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503o
ool2000000<0oooo0`0000040?ooo`030000003oool0oooo00P0oooo0P00
00030?ooo`<000004P3oool00`000000oooo0?ooo`020?ooo`006P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool00P3oool001X0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool001X0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0400000080
oooo00<000000?ooo`3oool00P00000F0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`020?ooo`00
6`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
100000000`3oool00000000000030?ooo`030000003oool0000000<00000
1`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`020?ooo`006`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0140oooo00<000000?oo
o`0000002P3oool00`000000oooo0?ooo`0A0?ooo`d000002P3oool=0000
0100oooo00<000000?ooo`3oool00P3oool001`0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000/0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000002L0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo01<0oooo0P00000:0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool00P3oool001d0oooo00<000000?ooo`3oool0
0P3oool3000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`040?ooo`<00000:03oool00`000000oooo0?ooo`0;0?ooo`<0
00002P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool00P3oool00340oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`<000000`3oool0
0`000000oooo0000000200000200oooo00<000000?ooo`3oool05@3oool3
000001<0oooo0`0000020?ooo`<000004@3oool00`000000oooo0?ooo`03
0?ooo`00;`3oool3000000<0oooo00<000000?ooo`0000000P00001;0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00<0oooo00250?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00@0oooo00250?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`800000
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01@3oool008D0oooo3`0000230?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0F0?ooo`00o`3ooolH0?ooo`<000004P3oool2000000<0oooo0P00000H
0?ooo`00o`3ooom<0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{331, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008B0000A2000`400?l0
0000o`00003oo`3ooooo0?oooa@0oooo003o0?ooool0oooo503oool00?l0
oooo<P3oool00`000000oooo0?ooo`1i0?ooo`H000005`3oool4000002h0
oooo100000080?ooo`030000003oool0oooo00L0oooo003o0?oooc40oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0?0?ooo`800000
0`3oool00`000000oooo0?ooo`0D0?ooo`8000000P3oool2000002`0oooo
0P0000020?ooo`800000203oool00`000000oooo0?ooo`060?ooo`00o`3o
ool`0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00?l0oooo;`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`050?ooo`00d`3oool00`000000oooo0?ooo`1G0?oo
o`800000K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02`3oool200000080oooo0P0000080?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo003C0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`0B0?ooo`8000002@3oool2000000d0oooo100000090?ooo`80
00004`3oool2000000l0oooo0P00000<0?ooo`030000003oool0oooo00@0
oooo003C0?ooo`030000003oool0oooo05H0oooo0P00001]0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0203oool2000000`0oooo
00<000000?ooo`3oool02`3oool2000001<0oooo0P00000@0?ooo`030000
003oool0oooo00T0oooo0P0000050?ooo`00;`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo06X0oooo0P00001H0?ooo`800000K@3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
203oool4000000d0oooo00<000000?ooo`3oool0203oool4000000T0oooo
100000040?ooo`@00000303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool002h0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Y0?ooo`800000F03o
ool2000006d0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`00
0000000000P0oooo0`00000?0?ooo`800000203oool3000000P0oooo0`00
00030?ooo`8000000P3oool3000000d0oooo0P0000020?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`00;@3oool00`000000oooo0?ooo`0f
0?ooo`800000J@3oool3000005P0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`0@0?ooo`<00000703oool200000180oooo0P000004
0?ooo`8000004`3oool4000000`0oooo0P0000040?ooo`00;03oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo06L0oooo0`00001G0?oo
o`800000KP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
00@0oooo0P00000R0?ooo`800000103oool002/0oooo0P00000I0?ooo`D0
00007@3oool00`000000oooo0?ooo`1V0?ooo`@00000403oool500000440
oooo0P00000B0?ooo`D00000@P3oool500000100oooo00<000000?ooo`3o
ool0@P3oool2000000H0oooo0P00000R0?ooo`800000103oool002/0oooo
00<000000?ooo`3oool06@3oool010000000oooo0?ooo`3oool2000001/0
oooo00<000000?ooo`3oool0I@3oool3000000030?ooo`000000oooo0100
oooo00@000000?ooo`3oool0oooo0P00000o0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`800000203oool0
0`000000oooo0?ooo`0f0?ooo`040000003oool0oooo0?ooo`8000003P3o
ool00`000000oooo0?ooo`0<0?ooo``000004@3oool<000000d0oooo0P00
00060?ooo`8000003P3oool<000000P0oooo0P0000040?ooo`00:P3oool2
00000200oooo0P00000J0?ooo`800000IP3oool200000080oooo00<00000
0?ooo`3oool0503oool2000003h0oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo0P0000070?ooo`030000003oool0oooo03/0oooo0P00000=
0?ooo`030000003oool0oooo0480oooo0P0000060?ooo`8000008P3oool2
000000@0oooo000Z0?ooo`800000803oool2000001/0oooo00<000000?oo
o`3oool0I03oool200000080oooo00<000000?ooo`3oool0503oool20000
03h0oooo0P0000090?ooo`030000003oool0oooo00`0oooo0P0000080?oo
o`030000003oool0oooo03X0oooo0P00000=0?ooo`030000003oool0oooo
0480oooo0P0000060?ooo`8000008P3oool2000000@0oooo000Z0?ooo`80
0000803oool2000001/0oooo00<000000?ooo`3oool0H`3oool300000080
oooo00<000000?ooo`3oool0503oool2000003h0oooo0P0000080?ooo`80
00003P3oool2000000P0oooo00<000000?ooo`3oool0>P3oool2000000d0
oooo00<000000?ooo`3oool0403oool5000001L0oooo0`00000C0?ooo`80
00001P3oool200000180oooo1@00000;0?ooo`800000103oool002X0oooo
00<000000?ooo`3oool07`3oool2000001/0oooo0P00001T0?ooo`800000
0`3oool00`000000oooo0?ooo`0D0?ooo`800000?P3oool2000000P0oooo
00<000000?ooo`3oool03@3oool2000000T0oooo00<000000?ooo`3oool0
>@3oool2000000d0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0G0?ooo`040000003oool0oooo00000180oooo0P0000060?ooo`80
0000503oool00`000000oooo0?ooo`0;0?ooo`800000103oool002T0oooo
0P00000P0?ooo`800000703oool2000006@0oooo0P0000030?ooo`030000
003oool0oooo01<0oooo0P00000c0?ooo`030000003oool0oooo00T0oooo
0P0000080?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000
003oool0oooo03P0oooo0P00000>0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0;0?ooo`800000103oool002T0oooo0P00000N0?ooo`@00000703o
ool2000006<0oooo0`0000030?ooo`8000004P3oool4000003@0oooo00<0
00000?ooo`3oool0203oool2000000L0oooo0P00000<0?ooo`@000002P3o
ool2000003L0oooo1000000>0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0@0?ooo`800000103o
ool2000001D0oooo00<000000?ooo`3oool02`3oool2000000@0oooo000Y
0?ooo`800000803oool00`000000oooo0?ooo`0K0?ooo`800000H`3oool2
000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[
0?ooo`H000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P0000070?ooo`8000003P3oool00`000000oooo0?ooo`09
0?ooo`800000>@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool06P3oool2000001<0oooo0P000003
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool2
000000@0oooo000Y0?ooo`800000803oool2000001`0oooo0P00000S0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool30000
00D0oooo00<000000?ooo`3oool04P3oool2000002`0oooo0P0000030?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool0=`3oool2000000h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0G0?ooo`040000003oool00000000001D0oooo1000
000G0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`00:@3oool2
00000200oooo0P00000L0?ooo`8000008P3oool2000000X0oooo00<00000
0?ooo`3oool0<@3oool3000000D0oooo00<000000?ooo`3oool04P3oool2
000002d0oooo00<000000?ooo`3oool01P3oool6000000<0oooo0P000007
0?ooo`030000003oool0oooo00d0oooo0P00000;0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool04@3oool2000000h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`<00000<@3oool0
0`000000oooo0?ooo`0;0?ooo`800000103oool002T0oooo0P00000K0?oo
o`030000003oool0oooo0080oooo0P00000L0?ooo`8000008@3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0`0?oo
o`8000001P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0080oooo0P00000^0?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`8000001P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000/0oooo0P00000N0?ooo`<000000`3oool2
000000d0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool02`3oool2000000@0oooo000Y0?oo
o`800000703oool00`000000oooo0?ooo`03000001`0oooo0P00000Q0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo02/0oooo0P000000103oool00000000000000006
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`00000_
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103o
ool2000000H0oooo0P00000;0?ooo`030000003oool0oooo00<000002`3o
ool2000001d0oooo0P0000000`3oool00000000000030?ooo`8000003@3o
ool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool0403o
ool3000001X0oooo0`00000^0?ooo`<000003@3oool2000000@0oooo0003
0?ooo`D000000P3oool5000000030?ooo`000000000000<0000000<0oooo
0000000000001`0000000`3oool0000000000002000000D0oooo0P00000M
0?ooo`@000007@3oool2000000D0oooo100000050?ooo`/000001`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000;P3oool4000000H0oooo0P00000@0?ooo`@000003`3oool2
000000@0oooo0P00000;0?ooo`L000001`3oool2000000H0oooo0P000000
0`3oool000000?ooo`030?ooo`8000001P3oool2000000`0oooo1000000<
0?ooo`8000006P3oool400000080oooo00<000000?ooo`3oool01000000>
0?ooo`@000003`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01P0oooo1000000_0?ooo`030000003oool0oooo00/0oooo0P000004
0?ooo`000`3oool2000000<0oooo0P0000020?ooo`800000103oool20000
00<0oooo0P0000020?ooo`800000103oool2000000H0oooo0P00000n0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool20000
02@0oooo0P0000030?ooo`8000002@3oool3000000D0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool20000
00H0oooo0P00000L0?ooo`8000006`3oool00`000000oooo0?ooo`050?oo
o`<000008P3oool00`000000oooo0?ooo`1^0?ooo`800000103oool000<0
oooo00<000000?ooo`3oool00P3oool200000080oooo0P0000040?ooo`80
00000`3oool200000080oooo0P0000040?ooo`8000001P3oool2000003h0
oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00001`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000003P0
oooo00<000000?ooo`3oool08`3oool01@000000oooo0?ooo`3oool00000
00X0oooo0P0000060?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000P0oooo0P0000040?ooo`8000001P3oool2000001`0oooo0P00000L
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0KP3oool2
000000@0oooo00060?ooo`<000000`3oool2000000@0oooo0P0000030?oo
o`8000000P3oool2000000@0oooo0P0000060?ooo`800000?P3oool20000
00P0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool70000
00030?ooo`000000000000D000008P3oool00`000000oooo0?ooo`0S0?oo
o`050000003oool0oooo0?ooo`0000002@3oool2000000L0oooo0`000002
0?ooo`80000000<0oooo000000000000203oool2000000@0oooo0P000006
0?ooo`800000703oool2000001d0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`1^0?ooo`800000103oool000D0oooo0`0000040?oo
o`800000103oool2000000<0oooo0P0000020?ooo`800000103oool20000
00H0oooo0P00000n0?ooo`800000203oool9000000D0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`800000>03oool00`00
0000oooo0?ooo`0T0?ooo`040000003oool0oooo000000T0oooo0P000007
0?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P00000L0?ooo`8000007@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo06h0oooo0P0000040?ooo`00103oool30000
00D0oooo0P0000040?ooo`8000000`3oool200000080oooo0P0000040?oo
o`8000001P3oool2000000P0oooo;`0000070?ooo`8000002@3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000000L0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P00000M0?ooo`/000002P3oool20000
00@0oooo00<000000?ooo`3oool02@3oool?000000`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`800000203oool2000001D0oooo0P000006
0?ooo`8000001`3oool?000000H0oooo0P00000N0?ooo`030000003oool0
oooo00l0oooo3`0000090?ooo`030000003oool0oooo06h0oooo0P000004
0?ooo`000`3oool2000000L0oooo0P0000040?ooo`8000000`3oool20000
0080oooo0P0000040?ooo`8000001P3oool2000003h0oooo0P0000090?oo
o`030000003oool0oooo0080oooo0P0000060?ooo`8000001`3oool20000
00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000<@3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo02@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`8000001P3oool6000001<0oooo
0P0000060?ooo`800000703oool2000001/0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`030000003oool0oooo06h0oooo0P0000040?ooo`00
0`3oool2000000<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`80
00000`3oool200000080oooo0`0000030?ooo`8000001P3oool2000003h0
oooo0P0000090?ooo`040000003oool0oooo0?ooo`8000001`3oool20000
00L0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool2000000L0oooo1`0000000`3oool00000000000050000
01/0oooo00@000000?ooo`3oool000000`3oool2000002<0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`<000007P3o
ool2000000H0oooo0P00000L0?ooo`8000006`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0KP3o
ool2000000@0oooo00040?ooo`D0000000<0oooo0000000000000P000004
0?ooo`H000000`3oool2000000030?ooo`0000000000008000001`3oool2
000003h0oooo0P00000:0?ooo`030000003oool0oooo008000001@3oool4
000000L0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`0`
0?ooo`040000003oool0oooo000000<0oooo0P00000T0?ooo`T000001P3o
ool200000180oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00
000L0?ooo`800000703oool5000002L0oooo00<000000?ooo`3oool0KP3o
ool2000000@0oooo000K0?ooo`800000303oool2000003h0oooo0P00000:
0?ooo`030000003oool00000008000004@3oool00`000000oooo0?ooo`0=
0?ooo`800000<P3oool3000000D0oooo00<000000?ooo`3oool0<@3oool2
000001<0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00000L
0?ooo`800000B03oool00`000000oooo0?ooo`1^0?ooo`800000103oool0
01/0oooo0P00000<0?ooo`800000?P3oool2000000/0oooo0`00000B0?oo
o`8000003P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0<P3oool2000000P0oooo00<000000?oo
o`0000001@0000020?ooo`030000003oool0oooo00@00000103oool20000
00H0oooo0P00000L0?ooo`800000B03oool00`000000oooo0?ooo`1^0?oo
o`800000103oool001/0oooo0P00000<0?ooo`800000?P3oool2000000/0
oooo0`00000C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0<`3oool2000000@0oooo00<000000?ooo`3oool0<`3oool2000000H0
oooo0P0000000`3oool00000000000030?ooo`050000003oool0oooo0000
003oool00P0000020?ooo`8000000`3oool2000000H0oooo0P00000L0?oo
o`800000B03oool00`000000oooo0?ooo`0Q0?ooo`D0000000<0oooo0000
000000001000000H0?ooo`D0000000<0oooo0000000000001000000M0?oo
o`800000103oool000`0oooo0P00000=0?ooo`800000303oool2000001`0
oooo0`00000O0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`80
00002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0=03oool2000000@0oooo0`0000020?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000H0oooo0P00000L0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool06`3oool2000000@0oooo000<
0?ooo`8000003@3oool2000000`0oooo0P00000K0?ooo`80000000<0oooo
0000000000007P3oool2000000`0oooo00<000000?ooo`3oool01`3oool2
000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo03H0oooo1@0000020?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool2000000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool2000000@0oooo000Y0?ooo`8000002`3o
ool8000000D0oooo100000020?ooo`030000003oool0oooo01d0oooo0P00
001/0?ooo`800000303oool8000002h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`P000002P3oool00`000000oooo
0?ooo`0c0?ooo`H000003P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`00:@3o
ool2000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0280oooo0P00001/0?ooo`8000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`8000002P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo0P00000g0?ooo`800000403oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07@3oool2000000@0oooo000Y0?ooo`8000003@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool08@3oool2000006d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`060?ooo`800000=`3oool200000100oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`800000
2P3oool2000000l0oooo00<000000?ooo`3oool0103oool2000001h0oooo
0P0000040?ooo`00:@3oool2000000h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`800000K@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000080?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0f0?ooo`800000403oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0L0?ooo`800000103oool002T0oooo0P00000?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0803oool2000006d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0/0?ooo`800000
00<0oooo0000000000001@3oool200000080oooo0P0000030?ooo`800000
203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=P3oool200000100oooo00<000000?ooo`3oool0
8`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01`3oool4000000h0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo01`0oooo0P0000040?ooo`00:P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`800000K@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02d0oooo0`0000070?ooo`@0
0000103oool2000000T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03L0oooo0P00000@0?ooo`03
0000003oool0oooo0240oooo0`0000030?ooo`80000000<0oooo00000000
00002@3oool3000000d0oooo0`0000030?ooo`80000000<0oooo00000000
00007P3oool2000000@0oooo000Z0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool04`3oool2000006d0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0n0?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0[0?ooo`800000403oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo0`00000L0?ooo`03
0000003oool0oooo0080oooo0`00000O0?ooo`800000103oool002X0oooo
0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool0
oooo1P00000<0?ooo`030000003oool0oooo06`0oooo0P00000A0?ooo`03
0000003oool0oooo03d0oooo0P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02X0oooo0P00000@0?ooo`030000003oool0oooo06h0
oooo0P0000040?ooo`00:P3oool200000100oooo0P0000070?ooo`D00000
00<0oooo0000000000000P3oool200000080oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo00T0oooo0P00001_0?ooo`03
0000003oool0oooo00l0oooo0P00000n0?ooo`8000002P3oool00`000000
oooo0?ooo`0;0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`H0
00000P3oool00`000000oooo0?ooo`020?ooo`@00000903oool200000100
oooo00<000000?ooo`3oool0KP3oool2000000@0oooo000[0?ooo`030000
003oool0oooo00h0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0=0?ooo`800000K`3oool00`000000
oooo0?ooo`0?0?ooo`800000?P3oool2000001P0oooo0P00000=0?ooo`80
00000`3oool010000000oooo0?ooo`0000030?ooo`8000000P3oool20000
02<0oooo0P00000@0?ooo`030000003oool0oooo01h0oooo4`00000A0?oo
oa<000006@3oool2000000@0oooo000[0?ooo`8000002@3oool00`000000
oooo0?ooo`030?ooo`8000004P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool20000
03l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`8000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08@3oool200000100oooo00<000000?oo
o`3oool0KP3oool2000000@0oooo000/0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool300000140oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo0P00001`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool3000003l0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool200000100
oooo00<000000?ooo`3oool0KP3oool2000000@0oooo000/0?ooo`800000
2@3oool010000000oooo0?ooo`3oool200000100oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`3oool20000
0400oooo0P00000B0?ooo`040000003oool0oooo0?ooo`8000004@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0803oool400000100oooo00<000000?ooo`3oool09@3oool3
000001d0oooo1@0000020?ooo`D000007@3oool00`000000oooo0?ooo`03
0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`@000004`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
00/0oooo100000110?ooo`8000004`3oool400000180oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P00000U0?ooo`800000403oool00`00
0000oooo0?ooo`0U0?ooo`040000003oool0oooo000001h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0L0?ooo`8000001@3oool0
02h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0740oooo0P00001B0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0703oool2000000D0oooo001;0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
07h0oooo00<000000?ooo`3oool0D03oool2000002D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo001<0?ooo`@000001@3oool00`00
0000oooo0?ooo`03000007l0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0S0?ooo`80000000<0oooo0000000000001@3oool01000
0000oooo0000000000020?ooo`800000=@3oool00`000000oooo0?ooo`0X
0?ooo`8000007@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo0P0000060?ooo`00fP3oool00`000000oooo0?ooo`1A0?oo
o`8000009@3oool3000000H0oooo00<000000?ooo`3oool01000000f0?oo
o`030000003oool0oooo02D0oooo00@000000?ooo`00000000007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool01@3oool00=X0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo02D0oooo0`00000O0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`060?ooo`00fP3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool01`3oool00=X0oooo00<000000?ooo`3oool0i`3oool3000001`0oooo
0`0000040?ooo`<000009@3oool00=X0oooo0P00003X0?ooo`@000007@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02<0oooo003K
0?ooo`030000003oool0oooo0?l0oooo=@3oool00=/0oooo00<000000?oo
o`3oool0o`3ooole0?ooo`00f`3oool00`000000oooo0?ooo`3o0?ooocD0
oooo003K0?oooaT00000o`3ooolO0?ooo`00o`3ooooo0?oooa@0oooo003o
0?ooool0oooo503oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{530, 68},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases for powers of ",
  StyleBox["AiryAi", "Program"],
  " ||| Generalized cases for powers of ",
  Cell[BoxData[
      FormBox["Ai", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"AiryAi", "[", "z", "]"}], "2"], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0010"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"AiryAi", "[", "z", "]"}], "2"], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"], ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0010"],

Cell[BoxData[
    FormBox[
      RowBox[{
        SuperscriptBox[
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}], "2"], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["5", "6"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0010"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0010.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z]^2 == (1/(2 2^(2/3) 3^(1/3) Pi^(3/2))) 
  MeijerG[{{}, {5/6}}, {{0, 1/3, 2/3}, {}}, (2/3)^(2/3) z, 1/3]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[SuperscriptBox[RowBox[List[\"AiryAi\", \"[\
\", \"z\", \"]\"]], \"2\"], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[\"2\", \" \", SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\
\"]]], \" \", SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \
\", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"5\", \"6\"], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <msup> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mn>2</mn> \
</msup> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        SuperscriptBox[
          RowBox[{"AiryAi", "[", "z_", "]"}], "2"], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"], ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}], 
        RowBox[{"2", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004K0000;b000`400?l0
0000o`00003oo`3ooolL0?ooo`00o`3ooolL0?ooo`00h03oool00`000000
oooo0?ooo`0F0?ooo`800000403oool2000000h0oooo002L0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool005T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000f
0?ooo`D000000`3oool5000001H0oooo00<000000?ooo`3oool0103oool3
000000H0oooo00<000000?ooo`3oool00P00000]0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
03H0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000005@3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00=`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo000000080?ooo`030000003o
ool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo00P0oooo0`00
00080?ooo`030000003oool0oooo0080oooo000h0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo000i0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0100000020?ooo`030000003oool0oooo00800000203oool01000
0000oooo0?ooo`0000050?ooo`<000001`3oool2000000030?ooo`000000
oooo0080oooo0P0000030?ooo`030000003oool0000000<000007P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00H0oooo0`000003
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`00>P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool5000000@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000000
000Y0?ooo`030000003oool0oooo0080oooo000j0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000
1P3oool00`000000oooo0?ooo`0Q0?ooo`<000002@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`020?ooo`00=P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo2000000:0?ooo`P000001@3oool0
0`000000oooo0?ooo`020?ooo`00=`3oool3000000D0oooo0`0000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000000`3oool010000000oooo0?ooo`3oool300000100oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`030000003oool0oooo0080oooo00150?ooo`<0
00000`3oool00`000000oooo00000002000000T0oooo00@000000?ooo`3o
ool00000503oool3000000<0oooo00<000000?ooo`0000000P00000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000:@3oool00`000000oooo0?ooo`020?ooo`00F@3oool01000
0000oooo0?ooo`00000m0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool07`3oool3
000000T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo0`00000>0?ooo`@00000203oool00`000000oooo0?oo
o`020?ooo`00F03oool01@000000oooo0?ooo`3oool0000003d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000000
000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`00F@3oool010000000oooo0?ooo`3o
ool8000002d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool3000000h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo000B
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool3
000003<0oooo0`0000020?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo000B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00L0oooo0`0000090?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo0080oooo00020?ooo`<000000`3oool6000000<0
oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0oooo06L0
oooo100000050?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool400000080oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0F0?ooo`800000403oool3000000P0oooo00<000000?oo
o`3oool00P3oool000<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`X00000E03oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`00
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`020?ooo`00103oool5000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool05`3ooom;000000@0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`8000001@3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`T00000103oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo2@000005
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool0
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool0203oool:000005@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0000000H0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool00P3oool000D0oooo00<0
00000?ooo`0000000`3oool2000000@0oooo00@000000?ooo`3oool0oooo
100000020?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`@00000
5`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo
00050?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo00000003000006@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`02000000<0oooo00@000000?ooo`0000000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0080oooo00060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo01T0oooo0`00000G0?ooo`030000003oool0oooo
0080oooo00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1U0?ooo`<0000000<0oooo0000003o
ool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0H0?ooo`040000003oool0
oooo000001L0oooo00<000000?ooo`3oool00P3oool00200oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0603o
ool010000000oooo0?ooo`00000G0?ooo`030000003oool0oooo0080oooo
000M0?ooo`040000003oool0oooo000006h0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0603oool4000001L0oooo00<000000?ooo`3oool00P3oool001h0
oooo0`00000g0?ooo`<00000<P3oool3000000@0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool5000000L0
oooo00<000000?ooo`3oool07`3oool3000000T0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080
oooo001I0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo001I0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`020?ooo`00F@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool00P3oool005T0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
00000080oooo00<000000?ooo`3oool00P00000F0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`02
0?ooo`00F@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo001G0?oo
o`030000003oool000000400oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo01L0oooo2000000D0?ooo`030000003oool0oooo0080oooo001H0?oo
o`800000@03oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`000000303oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool04`3oool2000000X0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`020?ooo`00F@3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00X0oooo0`00000:0?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`020?ooo`00V`3oool00`000000oooo0?ooo`0G0?ooo`<000000`3o
ool00`000000oooo0000000200000200oooo00<000000?ooo`3oool0603o
ool3000001L0oooo00<000000?ooo`3oool00`3oool009/0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00`3oool009`0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0103oool009d0oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0J0?ooo`800000503oool00`000000
oooo0?ooo`050?ooo`00o03oool00`000000oooo0?ooo`0L0?ooo`00o03o
ool3000001`0oooo003o0?oooa`0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{283, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000700000?b000`400?l0
0000o`00003oo`3oooo10?ooo`00o`3oooo10?ooo`00o03oool00`000000
oooo0?ooo`2>0?ooo`@000006@3oool4000000P0oooo00<000000?ooo`3o
ool01`3oool00?/0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0S0?ooo`8000000P3oool2000001L0oooo0P0000020?ooo`800000
203oool00`000000oooo0?ooo`060?ooo`00nP3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00980oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo002A0?ooo`800000I@3oool20000
06`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo002A0?ooo`80
0000I@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01D0
oooo0P00000>0?ooo`8000002P3oool2000000l0oooo0P00000<0?ooo`03
0000003oool0oooo00@0oooo001J0?ooo`P000001P3oool800000200oooo
0`0000090?ooo`D000002P3oool2000000@0oooo0P0000140?ooo`800000
K@3oool00`000000oooo0?ooo`0F0?ooo`8000003`3oool00`000000oooo
0?ooo`080?ooo`800000403oool00`000000oooo0?ooo`090?ooo`800000
1@3oool005/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3o
ool4000000T0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`800000
0`3oool2000004@0oooo0P00001]0?ooo`030000003oool0oooo00`0oooo
100000040?ooo`@000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo1000000<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`00G03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`<0000000<0
oooo0000003oool03@3oool2000000T0oooo00D000000?ooo`3oool0oooo
000000150?ooo`800000K@3oool00`000000oooo0?ooo`0:0?ooo`<00000
0`3oool200000080oooo0`00000<0?ooo`8000000P3oool2000000L0oooo
0`00000=0?ooo`8000000P3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool005d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01@0oooo0P0000020?ooo`030000003o
ool0oooo00`0oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool02P3oool2000000@0oooo0P00000B0?ooo`@00000
6@3oool4000000`0oooo0P0000040?ooo`00GP3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3o
ool300000080oooo00<000000?ooo`3oool0303oool2000000X0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`0e0?ooo`800000
KP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo
0P00000n0?ooo`800000103oool005h0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`H000000P3oool00`000000oooo0?oo
o`020?ooo`@00000303oool2000000@0oooo00<000000?ooo`3oool02`3o
ool2000000X0oooo00D000000?ooo`3oool0oooo000000040?ooo`@00000
0`3oool010000000oooo0?ooo`3oool6000002h0oooo0P00000B0?ooo`D0
0000@P3oool500000100oooo00<000000?ooo`3oool02@3oool2000000H0
oooo0P00000n0?ooo`800000103oool005l0oooo00<000000?ooo`3oool0
2`3oool010000000oooo0?ooo`3oool2000000<0oooo00@000000?ooo`3o
ool000000`3oool200000080oooo0P00000;0?ooo`800000103oool00`00
0000oooo0?ooo`0:0?ooo`8000002`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000020?ooo`8000000P3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool0;03oool2000000X0oooo00<0
00000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000P0oooo
00<000000?ooo`3oool0=P3oool010000000oooo0?ooo`3oool2000000h0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000>0?ooo``0
0000403oool<000000P0oooo0P0000040?ooo`00H03oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00P0oooo100000090?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool01P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<03oool2
000000X0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<00000
0?ooo`3oool0>`3oool2000000d0oooo00<000000?ooo`3oool02@3oool2
000000H0oooo0P00000n0?ooo`800000103oool00600oooo0P00000<0?oo
o`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool3000000D0oooo0P00000;0?oo
o`030000003oool0oooo00T0oooo2@0000050?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`0_0?ooo`8000002@3oool0
0`000000oooo0?ooo`0<0?ooo`800000203oool00`000000oooo0?ooo`0j
0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2
000003h0oooo0P0000040?ooo`00H03oool2000000`0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02@3oool2000001L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo0P0000080?oo
o`8000003P3oool2000000P0oooo00<000000?ooo`3oool0>P3oool20000
00d0oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000A0?oo
o`D000005`3oool6000000/0oooo0P0000040?ooo`00FP3oool00`000000
oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool00P3oool2000001@0
oooo00<000000?ooo`3oool02@3oool2000001D0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo0P00000_0?ooo`800000203oool00`000000
oooo0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`0i0?ooo`80
00003@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001<0
oooo00<000000?ooo`3oool05`3oool2000000<0oooo00<000000?ooo`3o
ool02@3oool2000000@0oooo001J0?ooo`030000003oool0oooo0080oooo
0`0000060?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0A0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`800000
5`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`090?ooo`800000
203oool00`000000oooo0?ooo`0<0?ooo`8000002P3oool00`000000oooo
0?ooo`0h0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00d0oooo0P0000040?ooo`00F`3o
ool010000000oooo0?ooo`3oool2000000P0oooo00@000000?ooo`3oool0
oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00T0oooo0`0000050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`00000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0203oool2000000L0oooo0P00000<0?ooo`@000002P3oool20000
03L0oooo1000000>0?ooo`030000003oool0oooo00X0oooo0P0000040?oo
o`800000503oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00`0oooo0P0000040?ooo`00G03oool4000000X0oooo100000030?ooo`80
000000<0oooo0000000000001@3oool010000000oooo0000000000020?oo
o`8000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo1000000D0?ooo`8000000P3oool2000000@0oooo00D000000?oo
o`00000000000?ooo`02000001d0oooo1@0000020?ooo`030000003oool0
oooo00@00000103oool2000000L0oooo0P00000>0?ooo`030000003oool0
oooo00T0oooo0P00000i0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo0P000004
0?ooo`00803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
04@0oooo0`0000060?ooo`030000003oool0oooo00@000003`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo100000050?oo
o`030000003oool0oooo00<00000803oool00`000000oooo0?ooo`020?oo
o`040000003oool0000000000080oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0g
0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo`@000005P3oool0
0`000000oooo0?ooo`0J0?ooo`800000303oool2000000@0oooo000O0?oo
o`8000002P3oool00`000000oooo0?ooo`1Q0?ooo`8000001P3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000;
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3oool2
000000h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`007P3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool2000000/0oooo0P00000M
0?ooo`<000000`3oool2000000h0oooo00<000000?ooo`3oool00P3oool2
000000h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G
0?ooo`050000003oool0oooo0?ooo`000000303oool2000000@0oooo000N
0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0000000000003
0?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P00000;0?ooo`030000003o
ool0oooo00<000002`3oool2000001`0oooo0P0000000`3oool000000000
00030?ooo`8000003P3oool00`000000oooo0?ooo`03000000h0oooo00<0
00000?ooo`3oool0903oool3000001T0oooo0P0000000`3oool000000000
000<0?ooo`800000103oool00080oooo100000050?ooo`/000001`3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000H03oool2000000H0oooo3P00000c0?ooo`L000001`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool2000000H0oooo0P00000<
0?ooo`@00000303oool2000001T0oooo100000020?ooo`030000003oool0
oooo00@000003`3oool4000000l0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0H0?ooo`<000003@3oool2000000@0oooo00040?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0Y@3oool3000000D0oooo0P0000060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00000L0?oo
o`8000006P3oool00`000000oooo0?ooo`050?ooo`<000008`3oool00`00
0000oooo0?ooo`1A0?ooo`800000103oool000@0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0P0000070?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`800000YP3oool2000000H0oooo0P0000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool2000000H0oooo0P00000L0?ooo`8000006`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0540oooo0P0000040?oo
o`001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000L0
oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000?0?ooo`L0
000000<0oooo0000000000001@0000270?ooo`8000001`3oool3000000<0
oooo0`0000060?ooo`8000000P3oool2000000<0oooo0P0000060?ooo`80
0000703oool2000001`0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`1A0?ooo`800000103oool000D0oooo2@0000050?ooo`800000
1`3oool2000000L0oooo00<000000?ooo`3oool01P3oool200000:D0oooo
0P0000070?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`@00000
103oool2000000H0oooo0P00000L0?ooo`800000703oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0540oooo0P0000040?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000L0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P00000W0?ooogH00000203o
ool2000000P0oooo0P00000E0?ooo`8000001P3oool2000000L0oooo3`00
00060?ooo`8000007@3oool00`000000oooo0?ooo`0?0?ooo`l000002P3o
ool00`000000oooo0?ooo`1A0?ooo`800000103oool000H0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000070?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000H0oooo0P00002U0?ooo`8000001P3o
ool6000001<0oooo0P0000060?ooo`800000703oool2000001X0oooo00D0
00000?ooo`3oool0oooo0000000Y0?ooo`030000003oool0oooo0540oooo
0P0000040?ooo`001P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P0000070?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo0P00000?0?ooo`L0000000<0oooo000000000000
1@0000270?ooo`<000007P3oool2000000H0oooo0P00000L0?ooo`800000
6P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0D@3oool2000000@0oooo00070?ooo`030000003o
ool0oooo008000001@3oool4000000L0oooo0P0000060?ooo`D000001@3o
ool00`000000oooo0?ooo`2U0?ooo`8000004P3oool00`000000oooo0?oo
o`090?ooo`8000001P3oool2000001`0oooo0P00000K0?ooo`D00000:03o
ool00`000000oooo0?ooo`1A0?ooo`800000103oool000L0oooo00<00000
0?ooo`0000000P00000A0?ooo`030000003oool0oooo00d0oooo0P000002
0?ooo`H00000W`3oool2000001<0oooo00<000000?ooo`3oool0203oool2
000000H0oooo0P00000L0?ooo`800000B03oool00`000000oooo0?ooo`1A
0?ooo`800000103oool000P0oooo0`00000B0?ooo`8000003P3oool01000
0000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0WP3oool2
000000P0oooo00<000000?ooo`3oool0100000030?ooo`030000003oool0
oooo00@00000103oool2000000H0oooo0P00000L0?ooo`800000B03oool0
0`000000oooo0?ooo`1A0?ooo`800000103oool000P0oooo0`00000C0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`2S0?ooo`8000001P3oool2000000030?ooo`0000000000
0080oooo0P0000020?ooo`040000003oool0000000000080oooo0P000003
0?ooo`8000001P3oool2000001`0oooo0P0000180?ooo`030000003oool0
oooo02P0oooo1000000U0?ooo`800000103oool000T0oooo00<000000?oo
o`3oool01`3oool2000000X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0:<0oooo0P0000040?oo
o`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000060?ooo`800000703oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo02L0oooo0P000002
0?ooo`800000903oool2000000@0oooo00090?ooo`030000003oool0oooo
00L0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`2T0?ooo`D000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000L0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R
0?ooo`800000103oool003@0oooo0P00001I0?ooo`H00000DP3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`030000003oool0oooo00P0oooo2000000:
0?ooo`030000003oool0oooo03<0oooo1P00000>0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R
0?ooo`800000103oool003D0oooo00<000000?ooo`3oool0F@3oool20000
0580oooo0P0000060?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0P0000070?ooo`8000002P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P00000g0?ooo`800000403oool0
0`000000oooo0?ooo`0W0?ooo`8000000P3oool2000002@0oooo0P000004
0?ooo`00<@3oool01@000000oooo0?ooo`3oool0000005/0oooo0P00001D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool2000000L0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01P3oool2000003L0oooo0P00
000@0?ooo`030000003oool0oooo02P0oooo1000000U0?ooo`800000103o
ool00340oooo0P0000000`3oool000000000001K0?ooo`800000D03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool09P3oool2000000@0oooo000b0?ooo`<00000G03oool2
00000500oooo0P0000020?ooo`800000103oool200000080oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0=P3oool200000100oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`800000103oool0
0940oooo0P00001A0?ooo`@000001P3oool4000000@0oooo0P0000090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0g0?ooo`800000403oool00`000000oooo0?ooo`0Z0?oo
o`8000009@3oool2000000@0oooo002A0?ooo`800000H`3oool2000000T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool200000100
oooo00<000000?ooo`3oool0:`3oool2000002@0oooo0P0000040?ooo`00
T@3oool2000006<0oooo0P00000:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02X0oooo0P00000@0?ooo`030000003oool0oooo0540oooo
0P0000040?ooo`00T@3oool2000006<0oooo0P00000:0?ooo`030000003o
ool0oooo00/0oooo0P0000070?ooo`030000003oool0oooo00<0oooo1P00
00020?ooo`030000003oool0oooo0080oooo1000000T0?ooo`800000403o
ool00`000000oooo0?ooo`1A0?ooo`800000103oool00940oooo0P00001S
0?ooo`800000603oool2000000d0oooo0P0000030?ooo`040000003oool0
oooo000000<0oooo0P0000020?ooo`8000008`3oool200000100oooo00<0
00000?ooo`3oool09@3oool<00000200oooo0P0000040?ooo`00T@3oool2
000006@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`8000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool08@3oool200000100oooo00<00000
0?ooo`3oool0D@3oool2000000@0oooo002A0?ooo`800000I03oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0`00000?0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0Q0?ooo`800000403oool00`000000oooo0?ooo`1A0?oo
o`800000103oool008l0oooo1000001T0?ooo`8000004P3oool010000000
oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo1000000@0?oo
o`030000003oool0oooo02P0oooo0`00000V0?ooo`030000003oool0oooo
00<0oooo002A0?ooo`800000I03oool2000001<0oooo1000000B0?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`8000009@3oool200000100
oooo00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000T0?oo
o`8000001@3oool00?P0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240
oooo0P0000050?ooo`00n03oool2000002D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0103oool00?T0oooo00<000000?ooo`3oool0
8`3oool2000000030?ooo`000000000000D0oooo00@000000?ooo`000000
00000P3oool2000003D0oooo00<000000?ooo`3oool0:`3oool200000280
oooo0P0000060?ooo`00n@3oool2000002D0oooo0`0000060?ooo`030000
003oool0oooo00@00000=P3oool00`000000oooo0?ooo`0X0?ooo`040000
003oool00000000002<0oooo00<000000?ooo`3oool01@3oool00?X0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0X0?ooo`<00000
8`3oool00`000000oooo0?ooo`060?ooo`00n`3oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01`3o
ool00?l0ooooT`3oool3000002/0oooo003o0?oooi<0oooo1000000Z0?oo
o`00o`3oooo10?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{448, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["AiryAiPrime", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["Ai", "\[Prime]"], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"AiryAiPrime", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0011"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"AiryAiPrime", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        RowBox[{"-", 
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]]}], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["1", "2"], "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"], ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0011"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}], " ", 
          RowBox[{
            SuperscriptBox["Ai", "\[Prime]"], 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          RowBox[{"-", 
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]]}]]}], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"3", ",", "0"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["1", "2"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0011.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] AiryAiPrime[z] == (-(1/(4 Pi^(3/2)))) 
  MeijerG[{{}, {1/2}}, {{0, 1/3, 2/3}, {}}, (2/3)^(2/3) z, 1/3]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \" \", RowBox[List[\"AiryAiPrime\", \"[\", \"z\", \"]\"]]]], \
\"\[Equal]\", RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \
RowBox[List[\"4\", \" \", SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \
\"2\"]]]]]]]], RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
FractionBox[\"1\", \"2\"], \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"1\", \
\"3\"], \",\", FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryAiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> <mo>&#10869;</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> \
<mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> \
<mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"AiryAiPrime", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      
      RowBox[{"-", 
        FractionBox[
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}], 
          RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004C0000;b000`400?l0
0000o`00003oo`3ooolD0?ooo`00o`3ooolD0?ooo`00f@3oool00`000000
oooo0?ooo`0F0?ooo`800000403oool2000000d0oooo002D0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool009@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`00T`3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo002C0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00980oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo0`0000040?ooo`03
0000003oool0oooo00P0oooo0`0000070?ooo`030000003oool0oooo0080
oooo002B0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool00P3oool00980oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`060?ooo`<000000`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00P3o
ool00980oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool2
000000030?ooo`000000000002P0oooo00<000000?ooo`3oool00P3oool0
05d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
02/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`<000001`3oool00`000000oooo0?ooo`0Q0?ooo`<000002@3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000:03oool0
0`000000oooo0?ooo`020?ooo`00G@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo01l0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`P000002P3oool8000000D0oooo
00<000000?ooo`3oool00P3oool005X0oooo1@0000050?ooo`800000203o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`050000003oool0oooo0?ooo`000000:03oool00`000000oooo
0?ooo`020?ooo`00FP3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0000000<0oooo0P0000030?ooo`030000003oool0000000<00000
7@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000002P0oooo00<000000?ooo`3oool00P3oool005/0oooo
00<000000?ooo`0000001@3oool2000000030?ooo`000000oooo00@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000T0
oooo00<000000?ooo`3oool07`3oool3000000T0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000`0oooo0`00000>0?oo
o`@000001`3oool00`000000oooo0?ooo`020?ooo`00F`3oool00`000000
oooo000000050?ooo`D00000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo0P0000000`3oool000000000000=0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`00G03oool2000000d0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool3000000h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo0P00000>0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`0>0?ooo`<000000P3oool010000000oooo000000000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`004P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo00X0oooo0`0000030?ooo`030000003oool00000008000004@3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00L0oooo0`0000090?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo0080oooo00020?ooo`<00000
0`3oool6000000<0oooo00<000000?ooo`3oool0100000030?ooo`040000
003oool0oooo0?ooo`<000000`3oool6000000L0oooo00<000000?ooo`3o
ool0100000030?ooo`030000003oool0oooo03h0oooo100000050?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool40000
0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?oo
o`800000403oool3000000L0oooo00<000000?ooo`3oool00P3oool000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?oo
o`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool:00000340oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool010000000oooo0?ooo`00000H0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool00P3oool000@0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool00P3oool000@0oooo1@0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo1@0000030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0100oooo1P0000030?ooob000000103oool01000
0000oooo0?ooo`3oool300000080oooo0P0000050?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo2@000005
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool9
000000H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`02
0?ooo`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`060?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo0080oooo2P00000a
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`000000603oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0080oooo00050?ooo`030000003oool0000000<0oooo0P0000040?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000<0oooo0P0000080?ooo`040000003oool0
oooo0?ooo`@000000P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool4000001L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`020?ooo`001@3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo00000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P0000030?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`020?ooo`001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`100?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0G0?ooo`@000005`3oool00`000000
oooo0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00001B0?ooo`<0000000<0oooo0000003oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00P3oool002`0oooo0P00001H0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00P3oool008L0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo001V
0?ooo`<00000703oool3000000@0oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool5000000P0oooo00<00000
0?ooo`3oool07`3oool3000000T0oooo00<000000?ooo`3oool05`3oool0
10000000oooo0?ooo`00000G0?ooo`030000003oool0oooo0080oooo001W
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0603oool3000001L0oooo00<000000?ooo`3oool00P3o
ool006L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0080oooo001W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`020?ooo`00I`3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@000000P3oool00`000000
oooo0?ooo`02000001H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo001W0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool00P3oool006D0oooo00<000000?ooo`000000
:P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool05P3oool8000001@0
oooo00<000000?ooo`3oool00P3oool006H0oooo0P00000Z0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0C0?oo
o`8000002P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0080oooo001W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool02P3oool3000000/0oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo002C0?oo
o`030000003oool0oooo01P0oooo0`0000030?ooo`030000003oool00000
00800000803oool00`000000oooo0?ooo`0H0?ooo`<000005P3oool00`00
0000oooo0?ooo`030?ooo`00T`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`030?ooo`00U03oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`040?ooo`00U@3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`050?ooo`00m@3oool00`000000oooo0?ooo`0K0?ooo`00m03oool20000
01d0oooo003o0?oooa@0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{275, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006k0000?b000`400?l0
0000o`00003oo`3ooonl0?ooo`00o`3ooonl0?ooo`00m`3oool00`000000
oooo0?ooo`2>0?ooo`@000006@3oool4000000P0oooo00<000000?ooo`3o
ool01`3oool00?H0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0S0?ooo`8000000P3oool2000001L0oooo0P0000020?ooo`800000
203oool00`000000oooo0?ooo`060?ooo`00m@3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00?@0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`00l`3oool2000006`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo003c0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool05@3oool2000000h0oooo0P00000:0?ooo`8000003`3oool2000000`0
oooo00<000000?ooo`3oool0103oool00?80oooo0P00001]0?ooo`030000
003oool0oooo01H0oooo0P00000?0?ooo`030000003oool0oooo00P0oooo
0P00000@0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`00lP3o
ool2000006d0oooo00<000000?ooo`3oool0303oool4000000@0oooo1000
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool4000000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00<0oooo003b0?ooo`800000K@3oool0
0`000000oooo0?ooo`0:0?ooo`<000000`3oool200000080oooo0`00000<
0?ooo`8000000P3oool2000000L0oooo0`00000=0?ooo`8000000P3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00?80oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0:0?ooo`800000103oool20000
0180oooo1000000I0?ooo`@00000303oool2000000@0oooo003a0?ooo`80
0000KP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo0P00000n0?ooo`800000103oool009h0oooo0P0000060?ooo`800000
103oool2000004<0oooo0P00000B0?ooo`D00000@P3oool500000100oooo
00<000000?ooo`3oool02@3oool2000000H0oooo0P00000n0?ooo`800000
103oool009h0oooo0P0000070?ooo`8000000`3oool2000004<0oooo0P00
000:0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0P0000080?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool0
oooo0P00000>0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`80
00003P3oool<00000100oooo300000080?ooo`800000103oool009h0oooo
0P0000080?ooo`050000003oool0oooo0?ooo`000000A03oool2000000X0
oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3o
ool0>`3oool2000000d0oooo00<000000?ooo`3oool02@3oool2000000H0
oooo0P00000n0?ooo`800000103oool009h0oooo0P0000080?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0f0?ooo`80
00002@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool00`000000
oooo0?ooo`0j0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`80
00001P3oool2000003h0oooo0P0000040?ooo`00V03oool:000000L0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0e0?ooo`80
0000203oool2000000h0oooo0P0000080?ooo`030000003oool0oooo03X0
oooo0P00000=0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`80
00004@3oool5000001L0oooo1P00000;0?ooo`800000103oool009T0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`@000000`3oool010000000oooo0?ooo`3oool60000
02h0oooo0P0000080?ooo`030000003oool0oooo00d0oooo0P0000090?oo
o`030000003oool0oooo03T0oooo0P00000=0?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`8000004`3oool00`000000oooo0?ooo`0G0?oo
o`8000000`3oool00`000000oooo0?ooo`090?ooo`800000103oool009T0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool02P3oool2000000P0oooo00<000000?ooo`3oool0303oool2
000000X0oooo00<000000?ooo`3oool0>03oool2000000h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=
0?ooo`800000103oool009X0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`090?ooo`8000001`3oool2000000`0oooo
1000000:0?ooo`800000=`3oool4000000h0oooo00<000000?ooo`3oool0
2P3oool2000000@0oooo0P00000D0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0303oool2000000@0oooo002K0?ooo`030000003o
ool0oooo00800000203oool9000000D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo01`0oooo1@0000020?ooo`030000
003oool0oooo00@000001@3oool2000000L0oooo0P00000>0?ooo`030000
003oool0oooo00T0oooo0P00000i0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool02`3oool2000000<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo
0P0000040?ooo`00803oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0d0?ooo`80000000<0oooo0000000000005@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0000000000080oooo
0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`0=0?ooo`800000
2`3oool00`000000oooo0?ooo`0g0?ooo`8000003P3oool00`000000oooo
0?ooo`0<0?ooo`@000005P3oool00`000000oooo0?ooo`0J0?ooo`800000
303oool2000000@0oooo000O0?ooo`8000002P3oool00`000000oooo0?oo
o`0Z0?ooo`8000002P3oool00`000000oooo0?ooo`0e0?ooo`040000003o
ool00000000001<0oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0P3oool2000000L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`800000
3P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool02P3oool2000000@0oooo000N0?ooo`030000003o
ool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0=@3o
ool3000001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000X0oooo00<0
00000?ooo`3oool00P3oool2000000/0oooo0P00000M0?ooo`<000000`3o
ool2000000h0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`050000003o
ool0oooo0?ooo`000000303oool2000000@0oooo000N0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool0=@3oool200000140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`8000002`3o
ool00`000000oooo0?ooo`03000000/0oooo0P00000L0?ooo`80000000<0
oooo0000000000000`3oool2000000h0oooo00<000000?ooo`3oool00`00
000>0?ooo`030000003oool0oooo02@0oooo0`00000I0?ooo`80000000<0
oooo000000000000303oool2000000@0oooo00020?ooo`@000001@3oool;
000000L0oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo100000050?ooo`/000003@3oool0
0`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`800000=P3oool200000140oooo0P0000020?ooo`800000103oool0
1@000000oooo000000000000oooo00800000403oool7000000L0oooo00<0
00000?ooo`3oool01P3oool2000000H0oooo0P0000060?ooo`800000303o
ool4000000`0oooo0P00000I0?ooo`@000000P3oool00`000000oooo0?oo
o`04000000l0oooo1000000?0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0603oool3000000d0oooo0P0000040?ooo`00103oool0
0`000000oooo0?ooo`060?ooo`800000103oool2000000P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00000>
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`180?ooo`@000001@3oool00`000000oooo0?ooo`03
000000l0oooo0`0000050?ooo`8000001P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`800000703oool2
000001X0oooo00<000000?ooo`3oool01@3oool3000002<0oooo00<00000
0?ooo`3oool0D@3oool2000000@0oooo00040?ooo`030000003oool0oooo
00D0oooo0`0000040?ooo`8000001`3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P00000=0?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`800000I`3oool2000000H0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000001`0oooo0P00000K0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0D@3oool2000000@0oooo00050?ooo`03
0000003oool0oooo00@0oooo0P0000050?ooo`8000001`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P00000=0?ooo`8000001`3oool00`000000
oooo0?ooo`060?ooo`8000001`3oool7000000030?ooo`000000000000D0
0000D03oool2000000L0oooo0`0000030?ooo`<000001P3oool200000080
oooo0P0000040?ooo`8000001P3oool2000001`0oooo0P00000L0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0D@3oool2000000@0
oooo00050?ooo`T000001@3oool2000000L0oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000080?ooo`T000001@3oool2000000d0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P00001V0?ooo`800000
1`3oool3000000D0oooo00<000000?ooo`3oool01@3oool4000000D0oooo
0P0000060?ooo`800000703oool2000001`0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1A0?ooo`800000103oool000H0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000070?ooo`800000203o
ool00`000000oooo0?ooo`050?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000d0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0P00000M0?ooo`/000001@3ooolb000000L0oooo0P00
00080?ooo`8000005P3oool2000000H0oooo0P0000070?ooo`l000001P3o
ool2000001d0oooo00<000000?ooo`3oool03`3oool?000000X0oooo00<0
00000?ooo`3oool0D@3oool2000000@0oooo00060?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000001`3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`8000002@3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000000d0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000001P3oool2000006H0oooo0P0000060?ooo`H00000
503oool2000000H0oooo0P00000L0?ooo`8000006P3oool01@000000oooo
0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0D@3oool2000000@0
oooo00060?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000L0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000T0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000003@3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`0000000000
00D00000D03oool3000001l0oooo0P0000060?ooo`800000703oool20000
01X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0540oooo0P0000040?ooo`001`3oool00`000000
oooo0?ooo`02000000D0oooo100000070?ooo`8000001P3oool5000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`02000000D0
oooo1000000=0?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3o
ool0IP3oool200000180oooo00<000000?ooo`3oool02P3oool2000000H0
oooo0P00000L0?ooo`8000006`3oool5000002P0oooo00<000000?ooo`3o
ool0D@3oool2000000@0oooo00070?ooo`030000003oool0000000800000
4@3oool00`000000oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo
00000002000001L0oooo00<000000?ooo`3oool03@3oool2000006P0oooo
0P00000C0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
703oool2000004P0oooo00<000000?ooo`3oool0D@3oool2000000@0oooo
00080?ooo`<000004P3oool2000000h0oooo00<000000?ooo`3oool02`3o
ool3000000d0oooo00<000000?ooo`3oool0203oool2000000h0oooo00<0
00000?ooo`3oool0J03oool2000000P0oooo00<000000?ooo`3oool01000
00030?ooo`030000003oool0oooo00@000001@3oool2000000H0oooo0P00
000L0?ooo`800000B03oool00`000000oooo0?ooo`1A0?ooo`800000103o
ool000P0oooo0`00000C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool3000000d0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06T0oooo0P000006
0?ooo`80000000<0oooo0000000000000P3oool200000080oooo00@00000
0?ooo`00000000000P3oool2000000@0oooo0P0000060?ooo`800000703o
ool2000004P0oooo00<000000?ooo`3oool09`3oool6000002@0oooo0P00
00040?ooo`002@3oool00`000000oooo0?ooo`070?ooo`8000002P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06/0oooo0P000004
0?ooo`<000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00000L
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool09`3oool2
000000<0oooo00<000000?ooo`3oool08P3oool2000000@0oooo00090?oo
o`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`800000103oool2000000/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1^0?ooo`D000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0V0?ooo`800000103oool004`0oooo0P00001N0?ooo`H0
0000;`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool2000000L0oooo00<000000?ooo`3o
ool0203oool8000000X0oooo00<000000?ooo`3oool0<`3oool6000000h0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`80
0000103oool004d0oooo00<000000?ooo`3oool0GP3oool2000002l0oooo
0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool2000003L0oooo0P00000@0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0903oool2000000@0oooo
002^0?ooo`800000<@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool2000003L0oooo0P00000@0?ooo`030000003oool0oooo02X0oooo0P00
000U0?ooo`800000103oool00:h0oooo0P00000]0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0f
0?ooo`800000403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo02<0oooo0P0000040?ooo`00[P3oool2000002d0oooo0P0000020?oo
o`800000103oool200000080oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=P3oool200000100oooo00<000000?ooo`3oool09`3oool01@00
0000oooo0?ooo`3oool0000002D0oooo0P0000040?ooo`00[P3oool20000
02h0oooo100000060?ooo`@000001@3oool2000000T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
03L0oooo0P00000@0?ooo`030000003oool0oooo02L0oooo0P0000000`3o
ool000000000000U0?ooo`800000103oool00:h0oooo0P0000110?ooo`80
00002@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`80
0000403oool00`000000oooo0?ooo`0X0?ooo`<000009P3oool2000000@0
oooo002^0?ooo`800000@@3oool2000000X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0:P3oool200000100oooo00<000000?ooo`3oool0
D@3oool2000000@0oooo002^0?ooo`800000@@3oool2000000X0oooo00<0
00000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool00`3o
ool600000080oooo00<000000?ooo`3oool00P3oool4000002@0oooo0P00
000@0?ooo`030000003oool0oooo0540oooo0P0000040?ooo`00[P3oool2
00000440oooo0P00000H0?ooo`8000003@3oool2000000<0oooo00@00000
0?ooo`3oool000000`3oool200000080oooo0P00000S0?ooo`800000403o
ool00`000000oooo0?ooo`0U0?ooo``00000803oool2000000@0oooo002^
0?ooo`800000@P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`800000403oool0
0`000000oooo0?ooo`1A0?ooo`800000103oool00:h0oooo0P0000120?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool30000
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0240oooo0P00000@0?ooo`030000003oool0oooo
0540oooo0P0000040?ooo`00[03oool400000480oooo0P00000B0?ooo`04
0000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool40000
0100oooo00<000000?ooo`3oool0:03oool5000002@0oooo00<000000?oo
o`3oool00`3oool00:h0oooo0P0000120?ooo`8000004`3oool400000180
oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`80
0000403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0
oooo0P0000050?ooo`00l`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
8`3oool2000000D0oooo003c0?ooo`8000009@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`040?ooo`00m03oool00`000000oooo0?oo
o`0S0?ooo`80000000<0oooo0000000000001@3oool010000000oooo0000
000000020?ooo`800000=@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0280oooo0P0000060?ooo`00m03oool2000002D0oooo0`00
00060?ooo`030000003oool0oooo00@00000=P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01@3o
ool00?D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01P3oool0
0?H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00L0oooo003o0?ooohd0oooo0`00000/0?ooo`00
o`3ooon?0?ooo`030000003oool0oooo02X0oooo003o0?oook`0oooo0000
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{443, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["AiryBi", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox["Bi", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"AiryBi", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0012"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"AiryBi", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"2", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["1", "3"], "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0012"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}], " ", 
          RowBox[{"Bi", 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"2", "/", "3"}]], " ", 
              RadicalBox["3", "3"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"1", ",", "3"}], 
                RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        TagBox[
                          FractionBox["5", "6"],
                          MeijerG,
                          Editable->True]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["2", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0012"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0012.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] AiryBi[z] == (1/(2 2^(2/3) 3^(1/3) Pi^(3/2))) 
  MeijerG[{{5/6}, {}}, {{0, 2/3}, {1/3}}, (2/3)^(2/3) z, 1/3]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \" \", RowBox[List[\"AiryBi\", \"[\", \"z\", \"]\"]]]], \"\
\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \", \
SuperscriptBox[\"2\", RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", FractionBox[\"5\", \"6\"], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", FractionBox[\"2\", \
\"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", FractionBox[\"1\", \"3\"], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mfrac> <mn>5</mn> <mn>6</mn> </mfrac> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> \
<mn>0</mn> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"AiryBi", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      FractionBox[
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  FractionBox["5", "6"], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["2", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  FractionBox["1", "3"], "}"}]}], "}"}], ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}], 
        RowBox[{"2", " ", 
          SuperscriptBox["2", 
            RowBox[{"2", "/", "3"}]], " ", 
          SuperscriptBox["3", 
            RowBox[{"1", "/", "3"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004a0000;b000`400?l0
0000o`00003oo`3ooolb0?ooo`00o`3ooolb0?ooo`00mP3oool00`000000
oooo0?ooo`0F0?ooo`800000403oool2000000h0oooo002b0?ooo`030000
003oool0oooo0440oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool006l0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo001<
0?ooo`D000000`3oool5000001H0oooo00<000000?ooo`3oool0103oool3
000000H0oooo00<000000?ooo`3oool00P00000]0?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool0
04`0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`0000005@3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0000002h0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`00C@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo000000080?ooo`030000003o
ool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00P0oooo0`0000040?ooo`030000003oool0oooo00P0oooo0`00
00080?ooo`030000003oool0oooo0080oooo001>0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`80000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0080oooo001?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0100000020?ooo`030000003oool0oooo00800000203oool01000
0000oooo0?ooo`0000050?ooo`<000001`3oool2000000030?ooo`000000
oooo0080oooo0P0000030?ooo`030000003oool0000000<000007P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00H0oooo0`000003
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`020?ooo`00D03oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool5000000@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000000
000Y0?ooo`030000003oool0oooo0080oooo001@0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`<00000
1P3oool00`000000oooo0?ooo`0Q0?ooo`<000002@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000
oooo0?ooo`020?ooo`00C03oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool07`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo2000000:0?ooo`P000001@3oool0
0`000000oooo0?ooo`020?ooo`00C@3oool3000000D0oooo0`0000020?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`8000000`3oool010000000oooo0?ooo`3oool300000100oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`030000003oool0oooo0080oooo001K0?ooo`<0
00000`3oool00`000000oooo00000002000000T0oooo00@000000?ooo`3o
ool00000503oool3000000<0oooo00<000000?ooo`0000000P00000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000:@3oool00`000000oooo0?ooo`020?ooo`00K`3oool01000
0000oooo0?ooo`00000m0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool3000000P0oooo00<000000?ooo`3oool07`3oool3
000000T0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0000000/0oooo1000000?0?ooo`<00000203oool00`000000oooo0?oo
o`020?ooo`00KP3oool01@000000oooo0?ooo`3oool0000003d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo0P0000000`3oool000000000
000=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`00K`3oool010000000oooo0?ooo`3o
ool8000002`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool3000000h0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo000B
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo0`00000b
0?ooo`<000000P3oool010000000oooo0000000000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`004P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3oool0
5@3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00080oooo0`0000030?ooo`H00000
0`3oool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool0
oooo1P0000020?ooo`<000000`3oool00`000000oooo0?ooo`04000000<0
oooo00<000000?ooo`3oool0H03oool4000000D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`@0
00000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01H0
oooo0`00000?0?ooo`8000002@3oool00`000000oooo0?ooo`020?ooo`00
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo2P00001C0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00@000000?ooo`3oool00000603oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo00040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`020?ooo`00103oool5000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
ooooB`0000040?ooo`040000003oool0oooo0?ooo`<000000P3oool20000
00D0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool9000000D0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`090?ooo`T000001@3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0080oooo00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo1@00
00030?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool:000005<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0000000H0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool00P3oool000D0oooo00<000000?ooo`0000000`3oool2000000@0oooo
00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool0oooo0P0000000`3oool00000000000040?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool4000001L0oooo00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0000000:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000000`0000020?ooo`030000003oool00000
00800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0080oooo00060?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo0?ooo`800000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0680oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0I0?ooo`<000005`3oool0
0`000000oooo0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0100oooo1P0000030?ooo`030000003oool0oooo
0740oooo0`0000001@3oool000000?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0H
0?ooo`040000003oool0oooo000001L0oooo00<000000?ooo`3oool00P3o
ool00:@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01P0oooo00@00000
0?ooo`3oool000005`3oool00`000000oooo0?ooo`020?ooo`00X@3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0603oool4000001L0oooo00<0
00000?ooo`3oool00P3oool006h0oooo0`00000a0?ooo`<00000103oool2
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`D000001`3oool00`000000oooo0?ooo`0O0?ooo`<000002@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool006l0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool00P3oool006l0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo001_0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`020?ooo`00
K`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@000000P3oool00`000000oooo0?ooo`02000001H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0080oooo001_0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
0P3oool006d0oooo00<000000?ooo`000000@03oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000X0oooo
00<000000?ooo`3oool05P3oool8000001D0oooo00<000000?ooo`3oool0
0P3oool006h0oooo0P0000100?ooo`030000003oool0oooo00T0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0C0?ooo`8000002P3oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo0080oooo001_0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool02P3oool3000000X0oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0080oooo002a0?ooo`030000003oool0oooo01L0
oooo0`0000030?ooo`030000003oool0000000800000803oool00`000000
oooo0?ooo`0H0?ooo`<000005`3oool00`000000oooo0?ooo`030?ooo`00
/@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`00/P3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00/`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo01X0oooo0P00000D
0?ooo`030000003oool0oooo00D0oooo003o0?oooa<0oooo00<000000?oo
o`3oool0703oool00?l0oooo4`3oool3000001`0oooo003o0?oooc80oooo
0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{305, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Z0000?b000`400?l0
0000o`00003oo`3oooo[0?ooo`00o`3oooo[0?ooo`00o`3ooolW0?ooo`03
0000003oool0oooo08h0oooo1000000I0?ooo`@00000203oool00`000000
oooo0?ooo`070?ooo`00o`3ooolV0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool08`3oool200000080oooo0P00000G0?ooo`800000
0P3oool2000000P0oooo00<000000?ooo`3oool01P3oool00?l0oooo9@3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`8000001`3o
ool00;`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo002k0?oo
o`800000I@3oool2000006`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo002k0?ooo`800000I@3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo01D0oooo0P00000>0?ooo`8000002P3oool2000000l0
oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00240?ooo`P00000
1P3oool800000200oooo0`0000090?ooo`D000002P3oool2000000@0oooo
0P0000140?ooo`800000K@3oool00`000000oooo0?ooo`0F0?ooo`800000
3`3oool00`000000oooo0?ooo`080?ooo`800000403oool00`000000oooo
0?ooo`090?ooo`8000001@3oool008D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool07@3oool4000000T0oooo00@000000?ooo`3oool0oooo
0P0000090?ooo`8000000`3oool2000004@0oooo0P00001]0?ooo`030000
003oool0oooo00`0oooo100000040?ooo`@000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo1000000<0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`030?ooo`00QP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0L0?ooo`<0000000<0oooo0000003oool03@3oool2000000T0oooo00D0
00000?ooo`3oool0oooo000000150?ooo`800000K@3oool00`000000oooo
0?ooo`0:0?ooo`<000000`3oool200000080oooo0`00000<0?ooo`800000
0P3oool2000000L0oooo0`00000=0?ooo`8000000P3oool2000000/0oooo
00<000000?ooo`3oool00`3oool008L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P0000090?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool02P3oool2000000@0oooo
0P00000B0?ooo`@000006@3oool4000000`0oooo0P0000040?ooo`00R03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04P3oool300000080oooo00<000000?ooo`3oool0303o
ool2000000X0oooo00@000000?ooo`3oool00000303oool00`000000oooo
0?ooo`0e0?ooo`800000KP3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00@0oooo0P00000n0?ooo`800000103oool008P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`H000000P3o
ool00`000000oooo0?ooo`020?ooo`@00000303oool2000000@0oooo00<0
00000?ooo`3oool02`3oool2000000X0oooo00D000000?ooo`3oool0oooo
000000040?ooo`@000000`3oool010000000oooo0?ooo`3oool6000002h0
oooo0P00000B0?ooo`D00000@P3oool500000100oooo00<000000?ooo`3o
ool02@3oool2000000H0oooo0P00000n0?ooo`800000103oool008T0oooo
00<000000?ooo`3oool02`3oool010000000oooo0?ooo`3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000;0?oo
o`800000103oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P0000020?ooo`8000000P3oool0
10000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0;03o
ool2000000X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`3oool2000000P0oooo00<000000?ooo`3oool0=P3oool010000000oooo
0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02@3oool2000000H0
oooo0P00000>0?ooo``00000403oool<000000P0oooo0P0000040?ooo`00
RP3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo0P0000000`3oool00000000000050?ooo`030000003oool0oooo00P0
oooo100000090?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0<03oool2000000X0oooo00<000000?ooo`3oool02`3oool2
000000L0oooo00<000000?ooo`3oool0>`3oool2000000d0oooo00<00000
0?ooo`3oool02@3oool2000000H0oooo0P00000n0?ooo`800000103oool0
08X0oooo0P00000<0?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool30000
00D0oooo0P00000;0?ooo`030000003oool0oooo00T0oooo2@0000050?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0_
0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`800000203oool0
0`000000oooo0?ooo`0j0?ooo`8000003@3oool00`000000oooo0?ooo`09
0?ooo`8000001P3oool2000003h0oooo0P0000040?ooo`00RP3oool20000
00`0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool02@3oool2000001L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02h0oooo0P0000080?ooo`8000003P3oool2000000P0oooo00<000000?oo
o`3oool0>P3oool2000000d0oooo00<000000?ooo`3oool02@3oool20000
00H0oooo0P00000@0?ooo`H00000603oool5000000/0oooo0P0000040?oo
o`00Q03oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool00P3oool2000001@0oooo00<000000?ooo`3oool02@3oool2000001D0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00000_0?ooo`80
0000203oool00`000000oooo0?ooo`0=0?ooo`8000002@3oool00`000000
oooo0?ooo`0i0?ooo`8000003@3oool00`000000oooo0?ooo`090?ooo`80
00001P3oool200000100oooo0P0000030?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool02`3oool2000000@0oooo00240?ooo`030000
003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo0080oooo
0`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0A0?ooo`8000001@3oool00`000000oooo
0?ooo`020?ooo`8000005`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0:0?ooo`800000203oool00`000000oooo0?ooo`0<0?ooo`800000
2P3oool00`000000oooo0?ooo`0h0?ooo`8000003P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo
0P0000040?ooo`00Q@3oool010000000oooo0?ooo`3oool2000000P0oooo
00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo000000040?ooo`030000003oool0oooo
00T0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`00000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool02@3oool2000000L0oooo0P00000<0?oo
o`@000002P3oool2000003L0oooo1000000>0?ooo`030000003oool0oooo
00X0oooo0P0000040?ooo`8000004`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00/0oooo0P0000040?ooo`00QP3oool4000000X0
oooo100000030?ooo`80000000<0oooo0000000000001@3oool010000000
oooo0000000000020?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo1000000D0?ooo`8000000P3oool20000
00@0oooo00D000000?ooo`00000000000?ooo`02000001`0oooo1@000002
0?ooo`030000003oool0oooo00@000001@3oool2000000L0oooo0P00000>
0?ooo`030000003oool0oooo00T0oooo0P00000i0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool02`3oool2000000<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00/0oooo0P0000040?ooo`00803oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0l0?ooo`<000001P3oool00`000000oooo0?ooo`040000
00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?oo
o`@000001@3oool00`000000oooo0?ooo`03000001l0oooo00<000000?oo
o`3oool00P3oool010000000oooo0000000000020?ooo`800000103oool2
000000L0oooo00<000000?ooo`3oool03@3oool2000000/0oooo00<00000
0?ooo`3oool0=`3oool2000000h0oooo00<000000?ooo`3oool0303oool4
000001H0oooo0P00000K0?ooo`030000003oool0oooo00/0oooo0P000004
0?ooo`007`3oool2000000X0oooo00<000000?ooo`3oool08`3oool20000
00X0oooo00<000000?ooo`3oool0F@3oool2000000H0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool04P3oool20000
00h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00/0oooo0P0000040?ooo`007P3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`80
00007@3oool3000000<0oooo0P00000>0?ooo`030000003oool0oooo0080
oooo0P00000>0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3o
ool0oooo0000000K0?ooo`030000003oool0oooo00/0oooo0P0000040?oo
o`007P3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0
oooo0P0000000`3oool00000000000030?ooo`030000003oool0oooo05H0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool20000
00H0oooo0P00000;0?ooo`030000003oool0oooo00<000002`3oool20000
01`0oooo0P0000000`3oool00000000000030?ooo`8000003P3oool00`00
0000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool08`3oool20000
00030?ooo`000000000001T0oooo0`00000=0?ooo`800000103oool00080
oooo100000050?ooo`/000001`3oool00`000000oooo0?ooo`020?ooo`@0
00000P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool:000000@0
oooo1@0000070?ooo`030000003oool0oooo0080oooo100000020?ooo`03
0000003oool0oooo0080oooo0P00001H0?ooo`8000001P3oool>00000380
oooo1`0000070?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`80
00001P3oool2000000`0oooo1000000<0?ooo`8000006@3oool400000080
oooo00<000000?ooo`3oool01000000?0?ooo`@000003`3oool00`000000
oooo0?ooo`0T0?ooo`<00000703oool00`000000oooo0?ooo`0;0?ooo`80
0000103oool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo
0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`060?ooo`8000001@3oool2000000D0oooo
0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2L0?ooo`<000001@3oool2000000H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`800000
1P3oool2000001`0oooo0P00000J0?ooo`030000003oool0oooo00D0oooo
0`00000S0?ooo`030000003oool0oooo0540oooo0P0000040?ooo`00103o
ool00`000000oooo0?ooo`050?ooo`<00000103oool2000000L0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`8000001P3o
ool2000000@0oooo0P0000070?ooo`8000001P3oool00`000000oooo0?oo
o`070?ooo`800000W@3oool2000000H0oooo0P0000060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`8000001P3oool2000001`0oooo0P00000K0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0D@3oool2000000@0oooo0005
0?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`8000001`3oool2
000000L0oooo00<000000?ooo`3oool01P3oool2000000L0oooo0P000006
0?ooo`800000103oool2000000L0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@000026
0?ooo`8000001`3oool3000000<0oooo0`0000060?ooo`8000000P3oool2
000000@0oooo0P0000060?ooo`800000703oool2000001`0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`1A0?ooo`800000103oool0
00D0oooo2@0000050?ooo`8000001`3oool2000000L0oooo00<000000?oo
o`3oool01P3oool2000000L0oooo0P0000060?ooo`800000103oool20000
00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00002L0?oo
o`8000001`3oool3000000D0oooo00<000000?ooo`3oool01@3oool40000
00D0oooo0P0000060?ooo`800000703oool2000001`0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1A0?ooo`800000103oool000H0
oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000070?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000D0
oooo0P0000050?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000001l0ooooMP0000070?ooo`800000203oool2000001H0
oooo0P0000060?ooo`8000001`3oool?000000H0oooo0P00000M0?ooo`03
0000003oool0oooo00l0oooo3`00000:0?ooo`030000003oool0oooo0540
oooo0P0000040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000L0oooo0P0000040?ooo`8000001P3oool2000000L0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
09`0oooo0P0000060?ooo`H00000503oool2000000H0oooo0P00000L0?oo
o`8000006P3oool01@000000oooo0?ooo`3oool0000002T0oooo00<00000
0?ooo`3oool0D@3oool2000000@0oooo00060?ooo`040000003oool0oooo
0?ooo`8000001`3oool2000000L0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo20000006
0?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`000000
000000D00000QP3oool3000001l0oooo0P0000060?ooo`800000703oool2
000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0540oooo0P0000040?ooo`001`3oool00`00
0000oooo0?ooo`02000000D0oooo100000070?ooo`8000001P3oool50000
00D0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P0000030?oo
o`@000001`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo
09`0oooo0P00000B0?ooo`030000003oool0oooo00X0oooo0P0000060?oo
o`800000703oool2000001/0oooo1@00000X0?ooo`030000003oool0oooo
0540oooo0P0000040?ooo`001`3oool00`000000oooo0000000200000140
oooo00<000000?ooo`3oool03@3oool2000000P0oooo0P0000060?ooo`80
00003P3oool00`000000oooo0?ooo`0=0?ooo`800000WP3oool2000001<0
oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P00000L0?ooo`80
0000B03oool00`000000oooo0?ooo`1A0?ooo`800000103oool000P0oooo
0`00000B0?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`800000
1P3oool2000000h0oooo0P00000>0?ooo`030000003oool0oooo09h0oooo
0P0000080?ooo`030000003oool0000000D000000P3oool00`000000oooo
0?ooo`05000000@0oooo0P0000060?ooo`800000703oool2000004P0oooo
00<000000?ooo`3oool0D@3oool2000000@0oooo00080?ooo`<000004`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo0P00
00060?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo09l0oooo0P0000060?ooo`80000000<0oooo0000000000000`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo
0P0000060?ooo`800000703oool2000004P0oooo00<000000?ooo`3oool0
:03oool4000002D0oooo0P0000040?ooo`002@3oool00`000000oooo0?oo
o`070?ooo`8000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`<000001@3oool2000000X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2Q0?ooo`800000103o
ool300000080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`8000001P3oool2000001`0oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`0W0?ooo`8000000P3oool2000002@0oooo0P00
00040?ooo`002@3oool00`000000oooo0?ooo`070?ooo`8000002`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo2@000007
0?ooo`8000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0:@0oooo1@0000020?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`800000103o
ool00;P0oooo1P00001A0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool2000000L0oooo00<000000?ooo`3oool0203oool8
000000X0oooo00<000000?ooo`3oool0<`3oool6000000h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0280oooo0P0000040?ooo`00^P3oool2000005<0oooo0P0000080?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`8000002P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000g0?oo
o`800000403oool00`000000oooo0?ooo`0W0?ooo`8000000P3oool20000
02@0oooo0P0000040?ooo`00^P3oool2000005@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`8000001`3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`80
0000=`3oool200000100oooo00<000000?ooo`3oool0:03oool4000002D0
oooo0P0000040?ooo`00^P3oool200000500oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0f0?ooo`800000403oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo02H0oooo0P0000040?ooo`00^P3oool200000500oooo
0P0000000`3oool00000000000060?ooo`<000001P3oool2000000P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09@3oool2000000@0oooo002j0?ooo`800000D@3o
ool3000000T0oooo00<000000?ooo`3oool0103oool2000000T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo03L0oooo0P00000@0?ooo`030000003oool0oooo02X0oooo0P00
000U0?ooo`800000103oool00;X0oooo0P00001T0?ooo`8000002@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`800000403oool0
0`000000oooo0?ooo`0[0?ooo`800000903oool2000000@0oooo002j0?oo
o`800000I03oool2000000X0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0:P3oool200000100oooo00<000000?ooo`3oool0D@3oool20000
00@0oooo002j0?ooo`800000I03oool2000000X0oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo00<000000?ooo`3oool00`3oool600000080
oooo00<000000?ooo`3oool00P3oool4000002@0oooo0P00000@0?ooo`03
0000003oool0oooo0540oooo0P0000040?ooo`00^P3oool2000006@0oooo
0P00000H0?ooo`8000003@3oool2000000<0oooo00@000000?ooo`3oool0
00000`3oool200000080oooo0P00000S0?ooo`800000403oool00`000000
oooo0?ooo`0U0?ooo``00000803oool2000000@0oooo002j0?ooo`800000
I@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
0P00000>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`800000403oool00`000000oooo
0?ooo`1A0?ooo`800000103oool00;X0oooo0P00001U0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0240oooo0P00000@0?ooo`030000003oool0oooo0540oooo0P00
00040?ooo`00^03oool4000006D0oooo0P00000B0?ooo`040000003oool0
oooo0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0803oool400000100oooo00<0
00000?ooo`3oool0:03oool3000002H0oooo00<000000?ooo`3oool00`3o
ool00;X0oooo0P00001U0?ooo`8000004`3oool400000180oooo0P000004
0?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`800000403oool0
0`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000002@0oooo0P00
00050?ooo`00o`3ooolS0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Q
0?ooo`8000001@3oool00?l0oooo8`3oool2000002D0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0103oool00?l0oooo903oool00`00
0000oooo0?ooo`0S0?ooo`80000000<0oooo0000000000001@3oool01000
0000oooo0000000000020?ooo`800000=@3oool00`000000oooo0?ooo`0[
0?ooo`8000008P3oool2000000H0oooo003o0?ooob@0oooo0P00000U0?oo
o`<000001P3oool00`000000oooo0?ooo`04000003H0oooo00<000000?oo
o`3oool0:03oool010000000oooo00000000000S0?ooo`030000003oool0
oooo00D0oooo003o0?ooobD0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0X0?ooo`<000008`3oool00`000000oooo0?ooo`060?oo
o`00o`3ooolV0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`070?ooo`00o`3ooonm0?ooo`<00000
:`3oool00?l0oooo_@3oool4000002X0oooo003o0?ooon/0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{490, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["AiryBiPrime", "Program"],
  " ||| Generalized cases involving ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["Bi", "\[Prime]"], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], 
        RowBox[{"AiryBiPrime", "[", "z", "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0013"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], 
        RowBox[{"AiryBiPrime", "[", "z", "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "\[Pi]"}]], "-", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"4", " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", "0", "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0013"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}], " ", 
          RowBox[{
            SuperscriptBox["Bi", "\[Prime]"], 
            RowBox[{"(", "z", ")"}]}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", "\[Pi]"}]], "-", 
          RowBox[{
            FractionBox["1", 
              RowBox[{"4", " ", 
                SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]]}]], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"1", ",", "3"}], 
                  RowBox[{"2", ",", "1"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        TagBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox["2", "3"], ")"}], 
                              RowBox[{"2", "/", "3"}]], " ", "z"}],
                          MeijerG,
                          Editable->True], ",", 
                        TagBox[
                          FractionBox["1", "3"],
                          MeijerG,
                          Editable->True]}],
                      MeijerG], "\[VerticalSeparator]", GridBox[{
                        {
                          TagBox[
                            FractionBox["1", "2"],
                            MeijerG,
                            Editable->True]},
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "3"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["2", "3"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox["0",
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0013"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0013.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] AiryBiPrime[z] == 1/(2 Pi) - (1/(4 Pi^(3/2))) 
   MeijerG[{{1/2}, {}}, {{1/3, 2/3}, {0}}, (2/3)^(2/3) z, 1/3]\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], RowBox[List[\"AiryBiPrime\", \"[\", \"z\", \"]\"]]]], \"\
\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \", \
\"\[Pi]\"]]], \"-\", RowBox[List[FractionBox[\"1\", RowBox[List[\"4\", \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", FractionBox[\"1\", \"2\"], \"}\"]], \",\", \
RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"0\", \
\"}\"]]]], \"}\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
FractionBox[\"2\", \"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \
\", \"z\"]], \",\", FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>AiryBiPrime</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> </mfrac> <mo>-</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>4</mn> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mfrac> <mn>1</mn> <mn>2</mn> </mfrac> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> \
</mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mn>0</mn> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"AiryBiPrime", "[", "z_", "]"}]}], "]"}], "\[RuleDelayed]", 
      
      RowBox[{
        FractionBox["1", 
          RowBox[{"2", " ", "\[Pi]"}]], "-", 
        FractionBox[
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    FractionBox["1", "2"], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "3"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", "0", "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}], 
          RowBox[{"4", " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0000;b000`400?l0
0000o`00003oo`3oool]0?ooo`00o`3oool]0?ooo`00lP3oool00`000000
oooo0?ooo`090?ooo`800000403oool2000001X0oooo002]0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
103oool00:d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`040?ooo`00[03oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo002/0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00:/0oooo00<000000?ooo`3oool0A03oool00`000000
oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`080?ooo`<0
0000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo002[0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00P3oool00:/0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool3000000D0oooo00<000000?ooo`3oool00P3o
ool00:/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0:@3oool2
000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P3oool0
0500oooo1@0000030?ooo`030000003oool0oooo00800000603oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00800000;03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`0000060?oo
o`030000003oool0oooo0240oooo0`00000:0?ooo`030000003oool0oooo
02T0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo0080oooo001@0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0000000I0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000H0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool01P3oool8000000X0oooo
200000090?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`00D@3oool00`000000oooo0?ooo`060?ooo`800000
5P3oool5000000D0oooo0P0000080?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo001B0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000005@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0000000<0oooo0P0000030?ooo`03
0000003oool0000000<000007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool005<0oooo00<000000?ooo`3oool00`3oool200000003
0?ooo`000000oooo01D0oooo00<000000?ooo`0000001@3oool200000003
0?ooo`000000oooo00@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool3000000P0oooo00<000000?ooo`3oool07`3oool30000
00X0oooo00<000000?ooo`3oool02@3oool3000000h0oooo1000000;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02
0?ooo`00E03oool00`000000oooo0?ooo`020?ooo`D000005@3oool00`00
0000oooo000000050?ooo`D00000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:
0?ooo`80000000<0oooo000000000000103oool00`000000oooo0?ooo`02
0?ooo`00E03oool00`000000oooo0?ooo`0M0?ooo`8000003@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool3
000000D0oooo00<000000?ooo`3oool00P3oool00180oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000001l0oooo0P00000>0?ooo`040000003oool0oooo0?ooo`8000000P3o
ool00`000000oooo0?ooo`0?0?ooo`<000000P3oool010000000oooo0000
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?oo
o`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`<0
00008@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000
oooo0000000200000180oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool30000
00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?oo
o`<000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`02
0?ooo`000P3oool3000000<0oooo1P0000030?ooo`030000003oool0oooo
00@000000`3oool010000000oooo0?ooo`3oool600000080oooo0`000007
0?ooo`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`1H
0?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo100000020?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool02@3oool200000100oooo0`00000D0?ooo`030000003o
ool0oooo0080oooo00030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool20000
0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000103oool:000004/0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool010000000oooo
0?ooo`00000I0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool00P3oool000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0080oooo00040?ooo`D000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4@3ooolB000000D0oooo1P0000050?ooob000000103oool010000000oooo
0?ooo`3oool300000080oooo0P0000050?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo2@0000040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool9000000H0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`00
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`D000000`3oool00`000000oooo0?ooo`06
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0oooo0080oooo2P00001;0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`0000006@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0080oooo00050?ooo`030000003o
ool0000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`@00000
0P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`80
000000<0oooo000000000000203oool010000000oooo0?ooo`3oool40000
0080oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo1000000H0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool00P3oool000D0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`0000020?ooo`030000003oool000000080
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0080oooo00060?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01L0oooo1000000G0?ooo`030000003oool0oooo0080oooo00060?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool6000000<0
oooo00@000000?ooo`3oool00000K03oool3000000050?ooo`000000oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`020?ooo`00:`3oool2000007<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`020?ooo`00W@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0080oooo001F0?ooo`<000009P3oool3000001`0oooo0`0000040?ooo`80
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo1@0000070?ooo`030000003oool0oooo01l0oooo0`00000:0?ooo`03
0000003oool0oooo01L0oooo00@000000?ooo`3oool000005`3oool00`00
0000oooo0?ooo`020?ooo`00E`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0603oool3000001L0oooo00<000000?ooo`3oool00P3oool005L0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool00P3oool005L0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
0P3oool005L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@000000P3o
ool00`000000oooo0?ooo`02000001H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0080oooo001G
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`020?ooo`00E@3oool00`000000oooo0000000V0?ooo`030000003oool0
000002X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo01H0oooo2000
000D0?ooo`030000003oool0oooo0080oooo001F0?ooo`8000009`3oool2
000002X0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo01<0oooo0P00000;0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool00P3oool005L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo0`00
000:0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo0000000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`020?ooo`00[03oool00`000000oooo
0?ooo`0G0?ooo`<000000`3oool00`000000oooo0000000200000240oooo
00<000000?ooo`3oool0603oool3000001H0oooo00<000000?ooo`3oool0
0`3oool00:`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3o
ool00:d0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool0
0:h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@3oool00?l0
oooo3`3oool00`000000oooo0?ooo`0K0?ooo`00o`3oool>0?ooo`800000
7@3oool00?l0oooo;@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{300, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007T0000?b000`400?l0
0000o`00003oo`3ooooU0?ooo`00o`3ooooU0?ooo`00o`3ooolQ0?ooo`03
0000003oool0oooo07X0oooo1000000H0?ooo`@000007@3oool00`000000
oooo0?ooo`070?ooo`00o`3ooolP0?ooo`030000003oool0oooo06P0oooo
00<000000?ooo`3oool03`3oool200000080oooo0P00000F0?ooo`800000
0P3oool2000001d0oooo00<000000?ooo`3oool01P3oool00?l0oooo7`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`8000001`3o
ool00?l0oooo7P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00D0oooo003o0?oooad0oooo0P00001/0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`040?ooo`00o`3ooolM0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool04@3oool2000000X0
oooo0P00000>0?ooo`8000002P3oool2000001D0oooo00<000000?ooo`3o
ool0103oool00?l0oooo703oool2000006d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`080?ooo`8000003`3oool00`000000oooo
0?ooo`080?ooo`800000503oool2000000D0oooo003o0?oooa`0oooo0P00
001]0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`@000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo100000090?ooo`@00000203o
ool00`000000oooo0?ooo`030?ooo`00o`3ooolL0?ooo`800000K@3oool0
0`000000oooo0?ooo`0?0?ooo`8000000P3oool2000000L0oooo0`00000<
0?ooo`8000000P3oool2000000L0oooo0`0000080?ooo`<000000`3oool2
000000H0oooo00<000000?ooo`3oool00`3oool00?l0oooo703oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0100oooo1000000H0?oo
o`@000004`3oool2000000@0oooo0P0000060?ooo`800000103oool00?l0
oooo6`3oool2000006h0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`040?ooo`8000001@3oool2000000@0oooo002:0?ooo`P00000
1@3oool2000000@0oooo0P00000X0?ooo`8000001P3oool2000000@0oooo
0P0000130?ooo`8000004P3oool500000480oooo1@00000@0?ooo`030000
003oool0oooo0480oooo0P0000060?ooo`8000001@3oool2000000@0oooo
002;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo0P00000X0?ooo`8000001`3oool2000000<0oooo0P00
00130?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`0e0?ooo`040000
003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0<0?ooo``0
00004@3oool<000000d0oooo0P0000060?ooo`8000001@3oool2000000@0
oooo002<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool01@000000oooo0?ooo`3oool0000002T0oooo0P0000080?ooo`05
0000003oool0oooo0?ooo`000000A03oool2000000X0oooo00<000000?oo
o`3oool02`3oool2000000P0oooo00<000000?ooo`3oool0>P3oool20000
00d0oooo00<000000?ooo`3oool0@P3oool2000000H0oooo0P0000050?oo
o`800000103oool008d0oooo00<000000?ooo`3oool02@3oool01@000000
oooo0?ooo`3oool0000002T0oooo0P0000080?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`0f0?ooo`8000002@3oool0
0`000000oooo0?ooo`0<0?ooo`8000002@3oool00`000000oooo0?ooo`0i
0?ooo`8000003@3oool00`000000oooo0?ooo`120?ooo`8000001P3oool2
000000D0oooo0P0000040?ooo`00SP3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000002<0oooo2P0000070?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool0=@3oool2000000P0oooo0P00
000>0?ooo`8000002@3oool00`000000oooo0?ooo`0i0?ooo`8000003@3o
ool00`000000oooo0?ooo`0@0?ooo`D000005P3oool600000140oooo0P00
00060?ooo`8000001@3oool2000000@0oooo002>0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003o
ool0oooo0080oooo0P0000090?ooo`050000003oool0oooo0?ooo`000000
103oool4000000<0oooo00@000000?ooo`3oool0oooo1P00000^0?ooo`80
0000203oool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000
oooo0?ooo`0h0?ooo`8000003@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01H0oooo0P0000030?ooo`030000003oool0oooo00l0
oooo0P0000060?ooo`8000001@3oool2000000@0oooo002?0?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000000`3oool200000080oooo0P0000020?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00T0oooo0P0000080?ooo`030000003oool0oooo00`0oooo0P00000;
0?ooo`030000003oool0oooo03L0oooo0P00000>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2
000000@0oooo002@0?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0
oooo0?ooo`8000001`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool2000000L0
oooo0P00000<0?ooo`@000002`3oool2000003H0oooo1000000>0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0C0?ooo`800000103oool2000000H0oooo0P0000040?ooo`00
T03oool2000000L0oooo2@00000R0?ooo`030000003oool0oooo00800000
203oool9000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo01d0oooo1@0000020?ooo`030000003oool0oooo00@0
0000103oool2000000L0oooo0P00000>0?ooo`030000003oool0oooo00X0
oooo0P00000h0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0
oooo0P0000030?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`00
803oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`800000
<P3oool2000000030?ooo`000000000001D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool00P3oool010000000oooo0000000000020?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool03@3oool2000000`0
oooo00<000000?ooo`3oool0=P3oool2000000h0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0I0?ooo`8000005@3oool4000000P0
oooo0P0000040?ooo`007`3oool2000000X0oooo00<000000?ooo`3oool0
:@3oool2000000X0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`030?ooo`800000<`3oool010000000oooo00000000000C0?ooo`80
00001@3oool00`000000oooo0?ooo`030?ooo`8000007`3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001`3oool00`00
0000oooo0?ooo`0=0?ooo`800000303oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0140oooo0P00000>0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?oo
o`800000103oool001h0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`<0
00000`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080
oooo0`00000d0?ooo`<000005@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`8000001P3oool20000
00X0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00000M0?oo
o`<000000`3oool2000000d0oooo00<000000?ooo`3oool00P3oool20000
00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?oo
o`050000003oool0oooo0?ooo`0000008@3oool2000000@0oooo000N0?oo
o`030000003oool0oooo00@0oooo0P0000000`3oool00000000000030?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool08`3oool01000
0000oooo0?ooo`3oool2000003H0oooo0P00000A0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`8000001P3oool2000000/0oooo00<00000
0?ooo`3oool00`00000<0?ooo`800000703oool2000000030?ooo`000000
000000<0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool0
0`000000oooo0?ooo`0@0?ooo`<00000603oool2000000030?ooo`000000
00000240oooo0P0000040?ooo`000P3oool4000000D0oooo2`0000070?oo
o`030000003oool0oooo0080oooo100000020?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`X00000103oool5000000d0oooo00<000000?oo
o`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool20000
02D0oooo1000000g0?ooo`8000004@3oool200000080oooo0P0000040?oo
o`050000003oool000000000003oool00P00000A0?ooo`L000001`3oool0
0`000000oooo0?ooo`060?ooo`8000001@3oool2000000H0oooo0P00000<
0?ooo`@000003@3oool2000001T0oooo100000020?ooo`030000003oool0
oooo00@000003P3oool4000000l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0G0?ooo`<000008P3oool2000000@0oooo00040?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo0P0000050?ooo`8000003P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0LP3oool4000000D0oooo00<000000?ooo`3oool00`00000@0?oo
o`<000001@3oool2000000H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool2000001d0oooo0P00000J0?oo
o`030000003oool0oooo00D0oooo0`00000R0?ooo`030000003oool0oooo
0540oooo0P0000040?ooo`00103oool00`000000oooo0?ooo`050?ooo`<0
0000103oool2000000L0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`8000001P3oool2000000@0oooo0P00000=0?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000TP3oool2000000H0
oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000000H0oooo0P00000M0?oo
o`8000006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0540oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000070?ooo`8000001P3oool2000000@0oooo0P00000=0?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool700000003
0?ooo`000000000000D00000N`3oool2000000L0oooo0`0000030?ooo`<0
00001P3oool200000080oooo0P0000030?ooo`8000001P3oool2000001d0
oooo0P00000L0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0D@3oool2000000@0oooo00050?ooo`T000001@3oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000
1P3oool2000000@0oooo0P00000=0?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`800000T@3oool2000000L0oooo0`0000050?ooo`030000
003oool0oooo00D0oooo100000040?ooo`8000001P3oool2000001d0oooo
0P00000L0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
D@3oool2000000@0oooo00060?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool01@3o
ool2000000L0oooo0P0000050?ooo`8000001@3oool2000000d0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P00000O0?oooah000001`3o
ool;000000P0oooo<P0000080?ooo`800000203oool2000001D0oooo0P00
00060?ooo`8000001`3oool?000000L0oooo0P00000M0?ooo`030000003o
ool0oooo00l0oooo3`0000090?ooo`030000003oool0oooo0540oooo0P00
00040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000L0oooo0P0000040?ooo`8000001P3oool2000000d0oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool200000940oooo
0P0000060?ooo`H000004`3oool2000000H0oooo0P00000M0?ooo`800000
6P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3o
ool0D@3oool2000000@0oooo00060?ooo`040000003oool0oooo0?ooo`80
00001`3oool2000000L0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool2000000L0oooo200000060?ooo`80
00003@3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`000000000000D0
0000N`3oool3000001h0oooo0P0000060?ooo`8000007@3oool2000001X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0540oooo0P0000040?ooo`001`3oool00`000000oooo
0?ooo`02000000D0oooo100000070?ooo`8000001P3oool5000000D0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo0P0000030?ooo`@00000
3@3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo0940oooo
0P00000B0?ooo`030000003oool0oooo00T0oooo0P0000060?ooo`800000
7@3oool2000001/0oooo1@00000W0?ooo`030000003oool0oooo0540oooo
0P0000040?ooo`001`3oool00`000000oooo0000000200000140oooo00<0
00000?ooo`3oool03@3oool2000000P0oooo0P0000060?ooo`800000503o
ool00`000000oooo0?ooo`0=0?ooo`800000T`3oool2000001<0oooo00<0
00000?ooo`3oool0203oool2000000H0oooo0P00000M0?ooo`800000A`3o
ool00`000000oooo0?ooo`1A0?ooo`800000103oool000P0oooo0`00000B
0?ooo`8000003P3oool00`000000oooo0?ooo`070?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool0203oool2000000h0oooo00<00000
0?ooo`3oool0T`3oool2000000P0oooo00<000000?ooo`0000001@000002
0?ooo`030000003oool0oooo00D000000`3oool2000000H0oooo0P00000M
0?ooo`800000A`3oool00`000000oooo0?ooo`1A0?ooo`800000103oool0
00P0oooo0`00000C0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2D0?oo
o`8000001P3oool2000000030?ooo`000000000000<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`030?ooo`8000001P3oool2
000001d0oooo0P0000170?ooo`030000003oool0oooo02L0oooo1P00000T
0?ooo`800000103oool000T0oooo00<000000?ooo`3oool01`3oool20000
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?oo
o`800000103oool3000000D0oooo0P0000040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2F0?oo
o`800000103oool300000080oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool2000001d0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0W0?ooo`8000000`3oool00`00
0000oooo0?ooo`0R0?ooo`800000103oool000T0oooo00<000000?ooo`3o
ool01`3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`T000001`3oool2000000@0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0V@3oool500000080
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`8000001`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0V0?oo
o`800000103oool004/0oooo0P0000150?ooo`H00000?@3oool6000002l0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`80
00001`3oool00`000000oooo0?ooo`080?ooo`P000002`3oool00`000000
oooo0?ooo`0b0?ooo`H000003P3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02D0oooo0P0000040?ooo`00C03oool00`000000oooo
0?ooo`150?ooo`800000@@3oool200000340oooo0P0000080?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`8000002P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00000f0?ooo`800000
403oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02@0oooo
0P0000040?ooo`00U03oool200000440oooo0P00000b0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool2000000L0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool2000003H0oooo0P00000@0?ooo`030000003oool0oooo02X0oooo0P00
000U0?ooo`800000103oool009@0oooo0P0000110?ooo`800000;P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3o
ool2000000P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03D0oooo0P00000@0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool08`3oool2000000@0oooo002D
0?ooo`800000@@3oool2000002h0oooo0P0000000`3oool0000000000006
0?ooo`<000001@3oool2000000P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03D0oooo0P00000@
0?ooo`030000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo0000
000U0?ooo`800000103oool009@0oooo0P0000110?ooo`800000;`3oool3
000000T0oooo00<000000?ooo`3oool00`3oool2000000T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03H0oooo0P00000@0?ooo`030000003oool0oooo02L0oooo0P000000
0`3oool000000000000U0?ooo`800000103oool009@0oooo0P0000110?oo
o`800000@@3oool2000000T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0:P3oool200000100oooo00<000000?ooo`3oool0:03oool30000
02H0oooo0P0000040?ooo`00U03oool200000440oooo0P0000110?ooo`80
00002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`80
0000403oool00`000000oooo0?ooo`1A0?ooo`800000103oool009@0oooo
0P0000110?ooo`800000@@3oool2000000X0oooo00<000000?ooo`3oool0
2`3oool2000000P0oooo00<000000?ooo`3oool00`3oool600000080oooo
00<000000?ooo`3oool00P3oool4000002<0oooo0P00000@0?ooo`030000
003oool0oooo0540oooo0P0000040?ooo`00U03oool200000440oooo0P00
00110?ooo`800000603oool2000000h0oooo0P0000030?ooo`040000003o
ool0oooo000000<0oooo0P0000020?ooo`8000008P3oool200000100oooo
00<000000?ooo`3oool09@3oool<00000200oooo0P0000040?ooo`00U03o
ool200000440oooo0P0000120?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00`3oool2000000l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo0P00
000@0?ooo`030000003oool0oooo0540oooo0P0000040?ooo`00U03oool2
00000440oooo0P0000120?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool300000100oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo0P00000@
0?ooo`030000003oool0oooo0540oooo0P0000040?ooo`00TP3oool40000
03l0oooo100000120?ooo`8000004P3oool010000000oooo0?ooo`3oool2
00000180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01l0oooo1000000@0?ooo`030000003oool0
oooo02P0oooo1@00000T0?ooo`030000003oool0oooo00<0oooo002D0?oo
o`800000@@3oool200000480oooo0P00000C0?ooo`@000004`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000002@0oooo0P00000@0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool08`3oool20000
00D0oooo003o0?oooad0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02<0
oooo0P0000050?ooo`00o`3ooolM0?ooo`8000009P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`040?ooo`00o`3ooolN0?ooo`030000
003oool0oooo02@0oooo0P0000000`3oool00000000000050?ooo`040000
003oool0000000000080oooo0P00000d0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool08P3oool2000000H0oooo003o0?oooah0oooo
0P00000V0?ooo`<000001P3oool00`000000oooo0?ooo`04000003D0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00D0oooo003o0?oooal0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool01P3oool00?l0oooo803oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool0
0?l0oooo]P3oool3000002`0oooo003o0?oookP0oooo00<000000?ooo`3o
ool0:P3oool00?l0ooooi@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{484, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Hypergeometric0F1", "Program"],
  " ||| ",
  "Generalized",
  " cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox["F", 
            FormBox["1",
              "TraditionalForm"]]}], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"Hypergeometric0F1", "[", 
          RowBox[{"b", ",", 
            FractionBox[
              SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0014"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"Hypergeometric0F1", "[", 
          RowBox[{"b", ",", 
            FractionBox[
              SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        SuperscriptBox["2", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["7", "3"]}], "+", "b"}]], " ", 
        RowBox[{"Gamma", "[", "b", "]"}], " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"4", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"7", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0014"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox["F", 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1,
                      Editable->False], ";", 
                    TagBox[
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"],
                      Hypergeometric0F1,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQ[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"b", "-", 
                  FractionBox["7", "3"]}]], " ", 
              RowBox[{"\[CapitalGamma]", 
                RowBox[{"(", "b", ")"}]}]}], 
            RowBox[{
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], " ", 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"7", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], "-", "b"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0014.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] Hypergeometric0F1[b, z^3/9] == (1/(3^(1/6) Pi^(3/2))) 
  2^(-(7/3) + b) Gamma[b] MeijerG[{{(1/6) (4 - 3 b), (1/6) (7 - 3 b)}, {}}, 
   {{0, 1/3}, {1 - b, 4/3 - b}}, (2/3)^(2/3) z, 1/3]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \" \", RowBox[List[\"Hypergeometric0F1\", \"[\", RowBox[List[\
\"b\", \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \"]\"]]]], \
\"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
SuperscriptBox[\"2\", RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \
\"3\"]]], \"+\", \"b\"]]], \" \", RowBox[List[\"Gamma\", \"[\", \"b\", \
\"]\"]], \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"b\"]]]], \")\"]]]], \",\
\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"7\", \"-\", RowBox[List[\"3\", \" \", \"b\"]]]], \")\"]]]]]], \
\"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\
\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"1\", \"-\", \"b\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"b\"]]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Hypergeometric0F1</mi> <mo>[</mo> <mrow> \
<mi>b</mi> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> <mn>9</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> \
</mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> \
<msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>7</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>+</mo> <mi>b</mi> </mrow> </msup> <mo>&#8290;</mo> \
<mrow> <mi>Gamma</mi> <mo>[</mo> <mi>b</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>4</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>7</mn> <mo>-</mo> <mrow> \
<mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> </mrow> <mo>)</mo> </mrow> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> \
<mrow> <mn>1</mn> <mo>-</mo> <mi>b</mi> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> <mi>b</mi> </mrow> </mrow> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> \
<mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> \
<mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> \
</mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"Hypergeometric0F1", "[", 
            RowBox[{"b_", ",", 
              FractionBox[
                SuperscriptBox["z_", "3"], "9"]}], "]"}]}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["7", "3"]}], "+", "b"}]], " ", 
          RowBox[{"Gamma", "[", "b", "]"}], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"7", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}]}], 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"1", "/", "6"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006>0000<R000`400?l0
0000o`00003oo`3ooon?0?ooo`00o`3ooon?0?ooo`00o`3oool<0?ooo`03
0000003oool0oooo0240oooo0P00000_0?ooo`800000;03oool00<H0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`040?ooo`00OP3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103o
ool007h0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool00P00000b0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0M0?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000<`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo000000080?ooo`030000003oool0oooo
00D0oooo0P0000080?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00P0oooo0`0000040?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool01`3oool3000002H0oooo00<000000?ooo`3oool00P3oool003D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0K0?ooo`80
000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool00P3oool003D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000D0
oooo0`0000070?ooo`80000000<0oooo0000003oool00P3oool2000000<0
oooo00<000000?ooo`0000000`00000S0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool04@3oool3000000<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`<000003`3oool3000000@0
oooo00<000000?ooo`3oool06`3oool300000140oooo00<000000?ooo`3o
ool00P3oool003@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0H0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo1@0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`0@0?ooo`80000000<0oooo000000000000703oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo00000240oooo00@000000?oo
o`3oool00000403oool00`000000oooo0?ooo`020?ooo`00=03oool00`00
0000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0`0000060?ooo`030000003oool0oooo0280oooo0`000009
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000P0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000
oooo0?ooo`020?ooo`00=03oool00`000000oooo0?ooo`0K0?ooo`800000
2`3oool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000000T0oooo2000000;0?ooo`030000003oool0oooo00@0oooo
1P0000040?ooo`050000003oool0oooo0?ooo`0000002@3oool8000000D0
oooo1P0000040?ooo`050000003oool0oooo0?ooo`0000003`3oool00`00
0000oooo0?ooo`020?ooo`00=03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool06P3oool300000080
oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000240oooo
00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`020?ooo`00
=03oool00`000000oooo0?ooo`0J0?ooo`@000002P3oool00`000000oooo
0?ooo`0I0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool04P3oool3000000<0oooo00<000000?ooo`0000000P00000S0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?oo
o`000000703oool00`000000oooo0?ooo`0?0?ooo`<000008P3oool30000
0100oooo00<000000?ooo`3oool00P3oool003@0oooo00<000000?ooo`3o
ool06@3oool200000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0I0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo0`0000080?ooo`030000003oool0oooo0200oooo0`0000090?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`<000002`3oool00`000000oooo0000000A0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo000d0?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01T0oooo100000020?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0100oooo0P0000000`3oool000000000000=
0?ooo`030000003oool0oooo00/0oooo0P00000B0?ooo`030000003oool0
oooo00X0oooo1000000D0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool00P3oool003@0oooo00<000000?ooo`3oool06@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`030?ooo`P00000<P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`<000003P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00000=
0?ooo`030000003oool0000001<0oooo0P00000A0?ooo`030000003oool0
oooo0080oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool2000000`0oooo0`0000030?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo008000002P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03L0oooo100000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0000002H0oooo00<000000?ooo`3oool00P3oool00180oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool3000000/0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo0`0000080?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0^0?ooo`8000009P3oool00`000000
oooo0?ooo`020?ooo`000P3oool3000000<0oooo1P0000030?ooo`030000
003oool0oooo00@000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0
0000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04d0
oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool400000080oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0Q0?ooo`800000<@3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000001d0oooo00<000000?ooo`3oool00P3oool:00000400oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool010000000
oooo0?ooo`00000H0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000703oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool00P3oool000@0oooo1@0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`04
0000003oool0oooo000000<0oooo0P0000040?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000090?ooo`h000001@3oool0
0`000000oooo0?ooo`0A0?ooocP000000`3oool010000000oooo0?ooo`3o
ool300000080oooo0`0000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`T00000103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00P0oooo2@0000060?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool00P3oool000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000L0?ooo`030000003oool0oooo0080oooo2P000010
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`000000603oool00`000000oooo0?ooo`1k0?ooo`030000003oool0
oooo0080oooo00050?ooo`030000003oool0000000<0oooo0P0000040?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo1000
000G0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool00P3o
ool000D0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0C@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<000000P3oool5000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`001P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo04h0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`090?ooo`<00000>P3oool300000380oooo00<0
00000?ooo`3oool00P3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`H000001`3oool00`000000oooo0?ooo`08
0?ooo`8000007P3oool00`000000oooo0?ooo`1?0?ooo`<0000000D0oooo
0000003oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`00000i0?ooo`040000003oool0oooo00000380oooo00<000000?ooo`3o
ool00P3oool003@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000i0?oo
o`040000003oool0oooo00000380oooo00<000000?ooo`3oool00P3oool0
03@0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0203oool4000003T0oooo1000
000b0?ooo`030000003oool0oooo0080oooo000d0?ooo`030000003oool0
oooo01H0oooo1000000>0?ooo`030000003oool0oooo0180oooo1@00000I
0?ooo`@000001P3oool00`000000oooo0?ooo`03000000D0oooo00<00000
0?ooo`3oool03@3oool3000000@0oooo0`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool5000000L0oooo00<00000
0?ooo`3oool0803oool3000000T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool00P3oool003@0oooo00<000000?ooo`3oool05P3oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0oooo0180oooo00D00000
0?ooo`3oool0oooo0000000?0?ooo`8000002P3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0Q0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool003@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q
0?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool003@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000001`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo
0`0000040?ooo`<000001@3oool010000000oooo0?ooo`00000C0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool3000000@0oooo0`0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool003@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0000000>0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000703oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0400000080oooo00<00000
0?ooo`3oool00P00000G0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0503oool01@000000oooo
0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo000000030?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`00=@3oool00`000000oooo0?ooo`0F0?oo
o`@0000000<0oooo0000000000002@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00D000004P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`05
0000003oool0oooo0?ooo`0000005@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo000e0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
0000008000002`3oool3000000T0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo00H0oooo200000050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool6000000P0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000002@3oool8000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`H00000203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo000f0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0000000D0?ooo`L00000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`000000303oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0503oool2000000X0oooo00<000000?ooo`3oool04`3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000403oool3000000D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool3000000D0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000g0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`<0
00000`3oool01@000000oooo0?ooo`000000oooo00@000000P3oool70000
01<0oooo0P00000R0?ooo`030000003oool0oooo00X0oooo0`00000:0?oo
o`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000004P3oool00`000000
oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo001E0?ooo`030000003oool0oooo02<0oooo
100000160?ooo`030000003oool0oooo01L0oooo0`0000030?ooo`030000
003oool00000008000008@3oool00`000000oooo0?ooo`090?ooo`<00000
203oool010000000oooo0?ooo`3oool2000001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0
oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000050?ooo`00D`3oool3000002D0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`3oool2000000l0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo001k0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03P3oool3000000D0oooo0P00000C
0?ooo`030000003oool0oooo00T0oooo1@00000?0?ooo`<000001@3oool2
000000P0oooo00<000000?ooo`3oool0103oool008T0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo00D0oooo00290?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0f0?ooo`00
R@3oool00`000000oooo0?ooo`2;0?ooo`800000>`3oool2000003P0oooo
002:0?ooo`030000003oool0oooo0?l0oooo0P3oool008X0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`00R03oool300000?l0oooo103oool00?l0
ooooS`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{398, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:30000?b000`400?l0
0000o`00003oo`3ooooo0?ooohD0oooo003o0?ooool0ooooQ@3oool00?l0
oooo@`3oool00`000000oooo0?ooo`2S0?ooo`@00000C@3oool4000003`0
oooo00<000000?ooo`3oool01`3oool00?l0oooo@P3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`800000
B`3oool200000080oooo0P00000l0?ooo`030000003oool0oooo00H0oooo
003o0?oood40oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0>P3o
ool2000000L0oooo003?0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`05
0?ooo`00cP3oool2000006h0oooo0P00001/0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo00@0oooo003>0?ooo`80
0000KP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02X0
oooo0P00000>0?ooo`8000002`3oool200000380oooo0P00000>0?ooo`80
0000@03oool00`000000oooo0?ooo`040?ooo`00c@3oool3000000T0oooo
1@00000:0?ooo`800000103oool2000004d0oooo0P00001]0?ooo`030000
003oool0oooo02/0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo
0P00000b0?ooo`8000003`3oool00`000000oooo0?ooo`0m0?ooo`800000
1@3oool005T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0d0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0oooo
0P0000030?ooo`800000C@3oool2000006d0oooo00<000000?ooo`3oool0
8@3oool4000000@0oooo1000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool4000000P0oooo1P00000H0?ooo`@00000
1P3oool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0J0?ooo`@000007`3oool00`000000oooo0?ooo`030?ooo`00F03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0380oooo0`00
00000`3oool000000?ooo`0=0?ooo`8000002@3oool01@000000oooo0?oo
o`3oool0000004h0oooo0P00001]0?ooo`030000003oool0oooo01l0oooo
0`0000030?ooo`8000000P3oool3000000`0oooo0P0000020?ooo`800000
203oool3000000/0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`80
0000103oool3000000`0oooo0P0000020?ooo`800000703oool010000000
oooo0?ooo`3oool2000001d0oooo00<000000?ooo`3oool00`3oool005L0
oooo00<000000?ooo`3oool0?@3oool2000003<0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool07`3oool2000000@0oooo0P00000B0?oo
o`@000005`3oool2000001X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`@000007@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo0P0000040?ooo`00EP3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo0300oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool0?P3oool2000006h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`800000;03oool20000
01X0oooo0P0000040?ooo`800000<`3oool2000000@0oooo0P00000K0?oo
o`800000103oool005D0oooo0P00000^0?ooo`8000004P3oool00`000000
oooo0?ooo`0_0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`040000003oool0oooo0?ooo`H00000=`3oool200000180oooo1@000012
0?ooo`D00000403oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool2
000002`0oooo0P00000J0?ooo`8000001@3oool00`000000oooo0?ooo`0a
0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`800000103oool0
05D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02l0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0e0?ooo`8000002P3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo
0?ooo`0f0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`000000
oooo0?ooo`0N0?ooo`8000001P3oool2000000h0oooo3000000B0?ooo`80
00002@3oool;000000L0oooo0P0000040?ooo`8000003P3oool<000000L0
oooo2`0000070?ooo`800000103oool2000001X0oooo0P0000040?ooo`00
E03oool200000380oooo00<000000?ooo`3oool03P3oool2000002`0oooo
0P0000000`3oool00000000000050?ooo`030000003oool0oooo00P0oooo
100000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0>@3oool2000000X0oooo00<000000?ooo`3oool02`3oool20000
00L0oooo00<000000?ooo`3oool0>`3oool2000000d0oooo00<000000?oo
o`3oool07P3oool2000000H0oooo0P00000/0?ooo`8000006`3oool30000
00<0oooo0P00000c0?ooo`<000000`3oool2000001X0oooo0P0000040?oo
o`00E03oool200000380oooo0P00000@0?ooo`030000003oool0oooo02`0
oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`T0
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0>03oool2000000T0oooo00<000000?ooo`3oool0303oool20000
00P0oooo00<000000?ooo`3oool0>P3oool2000000d0oooo00<000000?oo
o`3oool07P3oool2000000H0oooo0P00000/0?ooo`8000006`3oool40000
0080oooo0P00000c0?ooo`@000000P3oool2000001X0oooo0P0000040?oo
o`00E03oool2000003<0oooo0P00000?0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`80
00005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0=`3oool2000000P0oooo0P00000>0?ooo`80
0000203oool00`000000oooo0?ooo`0j0?ooo`8000003@3oool00`000000
oooo0?ooo`0N0?ooo`8000001P3oool200000140oooo1@00000F0?ooo`80
0000703oool00`000000oooo0?ooo`03000001D0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`03000001/0oooo0P0000040?ooo`00
E03oool00`000000oooo0?ooo`0^0?ooo`H000003`3oool2000003H0oooo
00<000000?ooo`3oool02@3oool2000001D0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P00000h0?ooo`800000203oool00`000000oooo
0?ooo`0=0?ooo`8000002@3oool00`000000oooo0?ooo`0i0?ooo`800000
3@3oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool2000001<0oooo
00<000000?ooo`3oool05P3oool2000001`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo
0P0000040?ooo`00D`3oool2000002l0oooo0P0000030?ooo`8000003`3o
ool2000003H0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
000G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00T0oooo0P00
00080?ooo`030000003oool0oooo00`0oooo0P00000:0?ooo`030000003o
ool0oooo03P0oooo0P00000>0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01H0oooo0P00000L0?ooo`8000005@3oool6000001h0oooo0P00
000O0?ooo`800000103oool005<0oooo0P00000^0?ooo`8000001@3oool0
0`000000oooo0?ooo`0=0?ooo`800000<03oool2000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`03000001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`08
0?ooo`8000001`3oool2000000`0oooo1000000:0?ooo`800000=`3oool4
000000h0oooo00<000000?ooo`3oool07`3oool2000000@0oooo0P00000D
0?ooo`030000003oool0oooo01H0oooo0P00000L0?ooo`8000005@3oool0
1@000000oooo0?ooo`3oool0000001l0oooo0P00000O0?ooo`800000103o
ool005<0oooo0P00000^0?ooo`8000001@3oool2000000h0oooo0P00000_
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool4000001@0oooo0P0000020?ooo`800000103oool01@000000oooo0000
00000000oooo008000009@3oool600000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000h0oooo
00<000000?ooo`3oool02@3oool2000003T0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0P0?ooo`8000000`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01@0oooo1000000M0?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool00000803oool00`000000
oooo0?ooo`0M0?ooo`800000103oool00200oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0U0?ooo`800000;P3oool2000000@0oooo
0P00000?0?ooo`800000;`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01h0oooo100000050?ooo`030000003oool0oooo00<0
00009P3oool2000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0=0?oo
o`8000002`3oool00`000000oooo0?ooo`0g0?ooo`8000003P3oool00`00
0000oooo0?ooo`0Q0?ooo`@000005P3oool00`000000oooo0?ooo`0F0?oo
o`8000006`3oool3000001H0oooo0P0000000`3oool000000?ooo`0M0?oo
o`<000007`3oool2000000@0oooo000O0?ooo`8000002P3oool00`000000
oooo0?ooo`080?ooo`@000004@3oool5000000<0oooo0P0000070?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool2000000@0
oooo0P00000?0?ooo`800000;`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool01P3oool60000
00<0oooo0P0000070?ooo`030000003oool0oooo00d0oooo0P00000;0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool04@3oool20000
00h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool000000400oooo0P0000040?ooo`007P3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`80
00000P3oool200000180oooo00<000000?ooo`3oool00`3oool2000000P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`80
0000103oool2000000l0oooo0P00000_0?ooo`<000001P3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`8000001P3oool2000000X0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo0P00000N0?ooo`<000000`3oool20000
00d0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1>0?ooo`800000@03oool20000
00@0oooo000N0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`8000004`3oool200000100oooo00@000000?ooo`3o
ool0oooo0P00000@0?ooo`800000<03oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000040?ooo`8000001P3oool2000000/0oooo00<00000
0?ooo`3oool00`00000;0?ooo`8000007@3oool2000000030?ooo`000000
000000<0oooo0P00000=0?ooo`030000003oool0oooo00<000003P3oool0
0`000000oooo0?ooo`0i0?ooo`<00000D03oool200000400oooo0P000004
0?ooo`000P3oool4000000D0oooo2`0000070?ooo`030000003oool0oooo
0080oooo100000020?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@00000;0?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`<000001`3oool40000
00L0oooo0`00000A0?ooo`@000004@3oool200000340oooo0P0000050?oo
o`h00000?03oool7000000L0oooo0P0000060?ooo`80000000<0oooo0000
003oool00`3oool2000000H0oooo0P00000<0?ooo`@00000303oool20000
01X0oooo100000020?ooo`030000003oool0oooo00@000003P3oool40000
00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo03h0oooo0P0000040?ooo`00103oool00`000000
oooo0?ooo`060?ooo`800000103oool2000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
0000303oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000009`3oool20000
0800oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000@0oooo0P0000060?ooo`800000703oool20000
01/0oooo00<000000?ooo`3oool01@3oool300000280oooo00<000000?oo
o`3oool0cP3oool2000000@0oooo00040?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`8000001`3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`030?ooo`80
00004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0
oooo0P0000200?ooo`8000001P3oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`800000103oool2000000H0oooo0P00000L0?oo
o`800000703oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0<h0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000`0oooo00<000000?ooo`3oool00`3oool200000140
oooo0P0000040?ooo`800000;03oool2000000L0oooo1`0000000`3oool0
000000000005000006T0oooo0P0000070?ooo`<000000P3oool200000003
0?ooo`000000000000P0oooo0P0000040?ooo`8000001P3oool2000001`0
oooo0P00000M0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0cP3oool2000000@0oooo00050?ooo`T000001@3oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000
4@3oool2000000D0oooo00<000000?ooo`3oool0:P3oool2000007l0oooo
0P0000070?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P00000L0?ooo`8000007@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000L0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`8000000P3o
ool2000000D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`00
00050?ooo`8000004P3oool2000000@0oooo0P00000>0?oooaD00000203o
ool2000001l0ooooF00000080?ooo`800000203oool2000001D0oooo0P00
00060?ooo`8000001`3oool?000000H0oooo0P00000N0?ooo`030000003o
ool0oooo00l0oooo3`0000090?ooo`030000003oool0oooo0<h0oooo0P00
00040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo100000060?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`<000000`3o
ool2000002/0oooo0P00001o0?ooo`8000001P3oool6000001<0oooo0P00
00060?ooo`800000703oool2000001/0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001P3o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000070?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`L00000303oool2000000L0oooo0P0000090?ooo`@00000
0P3oool200000080oooo0P00000W0?ooo`8000001`3oool7000000030?oo
o`000000000000D00000J@3oool3000001h0oooo0P0000060?ooo`800000
703oool2000001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001`3o
ool00`000000oooo0?ooo`02000000D0oooo100000070?ooo`8000001P3o
ool5000000D0oooo00<000000?ooo`3oool0403oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000000L0oooo0P00000:0?ooo`030000003o
ool0oooo00<000000`3oool2000002L0oooo0P0000200?ooo`8000004P3o
ool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001`0oooo0P00
000L0?ooo`D000009`3oool00`000000oooo0?ooo`3>0?ooo`800000103o
ool000L0oooo00<000000?ooo`0000000P00000A0?ooo`030000003oool0
oooo00d0oooo0P00000B0?ooo`800000403oool2000001<0oooo00<00000
0?ooo`3oool0;`3oool200000800oooo0P00000C0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`800000703oool2000004P0oooo00<00000
0?ooo`3oool0cP3oool2000000@0oooo00080?ooo`<000004P3oool20000
00h0oooo00<000000?ooo`3oool04@3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000001<0oooo0P00000`0?ooo`800000HP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo0P0000080?oo
o`030000003oool0000000D000000P3oool00`000000oooo000000050000
00<0oooo0P0000060?ooo`800000703oool2000004P0oooo00<000000?oo
o`3oool0cP3oool2000000@0oooo00080?ooo`<000004`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P0000050?ooo`03
0000003oool0oooo00L0oooo0P00000C0?ooo`800000<03oool200000640
oooo0P00000<0?ooo`030000003oool0oooo0100oooo0P0000060?ooo`80
000000<0oooo0000000000000`3oool01@000000oooo0?ooo`000000oooo
008000000`3oool010000000oooo0?ooo`3oool2000000H0oooo0P00000L
0?ooo`800000B03oool00`000000oooo0?ooo`0?0?ooo`@00000HP3oool4
000005D0oooo0P0000040?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`8000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01<0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P00000D0?oo
o`030000003oool0oooo01L0oooo0`00000D0?ooo`800000H03oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo0P0000040?oo
o`<000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo0P0000060?ooo`800000703oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo00h0oooo0P0000020?ooo`800000H03oool20000
0080oooo0P00001D0?ooo`800000103oool000T0oooo00<000000?ooo`3o
ool01`3oool2000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`T000002@3oool200000180oooo0`00000H0?ooo`80
000000<0oooo0000000000004`3oool200000600oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0A0?ooo`D000000P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0580oooo0P0000040?ooo`00D`3oool2000002X0oooo100000020?ooo`03
0000003oool0oooo0180oooo0P00000R0?ooo`P00000903oool5000000`0
oooo00<000000?ooo`3oool00`3oool4000000P0oooo0P00000M0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool2000000L0
oooo00<000000?ooo`3oool0203oool8000000X0oooo00<000000?ooo`3o
ool0<`3oool6000000h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo00P0oooo0P0000040?ooo`00D`3oool2000002/0oooo
00<000000?ooo`3oool05`3oool2000002<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000L0
oooo00<000000?ooo`3oool06`3oool2000000P0oooo0P0000040?ooo`80
00001`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`800000=`3oool200000100oooo00<000000?ooo`3o
ool03P3oool200000080oooo0P00000?0?ooo`800000>@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0P0000020?ooo`80
00003P3oool2000003T0oooo00<000000?ooo`3oool0203oool2000000@0
oooo001C0?ooo`800000;03oool00`000000oooo0?ooo`0F0?ooo`800000
903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool02`3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`8000007@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000070?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
0P00000g0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`@00000
3`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo
0P00000=0?ooo`@000003P3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`00D`3oool2000002d0oooo00<0
00000?ooo`3oool05@3oool2000002D0oooo00<000000?ooo`3oool05`3o
ool3000000h0oooo00<000000?ooo`3oool02`3oool2000000D0oooo0P00
00040?ooo`8000001@3oool2000001T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`000000103oool2000000P0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`80
0000103oool005<0oooo0P00000]0?ooo`030000003oool0oooo01D0oooo
0P00000V0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool2000000D0oooo
00<000000?ooo`3oool00`3oool2000001T0oooo0P0000000`3oool00000
000000050?ooo`80000000<0oooo000000000000103oool2000000P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03H0oooo0P00000@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`800000
603oool5000000T0oooo100000080?ooo`8000000`3oool4000000d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01T0oooo1@0000090?ooo`@00000203oool2000000L0oooo
0P0000040?ooo`00E03oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01@0oooo0P00000V0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`8000001P3o
ool2000000@0oooo0P0000040?ooo`8000006P3oool3000000L0oooo0`00
00050?ooo`8000002@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0=`3oool200000100oooo00<0
00000?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3oool0203o
ool2000001T0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`040000
003oool0oooo0?ooo`8000001`3oool010000000oooo0?ooo`3oool30000
00l0oooo0P00000=0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool010000000oooo0?ooo`3oool2000000L0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P00
00040?ooo`00E03oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0
oooo0?ooo`0000005@3oool2000002L0oooo00<000000?ooo`3oool05P3o
ool2000000h0oooo00<000000?ooo`3oool02`3oool2000000H0oooo0`00
00030?ooo`800000103oool2000002`0oooo0P0000090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo02/0oooo0P00000@0?ooo`030000003o
ool0oooo0180oooo0P00000<0?ooo`8000002P3oool2000001h0oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool2000001D0oooo0P00000;0?ooo`800000203oool200000200oooo0P00
00060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo0P0000040?ooo`00E03oool2000002X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`04000000h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02`3oool2000000H0oooo10000002
0?ooo`800000103oool2000002`0oooo0P00000:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02X0oooo0P00000@0?ooo`030000003oool0
oooo0200oooo0P00000:0?ooo`8000007P3oool2000000H0oooo0P000004
0?ooo`8000001@3oool200000280oooo0P0000090?ooo`030000003oool0
oooo01h0oooo0P0000060?ooo`800000103oool2000000D0oooo0P000006
0?ooo`800000103oool005@0oooo0P00000[0?ooo`D0000000<0oooo0000
000000000P3oool2000000`0oooo0P00000Y0?ooo`8000000P3oool20000
0140oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0;
0?ooo`8000001`3oool00`000000oooo0?ooo`03000000D0oooo00<00000
0?ooo`3oool0:`3oool2000000X0oooo00<000000?ooo`3oool02`3oool2
000000L0oooo00<000000?ooo`3oool00`3oool600000080oooo00<00000
0?ooo`3oool00P3oool4000002@0oooo0P00000@0?ooo`030000003oool0
oooo0200oooo0P0000040?ooo`X00000703oool2000000H0oooo0P000005
0?ooo`030000003oool0oooo00<0oooo0P00000R0?ooo`8000002@3oool0
0`000000oooo0?ooo`0N0?ooo`8000001P3oool2000000D0oooo00<00000
0?ooo`3oool00`3oool2000000H0oooo0P0000040?ooo`00E@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo0P00000Y0?oo
o`80000000@0oooo000000000000oooo0P00000@0?ooo`8000003P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool2000002d0oooo0P00000H0?ooo`8000003@3oool2
000000<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00
000S0?ooo`800000403oool00`000000oooo0?ooo`0<0?ooo``00000203o
ool2000000D0oooo00<000000?ooo`3oool00P3oool2000000L0oooo2`00
000<0?ooo`8000001`3oool2000000@0oooo0P0000040?ooo`8000003`3o
ool<000000L0oooo0P0000090?ooo`800000203oool;000000`0oooo0P00
00070?ooo`800000103oool2000000@0oooo0P0000060?ooo`800000103o
ool005D0oooo0P00000e0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00`0oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00`3oool2
000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0240oooo0P00000@0?ooo`030000003oool0
oooo0200oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00000M
0?ooo`800000203oool3000000<0oooo0P0000040?ooo`8000008P3oool2
000000X0oooo00<000000?ooo`3oool0703oool2000000P0oooo0`000003
0?ooo`800000103oool2000000H0oooo0P0000040?ooo`00EP3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo00X0oooo0P00000T0?oo
o`030000003oool0oooo0080oooo0`0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool7000000<0oooo2000000;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`800000203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0240oooo0P00000@0?ooo`030000003oool0oooo0200oooo0P000006
0?ooo`040000003oool0oooo0?ooo`8000006`3oool4000000P0oooo1000
00020?ooo`800000103oool200000280oooo0P00000:0?ooo`030000003o
ool0oooo01X0oooo100000080?ooo`@000000P3oool2000000@0oooo0P00
00060?ooo`800000103oool005H0oooo0P00000a0?ooo`8000003@3oool0
0`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000001l0oooo00<000000?ooo`3oool0
103oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02h0oooo0P00000B0?ooo`040000
003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0803oool400000100
oooo00<000000?ooo`3oool03`3oool5000000`0oooo0P0000070?ooo`03
0000003oool0oooo008000007@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<000001@3oool00`000000oooo0?ooo`0A0?ooo`D0
00002`3oool2000000X0oooo0P00000M0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool005L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02H0oooo
100000040?ooo`<0000000<0oooo0000003oool0703oool;000000T0oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`030000003oool0oooo02l0
oooo0P00000C0?ooo`@000004P3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool2000002D0oooo0P00000@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000000000007@3oool2000000T0oooo00<000000?ooo`3o
ool01`3oool2000001D0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo0P0000090?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`8000001@3oool005P0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0000000@0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00d0oooo0P0000070?ooo`040000003oool00000000001d0
oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`030000003oool0oooo01/0
oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`050?ooo`80
00001@3oool008L0oooo0P0000020?ooo`800000?03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05l0oooo0P00000U0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`03
0000003oool0oooo0080oooo0P0000090?ooo`800000203oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool008P0oooo
1000000n0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo000000000000
1@3oool010000000oooo0000000000020?ooo`800000=@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01P3oool2000001T0oooo00<000000?ooo`3oool00`00000:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00<000002P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000060?oo
o`00b@3oool200000180oooo00<000000?ooo`3oool0G`3oool2000002D0
oooo0`0000060?ooo`030000003oool0oooo00@00000=P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01@3oool2000001X0oooo100000090?ooo`<000001P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool02000000I0?ooo`@000002@3oool3000000H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`00g@3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool01P3oool00=/0oooo00@000000?ooo`3oool00000
HP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`070?ooo`00f`3o
ool400000=l0oooo0`00001S0?ooo`<00000G03oool00?l0oooo`@3oool0
0`000000oooo0?ooo`1S0?ooo`030000003oool0oooo05X0oooo003o0?oo
ool0ooooQ@3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{643, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving ",
  StyleBox["Hypergeometric0F1Regularized", "Program"],
  " ||| ",
  "Generalized",
  " cases involving ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox["\[InvisiblePrefixScriptBase]", 
            FormBox["0",
              "TraditionalForm"]], 
          SubscriptBox[
            OverscriptBox["F", "~"], 
            FormBox["1",
              "TraditionalForm"]]}], TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"Hypergeometric0F1Regularized", "[", 
          RowBox[{"b", ",", 
            FractionBox[
              SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0015"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], " ", 
        RowBox[{"Hypergeometric0F1Regularized", "[", 
          RowBox[{"b", ",", 
            FractionBox[
              SuperscriptBox["z", "3"], "9"]}], "]"}]}], "\[Equal]", 
      RowBox[{
        FractionBox["1", 
          RowBox[{
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], 
        SuperscriptBox["2", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["7", "3"]}], "+", "b"}]], " ", " ", 
        RowBox[{"MeijerG", "[", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"4", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                    RowBox[{
                      FractionBox["1", "6"], " ", 
                      RowBox[{"(", 
                        RowBox[{"7", "-", 
                          RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                RowBox[{"{", "}"}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"0", ",", 
                    FractionBox["1", "3"]}], "}"}], ",", 
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"1", "-", "b"}], ",", 
                    RowBox[{
                      FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
            ",", 
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox["2", "3"], ")"}], 
                RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
            FractionBox["1", "3"]}], "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0015"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", 
            RowBox[{"(", "z", ")"}]}], " ", 
          TagBox[
            TagBox[
              RowBox[{
                RowBox[{
                  SubscriptBox["\[InvisiblePrefixScriptBase]", 
                    FormBox["0",
                      "TraditionalForm"]], 
                  SubscriptBox[
                    OverscriptBox["F", "~"], 
                    FormBox["1",
                      "TraditionalForm"]]}], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      TagBox["\[Null]",
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox[
                      TagBox[
                        TagBox["b",
                          Hypergeometric0F1Regularized,
                          Editable->True],
                        InterpretTemplate[ {
                          SlotSequence[ 1]}&]],
                      Hypergeometric0F1Regularized,
                      Editable->False], ";", 
                    TagBox[
                      FractionBox[
                        SuperscriptBox["z", "3"], "9"],
                      Hypergeometric0F1Regularized,
                      Editable->True]}], ")"}]}],
              InterpretTemplate[ HypergeometricPFQRegularized[ #, #2, #3]&],
              Editable->False],
            Hypergeometric0F1Regularized]}], "\[Equal]", 
        RowBox[{
          FractionBox[
            RowBox[{
              SuperscriptBox["2", 
                RowBox[{"b", "-", 
                  FractionBox["7", "3"]}]], " "}], 
            RowBox[{
              RadicalBox["3", "6"], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          TagBox[
            RowBox[{
              SubsuperscriptBox[
                TagBox["G",
                  MeijerG], 
                RowBox[{"2", ",", "4"}], 
                RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
              RowBox[{"(", 
                RowBox[{
                  TagBox[
                    RowBox[{
                      TagBox[
                        RowBox[{
                          SuperscriptBox[
                            RowBox[{"(", 
                              FractionBox["2", "3"], ")"}], 
                            RowBox[{"2", "/", "3"}]], " ", "z"}],
                        MeijerG,
                        Editable->True], ",", 
                      TagBox[
                        FractionBox["1", "3"],
                        MeijerG,
                        Editable->True]}],
                    MeijerG], "\[VerticalSeparator]", GridBox[{
                      {
                        RowBox[{
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"4", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["1", "6"], " ", 
                              RowBox[{"(", 
                                RowBox[{"7", "-", 
                                  RowBox[{"3", " ", "b"}]}], ")"}]}],
                            MeijerG,
                            Editable->True]}]},
                      {
                        RowBox[{
                          TagBox["0",
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            FractionBox["1", "3"],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{"1", "-", "b"}],
                            MeijerG,
                            Editable->True], ",", 
                          TagBox[
                            RowBox[{
                              FractionBox["4", "3"], "-", "b"}],
                            MeijerG,
                            Editable->True]}]}
                      }]}], ")"}]}],
            MeijerG,
            Editable->False]}]}], TraditionalForm]], "TraditionalFormVersion",\

  CellTags->"03.05.26.0015"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0015.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] Hypergeometric0F1Regularized[b, z^3/9] == 
 (1/(3^(1/6) Pi^(3/2))) 2^(-(7/3) + b) 
  MeijerG[{{(1/6) (4 - 3 b), (1/6) (7 - 3 b)}, {}}, 
   {{0, 1/3}, {1 - b, 4/3 - b}}, (2/3)^(2/3) z, 1/3]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \" \", RowBox[List[\"Hypergeometric0F1Regularized\", \"[\", \
RowBox[List[\"b\", \",\", FractionBox[SuperscriptBox[\"z\", \"3\"], \"9\"]]], \
\"]\"]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \
RowBox[List[SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], \
SuperscriptBox[\"2\", RowBox[List[RowBox[List[\"-\", FractionBox[\"7\", \
\"3\"]]], \"+\", \"b\"]]], \" \", \" \", RowBox[List[\"MeijerG\", \"[\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"4\", \"-\", RowBox[List[\"3\", \" \", \"b\"]]]], \")\"]]]], \",\
\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", \
RowBox[List[\"7\", \"-\", RowBox[List[\"3\", \" \", \"b\"]]]], \")\"]]]]]], \
\"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\
\", RowBox[List[RowBox[List[\"{\", RowBox[List[\"0\", \",\", \
FractionBox[\"1\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"1\", \"-\", \"b\"]], \",\", \
RowBox[List[FractionBox[\"4\", \"3\"], \"-\", \"b\"]]]], \"}\"]]]], \"}\"]], \
\",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>Hypergeometric0F1Regularized</mi> <mo>[</mo> \
<mrow> <mi>b</mi> <mo>,</mo> <mfrac> <msup> <mi>z</mi> <mn>3</mn> </msup> \
<mn>9</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mrow> <msup> <mn>3</mn> <mrow> <mn>1</mn> \
<mo>/</mo> <mn>6</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> <mi>&#960;</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mfrac> \
<mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> <mrow> <mo>-</mo> <mfrac> \
<mn>7</mn> <mn>3</mn> </mfrac> </mrow> <mo>+</mo> <mi>b</mi> </mrow> </msup> \
<mo>&#8290;</mo> <mtext> </mtext> <mtext> </mtext> <mrow> <mi>MeijerG</mi> \
<mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> \
<mrow> <mn>4</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> \
<mn>7</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>b</mi> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mn>0</mn> <mo>,</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> \
<mrow> <mo>{</mo> <mrow> <mrow> <mn>1</mn> <mo>-</mo> <mi>b</mi> </mrow> \
<mo>,</mo> <mrow> <mfrac> <mn>4</mn> <mn>3</mn> </mfrac> <mo>-</mo> \
<mi>b</mi> </mrow> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> \
</mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> \
</msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"Hypergeometric0F1Regularized", "[", 
            RowBox[{"b_", ",", 
              FractionBox[
                SuperscriptBox["z_", "3"], "9"]}], "]"}]}], "]"}], 
      "\[RuleDelayed]", 
      FractionBox[
        RowBox[{
          SuperscriptBox["2", 
            RowBox[{
              RowBox[{"-", 
                FractionBox["7", "3"]}], "+", "b"}]], " ", 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"4", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"7", "-", 
                            RowBox[{"3", " ", "b"}]}], ")"}]}]}], "}"}], ",", 
                  
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{"0", ",", 
                      FractionBox["1", "3"]}], "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"1", "-", "b"}], ",", 
                      RowBox[{
                        FractionBox["4", "3"], "-", "b"}]}], "}"}]}], "}"}], 
              ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}]}], 
        RowBox[{
          SuperscriptBox["3", 
            RowBox[{"1", "/", "6"}]], " ", 
          SuperscriptBox["\[Pi]", 
            RowBox[{"3", "/", "2"}]]}]]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000640000<R000`400?l0
0000o`00003oo`3ooon50?ooo`00o`3ooon50?ooo`00o`3oool10?ooo`03
0000003oool0oooo0240oooo0P00000`0?ooo`800000;03oool00;/0oooo
00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`040?ooo`00N@3oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0103o
ool007T0oooo00<000000?ooo`3oool0103oool3000000H0oooo00<00000
0?ooo`3oool00P00000/0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00`3oool003H0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0H0?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000;@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00<0oooo000f0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0603oool00`000000oooo000000080?ooo`030000003oool0oooo
00D0oooo0P0000080?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
00P0oooo0`0000040?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0203oool3000002H0oooo00<000000?ooo`3oool00P3oool003D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0F0?ooo`80
000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool00P3oool003D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0F0?ooo`040000003oool0oooo000000D0
oooo0`0000070?ooo`80000000<0oooo0000003oool00P3oool2000000<0
oooo00<000000?ooo`0000000`00000M0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool04@3oool3000000<0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`040?ooo`<000003`3oool3000000@0
oooo00<000000?ooo`3oool06`3oool300000180oooo00<000000?ooo`3o
ool00P3oool003@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0C0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo1@0000040?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0@0?ooo`80000000<0oooo000000000000703oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo00000240oooo00@000000?oo
o`3oool000004@3oool00`000000oooo0?ooo`020?ooo`00=03oool00`00
0000oooo0?ooo`0I0?ooo`8000003@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo0`0000060?ooo`030000003oool0oooo0240oooo0`000009
0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo
0000000P0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000
oooo0?ooo`020?ooo`00=03oool00`000000oooo0?ooo`0K0?ooo`800000
2`3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0403oool01@000000oooo0?oo
o`3oool0000000X0oooo2000000:0?ooo`030000003oool0oooo00D0oooo
1P0000030?ooo`050000003oool0oooo0?ooo`0000002@3oool8000000D0
oooo1P0000040?ooo`050000003oool0oooo0?ooo`000000403oool00`00
0000oooo0?ooo`020?ooo`00=03oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool3000000<0
oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`000000703o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo00000240oooo
00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`020?ooo`00
=03oool00`000000oooo0?ooo`0J0?ooo`@000002P3oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool04P3oool3000000<0oooo00<000000?ooo`0000000P00000M0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?oo
o`000000703oool00`000000oooo0?ooo`0?0?ooo`<000008P3oool30000
0140oooo00<000000?ooo`3oool00P3oool003@0oooo00<000000?ooo`3o
ool06@3oool200000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0C0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0`0000080?ooo`030000003oool0oooo01l0oooo0`0000090?oo
o`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`<000002`3oool00`000000oooo0000000A0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo000d0?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo01<0oooo100000030?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0100oooo0P0000000`3oool000000000000=
0?ooo`030000003oool0oooo00/0oooo0P00000B0?ooo`030000003oool0
oooo00/0oooo1000000C0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00P3oool003@0oooo00<000000?ooo`3oool06@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`P00000;03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`<000003P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P00000>
0?ooo`030000003oool000000180oooo0P00000B0?ooo`030000003oool0
oooo0080oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool2000000`0oooo0`0000030?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo008000002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0380oooo100000020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0000002H0oooo00<000000?ooo`3oool00P3oool00180oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool3000000/0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool01`3oool3000000T0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0_0?ooo`8000009P3oool00`000000
oooo0?ooo`020?ooo`000P3oool3000000<0oooo1P0000030?ooo`030000
003oool0oooo00@000000`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00`0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<0
0000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0480
oooo100000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03`3oool400000080oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0Q0?ooo`800000<P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo00030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000001d0oooo00<000000?ooo`3oool00P3oool:000003D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`00000H0?ooo`030000003oool0oooo07`0oooo00<000000?oo
o`3oool00P3oool000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000703oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool00P3oool000@0oooo1@0000030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`04
0000003oool0oooo000000<0oooo0P0000040?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo000000090?ooo`h000001@3oool0
0`000000oooo0?ooo`0A0?ooobd000000`3oool010000000oooo0?ooo`3o
ool300000080oooo0`0000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`030?ooo`T000001@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo2@0000050?ooo`030000
003oool0oooo07`0oooo00<000000?ooo`3oool00P3oool000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool02@3oool4000000T0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`00000L0?ooo`030000003oool0oooo0080oooo2P00000e
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`000000603oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0080oooo00050?ooo`030000003oool0000000<0oooo0P0000040?oo
o`040000003oool0oooo0?ooo`@000000P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo1000
000G0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool00P3o
ool000D0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<000000P3oool5000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`020?ooo`001P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo04<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`090?ooo`<00000>P3oool3000003<0oooo00<0
00000?ooo`3oool00P3oool000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`H000001`3oool00`000000oooo0?ooo`08
0?ooo`8000007P3oool00`000000oooo0?ooo`140?ooo`<0000000D0oooo
0000003oool0oooo000000060?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`00000i0?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`3o
ool00P3oool003@0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0000
03T0oooo00@000000?ooo`3oool00000<`3oool00`000000oooo0?ooo`02
0?ooo`009`3oool4000000T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`190?ooo`040000003oool0oooo000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`080?ooo`@00000>@3oool4000003<0oooo00<000000?ooo`3oool00P3o
ool003@0oooo00<000000?ooo`3oool05P3oool4000000h0oooo00<00000
0?ooo`3oool0603oool5000002d0oooo0`0000040?ooo`<000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo1@000007
0?ooo`030000003oool0oooo01l0oooo0`0000090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo000d0?ooo`030000003oool0oooo
01H0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`0H
0?ooo`050000003oool0oooo0?ooo`0000003`3oool2000002T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00
=03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool003@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0>0?ooo`<00000103oool3000000D0oooo00@000000?ooo`3oool0
00004`3oool01@000000oooo0?ooo`3oool000000180oooo0`0000040?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo000d0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`00
00003P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0400000080oooo00<000000?ooo`3oool00P00000F0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0503oool01@000000oooo0?ooo`3oool000000140oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`00
=@3oool00`000000oooo0?ooo`0F0?ooo`@0000000<0oooo000000000000
2@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0500000180oooo00D000000?ooo`3o
ool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000005P3oool0
1@000000oooo0?ooo`3oool0000001D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`020?ooo`00=@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`000000oooo
00000002000000/0oooo0`00000X0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`0000002P3oool00`000000
oooo0?ooo`070?ooo`P00000103oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00@0oooo1P0000070?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo2000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool6000000L0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`00
=P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`000000=@3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`000000303oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool04`3oool2000000X0oooo00<00000
0?ooo`3oool04`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
403oool3000000D0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03`3oool3000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo000g0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0L0?ooo`<000000`3oool01@000000oooo0?ooo`000000oooo
00@000000P3oool7000002H0oooo00<000000?ooo`3oool02`3oool30000
00X0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0C0?ooo`070000003oool0oooo0?ooo`000000oooo0000000B0?ooo`03
0000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool005D0oooo00<000000?ooo`3oool0
:@3oool4000003D0oooo00<000000?ooo`3oool0603oool3000000<0oooo
00<000000?ooo`0000000P00000P0?ooo`030000003oool0oooo00T0oooo
0`0000080?ooo`040000003oool0oooo0?ooo`8000004`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo001C0?ooo`<00000:`3oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`8000003`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00840oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?oo
o`<000001@3oool2000001<0oooo00<000000?ooo`3oool02@3oool50000
00l0oooo0`0000050?ooo`8000002@3oool00`000000oooo0?ooo`040?oo
o`00S`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool008l0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo03L0oooo002?0?ooo`030000003oool0oooo07X0oooo0P00
000k0?ooo`800000>@3oool00900oooo00<000000?ooo`3oool0l@3oool0
0900oooo00<000000?ooo`3oool0l@3oool008h0oooo0`00003c0?ooo`00
o`3ooon50?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{388, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0000?b000`400?l0
0000o`00003oo`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0
oooo<03oool00`000000oooo0?ooo`2T0?ooo`@00000C03oool4000003d0
oooo00<000000?ooo`3oool01`3oool00?l0oooo;`3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`800000
BP3oool200000080oooo0P00000m0?ooo`030000003oool0oooo00H0oooo
003o0?ooobh0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0>`3o
ool2000000L0oooo00360?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`05
0?ooo`00a@3oool2000006@0oooo0P00001]0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00@0oooo00350?ooo`80
0000I03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02X0
oooo0P00000>0?ooo`8000002P3oool200000380oooo0P00000>0?ooo`80
0000@@3oool00`000000oooo0?ooo`040?ooo`00a03oool3000000T0oooo
1@00000:0?ooo`800000103oool2000004<0oooo0P00001^0?ooo`030000
003oool0oooo02/0oooo0P00000?0?ooo`030000003oool0oooo00P0oooo
0P00000b0?ooo`8000003`3oool00`000000oooo0?ooo`0n0?ooo`800000
1@3oool005T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0[0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0oooo
0P0000030?ooo`800000@`3oool2000006h0oooo00<000000?ooo`3oool0
8@3oool4000000@0oooo1000000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01@3oool4000000P0oooo1P00000H0?ooo`@00000
1P3oool4000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0K0?ooo`@000007`3oool00`000000oooo0?ooo`030?ooo`00F03o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02T0oooo0`00
00000`3oool000000?ooo`0=0?ooo`8000002@3oool01@000000oooo0?oo
o`3oool0000004@0oooo0P00001^0?ooo`030000003oool0oooo01l0oooo
0`0000030?ooo`8000000P3oool3000000`0oooo0P0000020?ooo`800000
1`3oool3000000/0oooo0P00000J0?ooo`040000003oool0oooo0?ooo`80
0000103oool3000000`0oooo0P0000020?ooo`8000007@3oool010000000
oooo0?ooo`3oool2000001d0oooo00<000000?ooo`3oool00`3oool005L0
oooo00<000000?ooo`3oool0?@3oool2000002X0oooo0P0000020?ooo`03
0000003oool0oooo00`0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool07`3oool2000000@0oooo0P00000B0?oo
o`@000005P3oool2000001X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0A0?ooo`@000007P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01X0oooo0P0000040?ooo`00EP3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo02L0oooo0`0000020?ooo`03
0000003oool0oooo00`0oooo0P00000:0?ooo`040000003oool0oooo0000
00`0oooo00<000000?ooo`3oool0=03oool2000006l0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`800000:`3oool20000
01X0oooo0P0000040?ooo`800000=03oool2000000@0oooo0P00000K0?oo
o`800000103oool005D0oooo0P00000^0?ooo`8000004P3oool00`000000
oooo0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`0;0?ooo`80
00002P3oool01@000000oooo0?ooo`3oool0000000@0oooo100000030?oo
o`040000003oool0oooo0?ooo`H00000;@3oool2000001<0oooo1@000011
0?ooo`D000004@3oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool2
000002/0oooo0P00000J0?ooo`8000001@3oool00`000000oooo0?ooo`0b
0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`800000103oool0
05D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000000`3oool2
00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`0[0?ooo`8000002P3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo0?ooo`800000203oool00`000000oooo
0?ooo`0e0?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000
oooo0?ooo`0N0?ooo`8000001P3oool2000000h0oooo3000000A0?ooo`80
00002@3oool;000000L0oooo0P0000040?ooo`8000003P3oool<000000P0
oooo2`0000070?ooo`800000103oool2000001X0oooo0P0000040?ooo`00
E03oool200000380oooo00<000000?ooo`3oool03P3oool2000002<0oooo
0P0000000`3oool00000000000050?ooo`030000003oool0oooo00P0oooo
100000090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0;`3oool2000000X0oooo00<000000?ooo`3oool0303oool20000
00L0oooo00<000000?ooo`3oool0>P3oool2000000h0oooo00<000000?oo
o`3oool07P3oool2000000H0oooo0P00000[0?ooo`8000006`3oool30000
00<0oooo0P00000d0?ooo`<000000`3oool2000001X0oooo0P0000040?oo
o`00E03oool200000380oooo0P00000@0?ooo`030000003oool0oooo02<0
oooo0`0000050?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`T0
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool0;P3oool2000000T0oooo00<000000?ooo`3oool03@3oool20000
00P0oooo00<000000?ooo`3oool0>@3oool2000000h0oooo00<000000?oo
o`3oool07P3oool2000000H0oooo0P00000[0?ooo`8000006`3oool40000
0080oooo0P00000d0?ooo`@000000P3oool2000001X0oooo0P0000040?oo
o`00E03oool2000003<0oooo0P00000?0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`80
00005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;@3oool2000000P0oooo0P00000?0?ooo`80
0000203oool00`000000oooo0?ooo`0i0?ooo`8000003P3oool00`000000
oooo0?ooo`0N0?ooo`8000001P3oool200000140oooo1@00000E0?ooo`80
0000703oool00`000000oooo0?ooo`03000001D0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`03000001/0oooo0P0000040?ooo`00
E03oool00`000000oooo0?ooo`0^0?ooo`H000003`3oool2000002d0oooo
00<000000?ooo`3oool02@3oool2000001D0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P00000^0?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0h0?ooo`800000
3P3oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool2000001<0oooo
00<000000?ooo`3oool05@3oool2000001`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
0P0000040?ooo`00D`3oool2000002l0oooo0P0000030?ooo`8000003`3o
ool2000002d0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P00
000G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo0P00
00080?ooo`030000003oool0oooo00d0oooo0P00000:0?ooo`030000003o
ool0oooo03L0oooo0P00000?0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01D0oooo0P00000L0?ooo`8000005@3oool6000001l0oooo0P00
000O0?ooo`800000103oool005<0oooo0P00000^0?ooo`8000001@3oool0
0`000000oooo0?ooo`0=0?ooo`8000009`3oool2000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`03000001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`08
0?ooo`8000001`3oool2000000d0oooo1000000:0?ooo`800000=P3oool4
000000l0oooo00<000000?ooo`3oool07`3oool2000000@0oooo0P00000D
0?ooo`030000003oool0oooo01D0oooo0P00000L0?ooo`8000005@3oool0
1@000000oooo0?ooo`3oool000000200oooo0P00000O0?ooo`800000103o
ool005<0oooo0P00000^0?ooo`8000001@3oool2000000h0oooo0P00000V
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool4000001@0oooo0P0000020?ooo`800000103oool01@000000oooo0000
00000000oooo008000006`3oool600000080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000l0oooo
00<000000?ooo`3oool02@3oool2000003P0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0P0?ooo`8000000`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo1000000M0?ooo`030000
003oool0oooo01@0oooo00@000000?ooo`3oool000008@3oool00`000000
oooo0?ooo`0M0?ooo`800000103oool00200oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0U0?ooo`800000;P3oool2000000@0oooo
0P00000?0?ooo`8000009P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo01h0oooo100000050?ooo`030000003oool0oooo00<0
0000703oool2000000<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool00`000000oooo0?ooo`0>0?oo
o`8000002`3oool00`000000oooo0?ooo`0f0?ooo`8000003`3oool00`00
0000oooo0?ooo`0Q0?ooo`@000005P3oool00`000000oooo0?ooo`0E0?oo
o`8000006`3oool3000001H0oooo0P0000000`3oool000000?ooo`0N0?oo
o`<000007`3oool2000000@0oooo000O0?ooo`8000002P3oool00`000000
oooo0?ooo`080?ooo`@000004@3oool5000000<0oooo0P0000070?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool2000000@0
oooo0P00000?0?ooo`8000009P3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3oool60000
00<0oooo0P0000070?ooo`030000003oool0oooo00h0oooo0P00000;0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool04@3oool20000
00l0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool000000440oooo0P0000040?ooo`007P3oool00`000000
oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`80
00000P3oool200000180oooo00<000000?ooo`3oool00`3oool2000000P0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`80
0000103oool2000000l0oooo0P00000V0?ooo`<000001P3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`8000001P3oool2000000/0oooo00<000000?oo
o`3oool00P3oool2000000/0oooo0P00000M0?ooo`<000000`3oool20000
00d0oooo00<000000?ooo`3oool00P3oool2000000l0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1=0?ooo`800000@@3oool20000
00@0oooo000N0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool0
0000000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0
oooo0P0000080?ooo`8000004`3oool200000100oooo00@000000?ooo`3o
ool0oooo0P00000@0?ooo`8000009`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000040?ooo`8000001P3oool2000000`0oooo00<00000
0?ooo`3oool00`00000;0?ooo`800000703oool2000000030?ooo`000000
000000<0oooo0P00000=0?ooo`030000003oool0oooo00<000003`3oool0
0`000000oooo0?ooo`0i0?ooo`<00000C`3oool200000440oooo0P000004
0?ooo`000P3oool4000000D0oooo2`0000070?ooo`030000003oool0oooo
0080oooo100000020?ooo`030000003oool0oooo0080oooo0P0000060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@00000;0?oo
o`030000003oool0oooo00<0oooo0P0000070?ooo`<000001`3oool40000
00L0oooo0`00000A0?ooo`@000004@3oool2000002P0oooo0P0000050?oo
o`h00000<P3oool7000000L0oooo0P0000060?ooo`80000000<0oooo0000
003oool00`3oool2000000H0oooo0P00000=0?ooo`@00000303oool20000
01T0oooo100000020?ooo`030000003oool0oooo00@000003P3oool40000
0100oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo03l0oooo0P0000040?ooo`00103oool00`000000
oooo0?ooo`060?ooo`800000103oool2000000P0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`80
0000303oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000P0
oooo00@000000?ooo`3oool0oooo0P0000050?ooo`8000009`3oool20000
06d0oooo0`0000050?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000@0oooo0P0000060?ooo`8000007@3oool20000
01X0oooo00<000000?ooo`3oool01@3oool3000002<0oooo00<000000?oo
o`3oool0cP3oool2000000@0oooo00040?ooo`030000003oool0oooo00D0
oooo0`0000040?ooo`8000001`3oool2000000H0oooo00<000000?ooo`3o
ool01`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`800000303oool00`000000oooo0?ooo`030?ooo`80
00004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0
oooo0P00001]0?ooo`8000001P3oool2000000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`800000103oool2000000H0oooo0P00000M0?oo
o`8000006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0<h0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool2000000`0oooo00<000000?ooo`3oool00`3oool200000140
oooo0P0000040?ooo`800000;03oool2000000L0oooo1`0000000`3oool0
000000000005000005H0oooo0P0000070?ooo`<000000P3oool200000003
0?ooo`000000000000P0oooo0P0000040?ooo`8000001P3oool2000001d0
oooo0P00000L0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0cP3oool2000000@0oooo00050?ooo`T000001@3oool2000000L0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`800000
4@3oool2000000D0oooo00<000000?ooo`3oool0:P3oool2000006`0oooo
0P0000070?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P00000M0?ooo`800000703oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000L0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`8000000P3o
ool2000000D0oooo0P0000030?ooo`030000003oool0oooo00<0oooo0`00
00050?ooo`8000004P3oool2000000@0oooo0P00000>0?oooaD00000203o
ool2000001l0ooooAP0000070?ooo`800000203oool2000001D0oooo0P00
00060?ooo`8000001`3oool?000000L0oooo0P00000M0?ooo`030000003o
ool0oooo00l0oooo3`00000:0?ooo`030000003oool0oooo0<h0oooo0P00
00040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000H0oooo100000060?ooo`8000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo0P00000B0?ooo`<000000`3o
ool2000002/0oooo0P00001/0?ooo`8000001P3oool6000001<0oooo0P00
00060?ooo`8000007@3oool2000001X0oooo00D000000?ooo`3oool0oooo
0000000Y0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001P3o
ool010000000oooo0?ooo`3oool2000000L0oooo0P0000070?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
0P00000@0?ooo`L00000303oool2000000L0oooo0P0000090?ooo`@00000
0P3oool200000080oooo0P00000W0?ooo`8000001`3oool7000000030?oo
o`000000000000D00000EP3oool3000001h0oooo0P0000060?ooo`800000
7@3oool2000001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0<h0oooo0P0000040?ooo`001`3o
ool00`000000oooo0?ooo`02000000D0oooo100000070?ooo`8000001P3o
ool5000000D0oooo00<000000?ooo`3oool0403oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000000L0oooo0P00000:0?ooo`030000003o
ool0oooo00<000000`3oool2000002L0oooo0P00001]0?ooo`8000004P3o
ool00`000000oooo0?ooo`090?ooo`8000001P3oool2000001d0oooo0P00
000K0?ooo`D00000:03oool00`000000oooo0?ooo`3>0?ooo`800000103o
ool000L0oooo00<000000?ooo`0000000P00000A0?ooo`030000003oool0
oooo00d0oooo0P00000B0?ooo`800000403oool2000001<0oooo00<00000
0?ooo`3oool0;`3oool2000006d0oooo0P00000C0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`8000007@3oool2000004P0oooo00<00000
0?ooo`3oool0cP3oool2000000@0oooo00080?ooo`<000004P3oool20000
00h0oooo00<000000?ooo`3oool04@3oool2000000H0oooo00<000000?oo
o`3oool01`3oool2000001<0oooo0P00000`0?ooo`800000KP3oool20000
00P0oooo00<000000?ooo`0000001@0000020?ooo`030000003oool00000
00D000000`3oool2000000H0oooo0P00000M0?ooo`800000B03oool00`00
0000oooo0?ooo`3>0?ooo`800000103oool000P0oooo0`00000C0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool04P3oool2000000D0
oooo00<000000?ooo`3oool01`3oool2000001<0oooo0P00000`0?ooo`80
0000K`3oool2000000H0oooo0P0000000`3oool00000000000030?ooo`05
0000003oool0oooo0000003oool00P0000030?ooo`040000003oool0oooo
0?ooo`8000001P3oool2000001d0oooo0P0000180?ooo`030000003oool0
oooo00l0oooo1000001Q0?ooo`@00000EP3oool2000000@0oooo00090?oo
o`030000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool04`3oool2000000D0oooo00<000000?oo
o`3oool01`3oool2000001@0oooo00<000000?ooo`3oool05`3oool30000
01@0oooo0P00001`0?ooo`800000103oool300000080oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool20000
01d0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?oo
o`8000000P3oool2000005l0oooo0P0000020?ooo`800000E@3oool20000
00@0oooo00090?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool9000000T0
oooo0P00000B0?ooo`<00000603oool2000000030?ooo`000000000001<0
oooo0P00001b0?ooo`D000000P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo0P0000040?oo
o`00D`3oool2000002X0oooo100000020?ooo`030000003oool0oooo0180
oooo0P00000]0?ooo`P00000B03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00T0
oooo2000000:0?ooo`030000003oool0oooo0380oooo1P00000?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`80
0000103oool00400oooo00<000000?ooo`3oool00`00000=0?ooo`800000
:`3oool00`000000oooo0?ooo`0G0?ooo`800000;P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04D0oooo0P0000080?ooo`800000
103oool2000000L0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool2000003H0oooo0P00000A0?ooo`030000
003oool0oooo00h0oooo0P0000020?ooo`8000003P3oool2000003T0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`800000
0P3oool2000000l0oooo0P00000i0?ooo`030000003oool0oooo00P0oooo
0P0000040?ooo`00@@3oool300000080oooo00<000000?ooo`3oool02P3o
ool2000002`0oooo00<000000?ooo`3oool05P3oool2000002l0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00
000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool2000003H0oooo0P00000A0?ooo`030000003oool0oooo00l0oooo1000
000>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0103o
ool2000000d0oooo1000000?0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool01`3oool2000000@0oooo001C0?ooo`800000;@3oool0
0`000000oooo0?ooo`0E0?ooo`800000<03oool00`000000oooo0?ooo`0F
0?ooo`<00000;P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`800000203oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
=@3oool200000140oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
103oool2000000`0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`00D`3o
ool2000002d0oooo00<000000?ooo`3oool05@3oool200000340oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0[0?ooo`80000000<0
oooo0000000000001@3oool2000000030?ooo`000000000000@0oooo0P00
00080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0e0?ooo`8000004@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0203o
ool2000001P0oooo1@0000090?ooo`@00000203oool2000000<0oooo1000
000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`D000002@3oool4000000P0oooo0P00
00070?ooo`800000103oool005@0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0D0?ooo`800000<@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo02`0oooo0`0000070?ooo`<000001@3oool2
000000T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo03H0oooo0P00000A0?ooo`030000003oool0
oooo0140oooo0P00000=0?ooo`030000003oool0oooo00P0oooo0P00000I
0?ooo`040000003oool0oooo0?ooo`8000001`3oool010000000oooo0?oo
o`3oool2000000L0oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`80
00003P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool0oooo0P0000070?ooo`040000003oool0oooo
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`800000103oool0
05@0oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0
000001D0oooo0P00000b0?ooo`030000003oool0oooo01D0oooo0P000011
0?ooo`8000002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z
0?ooo`8000004@3oool00`000000oooo0?ooo`0B0?ooo`8000002`3oool2
000000X0oooo0P00000N0?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P00000E0?ooo`800000303oool2
000000P0oooo0P00000P0?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`800000103oool0
05@0oooo0P00000Z0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01000000>0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0n0?ooo`8000002P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`8000004@3oool00`00
0000oooo0?ooo`0O0?ooo`8000002P3oool2000001h0oooo0P0000060?oo
o`800000103oool2000000D0oooo0P00000S0?ooo`8000002@3oool00`00
0000oooo0?ooo`0N0?ooo`8000001P3oool2000000@0oooo0P0000050?oo
o`8000001P3oool2000000@0oooo001D0?ooo`800000:`3oool500000003
0?ooo`00000000000080oooo0P00000<0?ooo`800000=03oool200000080
oooo0P00000@0?ooo`040000003oool0oooo00000400oooo0P00000:0?oo
o`030000003oool0oooo00`0oooo0P0000070?ooo`030000003oool0oooo
00<0oooo1P0000020?ooo`030000003oool0oooo0080oooo1000000S0?oo
o`8000004@3oool00`000000oooo0?ooo`0O0?ooo`800000103oool:0000
01`0oooo0P0000060?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`8000008`3oool2000000T0oooo00<000000?ooo`3oool07P3oool20000
00H0oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000060?oo
o`800000103oool005D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0:0?ooo`800000=03oool2000000040?ooo`00000000000?oo
o`8000003`3oool200000440oooo0P00000I0?ooo`8000003@3oool20000
00<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000R
0?ooo`8000004@3oool00`000000oooo0?ooo`0<0?ooo``000001`3oool2
000000D0oooo00<000000?ooo`3oool00P3oool2000000L0oooo2`00000<
0?ooo`8000001`3oool2000000@0oooo0P0000040?ooo`8000003`3oool<
000000P0oooo0P0000090?ooo`800000203oool;000000`0oooo0P000007
0?ooo`800000103oool2000000@0oooo0P0000060?ooo`800000103oool0
05D0oooo0P00000e0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0200oooo0P00000A0?ooo`030000003oool0oooo01l0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0P00000M0?ooo`800000203oool30000
00<0oooo0P0000040?ooo`8000008`3oool2000000X0oooo00<000000?oo
o`3oool0703oool2000000P0oooo0`0000030?ooo`800000103oool20000
00H0oooo0P0000040?ooo`00EP3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo00X0oooo0P00000_0?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool70000
00<0oooo2000000n0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool3000000l0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0200oooo0P00000A0?oo
o`030000003oool0oooo01l0oooo0P0000060?ooo`040000003oool0oooo
0?ooo`8000006`3oool4000000P0oooo100000020?ooo`800000103oool2
000002<0oooo0P00000:0?ooo`030000003oool0oooo01X0oooo10000008
0?ooo`@000000P3oool2000000@0oooo0P0000060?ooo`800000103oool0
05H0oooo0P00000a0?ooo`8000003@3oool00`000000oooo0?ooo`0_0?oo
o`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool000000580oooo0P00000C0?ooo`040000003oool0oooo0?ooo`800000
4@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool400000140oooo00<000000?ooo`3oool0
3`3oool5000000/0oooo0P0000070?ooo`030000003oool0oooo00800000
7@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<00000
1@3oool00`000000oooo0?ooo`0A0?ooo`D00000303oool2000000X0oooo
0P00000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool005L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0340oooo100000040?ooo`<0000000<0
oooo0000003oool0D@3oool2000001@0oooo1000000B0?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`800000903oool200000140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00D0oooo0P0000000`3oool000000000000M0?ooo`8000002@3o
ool00`000000oooo0?ooo`070?ooo`8000005@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3o
ool2000000T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo0P00
00050?ooo`00F03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0303oool2000000L0oooo00@00000
0?ooo`00000000007@3oool2000000T0oooo0P0000080?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool03@3oool2000000X0oooo00<0
00000?ooo`3oool06`3oool2000000T0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0P0000050?ooo`00Q`3oool200000080oooo0P000017
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@P3oool2
000002H0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3o
ool3000001P0oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P00
00080?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`8000002@3o
ool2000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`00R03oool4000004T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo02@0oooo0P000000
0`3oool00000000000050?ooo`040000003oool0000000000080oooo0P00
000e0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`060?ooo`8000006@3oool00`000000oooo0?oo
o`03000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0`00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool2000000H0oooo003D0?ooo`8000004@3oool00`000000oooo0?oo
o`120?ooo`8000009P3oool3000000H0oooo00<000000?ooo`3oool01000
000f0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`050?ooo`8000006P3oool4000000T0oooo0`00
00060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`08000001T0oooo100000090?ooo`<000001P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo003W
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`060?ooo`00i@3oool01000
0000oooo0?ooo`0000150?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo00L0oooo003U0?ooo`@00000``3oool300000680oooo0`00001M0?oo
o`00o`3ooon_0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0F`3oool00?l0ooooo`3ooomc0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{625, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving Bessel ",
  StyleBox["BesselI", "Program"],
  " ||| Generalized cases involving Bessel ",
  Cell[BoxData[
      FormBox["I", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0016"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]", ",", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]], " ", 
              SuperscriptBox["\[Pi]", 
                RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["\[Nu]", "2"], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "-", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}]}],
                 "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0016"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Ai", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["I", "\[Nu]"], 
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}]}], "\[Equal]",
           
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                RadicalBox["2", "3"], " ", 
                RadicalBox["3", "6"], " ", 
                SuperscriptBox["\[Pi]", 
                  RowBox[{"3", "/", "2"}]]}]], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "4"}], 
                  RowBox[{"2", ",", "2"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        TagBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox["2", "3"], ")"}], 
                              RowBox[{"2", "/", "3"}]], " ", "z"}],
                          MeijerG,
                          Editable->True], ",", 
                        TagBox[
                          FractionBox["1", "3"],
                          MeijerG,
                          Editable->True]}],
                      MeijerG], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "6"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["2", "3"],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["\[Nu]", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"3", " ", "\[Nu]"}], "+", "2"}], 
                                  ")"}]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], "\[GreaterEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0016"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0016.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] BesselI[\[Nu], (2 z^(3/2))/3] == (1/(2 2^(1/3) 3^(1/6) \
Pi^(3/2))) 
   MeijerG[{{1/6, 2/3}, {}}, {{\[Nu]/2, (1/6) (2 + 3 \[Nu])}, 
     {-(\[Nu]/2), (1/6) (2 - 3 \[Nu])}}, (2/3)^(2/3) z, 1/3] /; Re[z] >= \
0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\"\
AiryAi\", \"[\", \"z\", \"]\"]], \" \", RowBox[List[\"BesselI\", \"[\", \
RowBox[List[\"\[Nu]\", \",\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \
\"]\"]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \
\", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", \
SuperscriptBox[\"\[Pi]\", RowBox[List[\"3\", \"/\", \"2\"]]]]]], RowBox[List[\
\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", RowBox[List[FractionBox[\"1\", \"6\"], \",\", \
FractionBox[\"2\", \"3\"]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \
\"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[FractionBox[\"\[Nu]\", \"2\"], \",\", RowBox[List[FractionBox[\"1\
\", \"6\"], \" \", RowBox[List[\"(\", RowBox[List[\"2\", \"+\", \
RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]]]], \"}\"]], \",\", \
RowBox[List[\"{\", RowBox[List[RowBox[List[\"-\", FractionBox[\"\[Nu]\", \
\"2\"]]], \",\", RowBox[List[FractionBox[\"1\", \"6\"], \" \", \
RowBox[List[\"(\", RowBox[List[\"2\", \"-\", RowBox[List[\"3\", \" \", \
\"\[Nu]\"]]]], \")\"]]]]]], \"}\"]]]], \"}\"]], \",\", \
RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \"3\"], \
\")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Re\", \"[\", \"z\", \"]\"]], \"\[GreaterEqual]\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> <mi>&#957;</mi> \
<mo>,</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msup> <mi>&#960;</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> </mfrac> <mo>&#8290;</mo> <mrow> \
<mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mrow> <mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> \
<mo>,</mo> <mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> \
<mrow> <mo>(</mo> <mrow> <mn>2</mn> <mo>+</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
</mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>2</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> \
</mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <msup> <mrow> <mo>(</mo> \
<mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> </mrow> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>Re</mi> <mo>[</mo> <mi>z</mi> \
<mo>]</mo> </mrow> <mo>&#8805;</mo> <mn>0</mn> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"BesselI", "[", 
            RowBox[{"\[Nu]_", ",", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z_", 
                    RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      FractionBox["2", "3"]}], "}"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["\[Nu]", "2"], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "-", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}]}],
                 "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}], 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SuperscriptBox["\[Pi]", 
              RowBox[{"3", "/", "2"}]]}]], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000810000;b000`400?l0
0000o`00003oo`3ooooo0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0
oooo503oool00`000000oooo0?ooo`080?ooo`@000003`3oool300000440
oooo1000000?0?ooo`<00000MP3oool00<h0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool00000@`3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo00000300oooo00<000000?ooo`3oool0@`3oool007L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000004<0oooo00<000000?oo
o`3oool03@3oool010000000oooo0?ooo`00000`0?ooo`030000003oool0
oooo04<0oooo001Z0?ooo`D00000203oool00`000000oooo0?ooo`030?oo
o`D000002P3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`00
0000oooo0?ooo`02000002`0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo100000140?oo
o`030000003oool0oooo00`0oooo1000000a0?ooo`030000003oool0oooo
0480oooo000^0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool05@3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000050?oo
o`050000003oool0oooo0?ooo`0000002@3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0000002d0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000l0oooo00<000000?ooo`3oool0@@3oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0@P3oool002h0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000P0oooo
00<000000?ooo`3oool01@3oool2000000P0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00T0oooo
0`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo00000180
oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@@3oool002d0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo
0P0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00P0oooo
0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0
oooo0000000I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440
oooo000]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000050?oo
o`<000001`3oool2000000030?ooo`000000oooo0080oooo0P0000030?oo
o`030000003oool0000000<000007@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool01000
0000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`D000000`3oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@00
000?0?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0@@3oool002`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool3000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`050?ooo`D00000103oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool09@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02h0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?oo
o`050000003oool0oooo0?ooo`0000001@3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`00;03oool00`00
0000oooo0?ooo`0?0?ooo`<000004`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3
000000L0oooo00<000000?ooo`3oool08@3oool3000000T0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`050000003oool0
oooo0?ooo`0000005@3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0440oooo000/
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000
000B0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000000M0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool8000000X0oooo200000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000040?ooo`H000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo1P0000040?ooo`P000002P3oool8000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`H00000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?ooo`00;03o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0503oool3000000H0oooo0P0000040?ooo`040000003o
ool0oooo0?ooo`<00000203oool3000000<0oooo00@000000?ooo`3oool0
oooo0`00000@0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?oo
o`040000003oool0oooo0?ooo`<000001@3oool2000000030?ooo`000000
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`<000001@3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`11
0?ooo`00;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0
000000d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`0B0?ooo`<000000`3oool00`000000oooo00000002000001d0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
0000<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`110?oo
o`00;03oool00`000000oooo0?ooo`0?0?ooo`<000004`3oool00`000000
oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000003@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`<000002@3oool0
0`000000oooo0?ooo`0O0?ooo`<000002@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00l0oooo0`0000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3o
ool0000001D0oooo00<000000?ooo`3oool03P3oool3000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`110?ooo`00;03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00/0oooo100000030?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0P00000A
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`0D0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0D0?ooo`800000403oool00`000000oooo0?oo
o`070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0303o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`110?ooo`00;03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`P000001P3oool00`000000oooo0?oo
o`040?ooo`P00000;03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`090?ooo`8000004@3oool00`000000oooo0?oo
o`0:0?ooo`<00000603oool3000001X0oooo0P00000@0?ooo`030000003o
ool0oooo00X0oooo0`00000@0?ooo`<000004@3oool00`000000oooo0?oo
o`110?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>
0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?oo
o`0M0?ooo`<000004P3oool00`000000oooo0?ooo`0b0?ooo`@000000P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`120?oo
o`030000003oool0000000l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo000B0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool20000
00D0oooo00<000000?ooo`3oool03`3oool3000001<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`020?ooo`@000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000090?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool30000
00T0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`000P3oool3000000<0
oooo1P0000030?ooo`030000003oool0oooo00@000000`3oool010000000
oooo0?ooo`3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0H03oool4000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?oo
o`@000000P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01/0oooo0P00001E0?ooo`800000<`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`000000103oool3000000<0oooo0P000002
0?ooo`<00000103oool00`000000oooo0?ooo`04000000<0oooo00<00000
0?ooo`3oool0103oool6000000D0oooo0`0000050?ooo`000`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00@00000
0?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool:000005<0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool010000000
oooo0?ooo`00000H0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`00
0000000000@0oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`<000001`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`D000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3ooolN000000@0oooo00<00000
0?ooo`3oool04@3ooom:000000@0oooo00@000000?ooo`3oool0oooo0`00
00020?ooo`<000001P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool00`3oool9000000D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`T000001P3oool00`000000oooo
0?ooo`2W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000040?ooo`@00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01`3oool3000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`00103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`X00000D`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0000001P0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`040000003o
ool0oooo000000@0oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00<000000?ooo`3oool01`3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`001@3oool00`000000oooo000000030?oo
o`800000103oool010000000oooo0?ooo`3oool400000080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo1000000G
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo0?ooo`800000
0`3oool2000000D0oooo00@000000?ooo`3oool0oooo100000020?ooo`03
0000003oool0oooo00@0oooo0`0000070?ooo`050000003oool0oooo0?oo
o`000000103oool000D0oooo00<000000?ooo`0000002P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000000300000080
oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0:L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`001P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0H@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo04X0oooo0`00000?0?ooo`800000B@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0P00000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool2000000030?ooo`000000000000@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool30000
00P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1R0?oo
o`<0000000D0oooo0000003oool0oooo000000060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0B@3oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0303oool6000002L0oooo0`0000050?ooo`00;03oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo04T0oooo00@000000?ooo`3oool000004@3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0440oooo000/0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0I`3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0B@3oool400000100oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`110?ooo`00;03oool00`000000oooo
0?ooo`040?ooo`D000000`3oool4000001D0oooo00<000000?ooo`3oool0
=03oool300000340oooo0`0000040?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo1@0000080?ooo`030000
003oool0oooo01l0oooo0`0000090?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0440oooo000/0?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000001D0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`<00000B03oool00`00
0000oooo0?ooo`110?ooo`00;03oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0440oooo000/0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`110?ooo`00;03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0400000080oooo00<000000?ooo`3oool00P00000F0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`110?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo100000000`3oool00000000000030?ooo`030000003oool0
000000<000001`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:L0oooo00<0
00000?ooo`3oool0@@3oool002d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0000003l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0000000:0?ooo`030000003oool0oooo04L0oooo
2000000:0?ooo`P00000AP3oool00`000000oooo0?ooo`110?ooo`00;P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=P3oool2000003l0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo01<0oooo0P00000:
0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0@@3oool0
02l0oooo00<000000?ooo`3oool00P3oool3000000/0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo00X0oooo0`00000;0?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo0000000E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`110?ooo`00@`3o
ool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool0
O`3oool00`000000oooo0?ooo`0H0?ooo`<000000`3oool00`000000oooo
0000000200000200oooo00<000000?ooo`3oool0BP3oool3000000h0oooo
100000170?ooo`030000003oool0oooo0480oooo00110?ooo`<000000`3o
ool00`000000oooo0000000200000840oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`120?ooo`00cP3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`150?ooo`030000003oool0
oooo04<0oooo003?0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0A03oool00?l0ooooHP3oool00`000000
oooo0?ooo`0=0?ooo`040000003oool0oooo000008`0oooo003o0?ooof40
oooo0P00000@0?ooo`<00000S03oool00?l0ooooo`3oool30?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{513, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=00000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0oooo@`3oool00?l0ooooo`3ooooo0?oo
od<0oooo003o0?oooe00oooo00<000000?ooo`3oool0N@3oool6000001L0
oooo1000001_0?ooo`H000005`3oool400000540oooo00<000000?ooo`3o
ool0L03oool00?l0ooooC`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00l0oooo0P0000030?ooo`030000003oool0oooo01@0oooo
0P0000020?ooo`800000KP3oool2000000<0oooo00<000000?ooo`3oool0
503oool200000080oooo0P00001A0?ooo`030000003oool0oooo06l0oooo
003o0?ooodh0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`800000L03o
ool00<@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06h0oooo00330?oo
o`800000803oool2000006@0oooo0P00001/0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?oo
o`8000000P3oool2000000h0oooo0P00000i0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00/0oooo0P0000020?ooo`8000003P3oool20000
03T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1]0?oo
o`00``3oool200000200oooo0P00001T0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool04P3oool2000000T0oooo0P00000=0?ooo`@0
00003P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00@0
oooo0P00000N0?ooo`8000002@3oool2000000d0oooo1000000>0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1]0?ooo`00[P3oool8000000`0oooo0`0000090?ooo`P00000
3P3oool3000000T0oooo1@00000:0?ooo`800000103oool2000004<0oooo
0P00001]0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
203oool2000000`0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00@0oooo0P00000N0?ooo`030000
003oool0oooo00P0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`800000
KP3oool004l0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3o
ool4000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0;0?ooo`@000002@3oool010000000oooo0?ooo`3oool2000000T0oooo
0P0000030?ooo`800000@`3oool2000006d0oooo00<000000?ooo`3oool0
3`3oool01@000000oooo0?ooo`3oool0000000P0oooo1000000=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool5000000/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`P0
0000103oool2000000<0oooo1000000J0?ooo`050000003oool0oooo0?oo
o`000000203oool4000000d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`P000005`3oool5000000/0oooo00<000000?oo
o`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0K03oool004h0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool300000003
0?ooo`000000oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`<0000000<0oooo0000003oool03@3oool2000000T0
oooo00D000000?ooo`3oool0oooo000000140?ooo`800000K@3oool00`00
0000oooo0?ooo`0?0?ooo`80000000<0oooo000000000000203oool30000
00l0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`8000003`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`3oool3000001/0oooo0P0000000`3oool000000000
00080?ooo`<000003`3oool2000000d0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo00@0
00000?ooo`3oool0oooo0P0000090?ooo`8000002@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06`0oooo001=0?ooo`030000003o
ool0oooo03H0oooo0P00000Y0?ooo`030000003oool0oooo00d0oooo0P00
00020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool200000080oooo00<000000?ooo`3oool0303oool2000000T0oooo00D0
00000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0@0?ooo`<00000
703oool2000000/0oooo0P00000;0?ooo`800000203oool00`000000oooo
0000000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`8000008@3oool3000001`0oooo
0P00000;0?ooo`8000001`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01X0oooo0P0000080?ooo`030000003oool0000000P0oooo
0P0000060?ooo`800000K@3oool004`0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00/0oooo0`00
00020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool300000080oooo00<000000?ooo`3oool0303oool2000000X0oooo00@0
00000?ooo`3oool00000303oool00`000000oooo0?ooo`0d0?ooo`800000
KP3oool00`000000oooo0?ooo`0l0?ooo`8000002`3oool2000000P0oooo
00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo0P00001=0?ooo`800000203oool00`000000oooo
0?ooo`0O0?ooo`800000203oool00`000000oooo000000080?ooo`800000
1P3oool2000006d0oooo001;0?ooo`8000006@3oool5000001d0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0;0?ooo`800000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P00
00040?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`050000003o
ool0oooo0?ooo`000000103oool4000000<0oooo00@000000?ooo`3oool0
oooo1P00000]0?ooo`8000004`3oool500000440oooo1@00000@0?ooo`03
0000003oool0oooo03`0oooo0P00000;0?ooo`800000203oool010000000
oooo0?ooo`00000=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01P3oool2000004d0oooo0P0000090?ooo`030000003oool0oooo
01h0oooo0P0000080?ooo`040000003oool0oooo000000L0oooo0P000006
0?ooo`800000K@3oool004/0oooo00<000000?ooo`3oool06@3oool01000
0000oooo0?ooo`3oool2000001/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`030000003oool0
oooo00X0oooo0P00000;0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`0[0?ooo`8000002P3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo0?ooo`800000203oool00`000000
oooo0?ooo`0e0?ooo`040000003oool0oooo0?ooo`8000003P3oool00`00
0000oooo0?ooo`0<0?ooo``000004@3oool<000000L0oooo0P00000;0?oo
o`800000203oool01@000000oooo0?ooo`3oool0000000L0oooo2`00000:
0?ooo`030000003oool0oooo00H0oooo0P00000=0?ooo`/000001@3oool<
00000140oooo300000070?ooo`8000002@3oool00`000000oooo0?ooo`07
0?ooo`/00000303oool2000000P0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`8000001P3oool2000006d0oooo001:0?ooo`800000803oool2
000001X0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo0P000000
0`3oool00000000000050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01`3oool2000000030?ooo`000000000000D0oooo00<00000
0?ooo`3oool0203oool4000000T0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0_0?ooo`8000002P3oool00`000000oooo
0?ooo`0<0?ooo`8000001`3oool00`000000oooo0?ooo`0j0?ooo`800000
3@3oool00`000000oooo0?ooo`0l0?ooo`8000002P3oool2000000T0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool01@3oool2000004d0oooo0P00000:0?ooo`03
0000003oool0oooo01`0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`0000001P3oool2000000H0oooo0P00001]0?ooo`00BP3oool200000200
oooo0P00000K0?ooo`030000003oool0oooo02P0oooo0P0000080?ooo`<0
00001@3oool2000000`0oooo0P00000:0?ooo`<000001@3oool2000000/0
oooo00<000000?ooo`3oool02@3oool9000000D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo02h0oooo0P0000090?oo
o`030000003oool0oooo00d0oooo0P0000080?ooo`030000003oool0oooo
03T0oooo0P00000=0?ooo`030000003oool0oooo03`0oooo0P0000080?oo
o`@00000203oool2000000<0oooo0P00000;0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool2000004d0oooo0P00000;0?oo
o`030000003oool0oooo01T0oooo100000080?ooo`8000000`3oool20000
00D0oooo0P0000060?ooo`800000K@3oool004X0oooo0P00000P0?ooo`80
00006`3oool00`000000oooo0?ooo`0X0?ooo`8000002@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool2000001L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02d0oooo0P0000080?ooo`8000003`3oool2000000P0
oooo00<000000?ooo`3oool0>@3oool2000000d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0H0?ooo`D000002`3oool2000000X0
oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0?0?ooo`8000001@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01P0oooo1@00000;0?ooo`80
00002`3oool2000001`0oooo00<000000?ooo`3oool01P3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`80
0000K@3oool004X0oooo00<000000?ooo`3oool07`3oool2000001/0oooo
0P00000S0?ooo`030000003oool0oooo00<0oooo0P00000A0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2000001<0oooo
00<000000?ooo`3oool02@3oool2000001D0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0P00000^0?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`8000002@3oool00`000000oooo0?ooo`0h0?ooo`800000
3@3oool00`000000oooo0?ooo`0A0?ooo`8000006`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00P0oooo0P00000J0?ooo`030000
003oool0oooo00l0oooo0P0000040?ooo`8000008`3oool2000001/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`800000
703oool2000001<0oooo0P0000070?ooo`800000K@3oool004T0oooo0P00
000P0?ooo`800000703oool2000002<0oooo00<000000?ooo`3oool00P3o
ool300000140oooo0P0000050?ooo`030000003oool0oooo0080oooo0`00
000C0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`8000005`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`800000203o
ool00`000000oooo0?ooo`0=0?ooo`8000002P3oool00`000000oooo0?oo
o`0g0?ooo`8000003P3oool00`000000oooo0?ooo`0A0?ooo`8000006`3o
ool00`000000oooo0?ooo`0<0?ooo`8000002@3oool2000001X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`800000103o
ool00`000000oooo0?ooo`0R0?ooo`8000006`3oool00`000000oooo0?oo
o`0<0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000703o
ool2000001<0oooo00<000000?ooo`3oool01P3oool2000006d0oooo0019
0?ooo`8000007P3oool4000001`0oooo0P00000T0?ooo`040000003oool0
oooo0?ooo`8000002`3oool3000000D0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool2000000h0oooo0P0000050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`00000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
203oool2000000L0oooo0P00000=0?ooo`@000002P3oool2000003H0oooo
1000000>0?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000
6P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000002H0oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0000000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`<000005`3oool00`000000oooo
0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`800000
K@3oool004T0oooo0P00000P0?ooo`030000003oool0oooo01/0oooo0P00
000U0?ooo`@000003`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo1000000>0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01@3oool4000001@0oooo0P0000020?ooo`800000
103oool01@000000oooo000000000000oooo008000006`3oool600000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool2000000l0oooo00<000000?ooo`3oool02@3oool2000003P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`04
0000003oool0oooo000001T0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<000009`3oool01000
0000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool08`3oool0
10000000oooo0?ooo`00000I0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000001T0oooo
00<000000?ooo`3oool00`00000B0?ooo`030000003oool0oooo00L0oooo
0P00001]0?ooo`00803oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01/0oooo0P00000P0?ooo`800000703oool2000003P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool07P3oool4000000D0oooo
00<000000?ooo`3oool00`00000L0?ooo`8000000`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo0080oooo0P0000070?ooo`03
0000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0oooo03H0
oooo0P00000>0?ooo`030000003oool0oooo0100oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00P3oool4000002T0oooo100000040?ooo`030000003oool0oooo
02<0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool00P3oool4000001/0oooo1000000B
0?ooo`030000003oool0oooo00P0oooo0P00000h0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool09`3oool001l0oooo0P00000:0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool20000
0200oooo0P00000L0?ooo`800000=P3oool2000000H0oooo00<000000?oo
o`3oool05P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool01P3oool6000000<0oooo0P000007
0?ooo`030000003oool0oooo00h0oooo0P00000;0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool04@3oool2000000h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo05@0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool09@3oool2000000X0oooo00<000000?ooo`3oool09`3oool0
01h0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?oo
o`3oool03`3oool2000000T0oooo0P00000K0?ooo`030000003oool0oooo
0080oooo0P00000L0?ooo`800000>03oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01H0oooo0`0000060?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000@0oooo0P0000060?ooo`8000002`3oool00`000000oooo0?ooo`02
0?ooo`8000002`3oool2000001d0oooo0`0000030?ooo`8000003@3oool0
0`000000oooo0?ooo`020?ooo`8000003P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0E03oool2
000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00D0oooo0`0000030?ooo`030000003oool0
oooo02H0oooo000N0?ooo`030000003oool0oooo00@0oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo00h0oooo0P0000090?oo
o`800000703oool00`000000oooo0?ooo`03000001`0oooo0P00000e0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`8000001P3o
ool2000000`0oooo00<000000?ooo`3oool00`00000;0?ooo`800000703o
ool2000000030?ooo`000000000000<0oooo0P00000=0?ooo`030000003o
ool0oooo00<000003P3oool00`000000oooo0?ooo`0/0?ooo`<00000S@3o
ool3000005H0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
000T0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool000000000
00030?ooo`030000003oool0oooo02D0oooo00020?ooo`@000001@3oool;
000000L0oooo00<000000?ooo`3oool00P3oool400000080oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo1@0000040?ooo`030000003oool0
000000P0oooo0P00000M0?ooo`@000007@3oool2000003H0oooo0P000006
0?ooo`h000003@3oool2000000D0oooo3P00000b0?ooo`L000001`3oool2
000000H0oooo0P0000000`3oool000000?ooo`030?ooo`8000001P3oool2
000000d0oooo1000000<0?ooo`8000006@3oool400000080oooo00<00000
0?ooo`3oool01000000>0?ooo`@000003`3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0E03oool2
000000L0oooo00<000000?ooo`3oool01@3oool3000000H0oooo1P000004
0?ooo`@000000P3oool4000000T0oooo00<000000?ooo`3oool00P3oool4
00000080oooo00<000000?ooo`3oool00P3oool2000000P0oooo2`000009
0?ooo`@000001P3oool000@0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`050?ooo`<000001@3oool01000
0000oooo0?ooo`0000070?ooo`800000?P3oool2000009h0oooo0`000005
0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000@0oooo0P0000060?ooo`8000007@3oool2000001X0oooo00<00000
0?ooo`3oool01@3oool300000280oooo00<000000?ooo`3oool0o`3ooolF
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`8000002@3oool2
000000D0oooo0`0000030?ooo`<000000P3oool2000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01P0oooo0`0000030?ooo`800000103oool000@0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo0P0000070?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool2000000@0oooo00D000000?oo
o`3oool0oooo000000070?ooo`800000?P3oool2000009h0oooo0P000006
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00040?ooo`8000001P3oool2000001d0oooo0P00000K0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`800000203o
ool00`000000oooo0?ooo`0?0?ooo`800000103oool3000000@0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`800000103oool000D0oooo00<000000?ooo`3oool0103oool2
000000D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`06
0?ooo`8000001`3oool200000100oooo0P00000n0?ooo`8000001`3oool7
000000030?ooo`000000000000D00000Q`3oool2000000L0oooo0`000002
0?ooo`80000000<0oooo000000000000203oool2000000@0oooo0P000006
0?ooo`8000007@3oool2000001`0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`3o0?oooaH0oooo0P0000080?ooo`030000003oool0
oooo00l0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0:
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000203oool2
000000l0oooo00<000000?ooo`3oool0103oool2000000<0oooo00050?oo
o`T000001@3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`800000403oool2000003h0oooo0P00002M0?oo
o`8000001`3oool3000000<0oooo0`00000:0?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`8000007@3oool2000001`0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`3o0?oooaH0oooo0P0000080?oo
o`800000403oool2000000<0oooo0P0000060?ooo`030000003oool0oooo
00X0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00000:0?oo
o`<000002`3oool2000000H0oooo0P0000030?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000L0oooo0P0000080?ooo`03
0000003oool0oooo00D0oooo0P0000080?ooo`8000003`3oool2000000P0
oooo;`0000070?ooo`8000007`3ooomf000000P0oooo0P0000080?ooo`80
00005@3oool2000000H0oooo0P0000070?ooo`l000001`3oool2000001d0
oooo00<000000?ooo`3oool03`3oool?000000T0oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`80
00000P3oool3000000H0oooo00<000000?ooo`3oool02P3oool2000000P0
oooo00<000000?ooo`3oool01@3oool2000000d0oooo0`0000080?ooo`80
00001P3oool2000000<0oooo00060?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000001`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`800000203oool2000000l0oooo0P00000n0?ooo`80
0000W@3oool2000000H0oooo1P00000C0?ooo`8000001P3oool2000001d0
oooo0P00000J0?ooo`050000003oool0oooo0?ooo`000000:03oool00`00
0000oooo0?ooo`3o0?oooaH0oooo0P0000090?ooo`030000003oool0oooo
00h0oooo1P0000070?ooo`L000001P3oool2000000D0oooo00D000000?oo
o`3oool0oooo000000060?ooo`800000403oool2000000H0oooo0P000006
0?ooo`8000000`3oool000H0oooo00@000000?ooo`3oool0oooo0P000007
0?ooo`8000001`3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`800000203oool2000000l0oooo0P00000n
0?ooo`8000001`3oool7000000030?ooo`000000000000D00000Q`3oool3
000001h0oooo0P0000060?ooo`8000007@3oool2000001X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0?l0oooo5P3oool2000000T0oooo0P0000040?ooo`8000002@3oool2
000000<0oooo0`0000050?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0P00000=0?ooo`<00000203oool2000000H0oooo0P000003
0?ooo`001`3oool00`000000oooo0?ooo`02000000D0oooo100000070?oo
o`8000001P3oool5000000D0oooo00<000000?ooo`3oool01`3oool20000
00l0oooo0P00000n0?ooo`800000WP3oool200000180oooo00<000000?oo
o`3oool02@3oool2000000H0oooo0P00000M0?ooo`8000006`3oool50000
02L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`8000002P3oool00`00
0000oooo0?ooo`020?ooo`8000002@3oool2000000D0oooo0P0000050?oo
o`D000001`3oool2000000H0oooo1@0000050?ooo`030000003oool0oooo
00T0oooo0`00000;0?ooo`8000001P3oool2000000<0oooo00070?ooo`03
0000003oool00000008000004@3oool00`000000oooo0?ooo`0=0?ooo`80
00002P3oool2000000h0oooo0P00000n0?ooo`800000WP3oool2000001<0
oooo00<000000?ooo`3oool0203oool2000000H0oooo0P00000M0?ooo`80
0000A`3oool00`000000oooo0?ooo`3o0?oooaH0oooo0P00000:0?ooo`03
0000003oool0oooo00d0oooo0P0000050?ooo`8000004P3oool00`000000
oooo0?ooo`0=0?ooo`800000203oool3000000h0oooo0P0000060?ooo`80
00000`3oool000P0oooo0`00000B0?ooo`8000003P3oool00`000000oooo
0?ooo`090?ooo`8000003P3oool2000003h0oooo0P00002O0?ooo`800000
203oool00`000000oooo0000000500000080oooo00<000000?ooo`000000
1@0000030?ooo`8000001P3oool2000001d0oooo0P0000170?ooo`030000
003oool0oooo0?l0oooo5P3oool2000000X0oooo00<000000?ooo`3oool0
3@3oool2000000D0oooo0P00000B0?ooo`8000003P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool000P0oooo0`00000C0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02@3oool2000000h0oooo0P00000n0?ooo`800000X03o
ool2000000H0oooo0P0000000`3oool00000000000030?ooo`050000003o
ool0oooo0000003oool00P0000030?ooo`040000003oool0oooo0?ooo`80
00001P3oool2000001d0oooo0P0000170?ooo`030000003oool0oooo07`0
oooo1000000I0?ooo`@00000N03oool2000000/0oooo00<000000?ooo`3o
ool0303oool2000000D0oooo0P00000C0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool06@3oool2000000@0oooo0P0000040?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo0`00000=0?ooo`800000
703oool3000001l0oooo0P00002Q0?ooo`800000103oool300000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`800000
1P3oool2000001d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1k0?ooo`8000000P3oool2000001L0oooo0P0000020?ooo`800000
M`3oool2000000/0oooo00<000000?ooo`3oool0303oool2000000@0oooo
0P00000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6`3oool2000000<0oooo00<000000?ooo`3oool00`3oool000T0oooo00<0
00000?ooo`3oool01`3oool2000000/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`D00000303oool2000001/0oooo0P00
00000`3oool000000000000N0?ooo`800000X`3oool500000080oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000
1`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0M@3oool2000000/0oooo
00<000000?ooo`3oool02P3oool9000001L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0M0?ooo`@000001P3oool004T0oooo0P00
000;0?ooo`P000001@3oool400000080oooo00<000000?ooo`3oool07@3o
ool2000005L0oooo1P00001A0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool2000000L0oooo00<000000?ooo`3oool02@3o
ool8000000X0oooo00<000000?ooo`3oool0<P3oool6000000h0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0M@3oool2000006d0oooo0019
0?ooo`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08P3oool2000005T0oooo0P00001C
0?ooo`800000203oool2000000@0oooo0P0000070?ooo`8000002`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000f
0?ooo`800000403oool00`000000oooo0?ooo`1k0?ooo`8000000P3oool2
000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1f
0?ooo`800000K@3oool004T0oooo0P00000=0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?oo
o`800000F@3oool2000005@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`8000001`3oool2000000`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`800000=P3oool20000
0100oooo00<000000?ooo`3oool0O03oool4000000T0oooo0P00000?0?oo
o`800000N@3oool2000006d0oooo00190?ooo`8000003P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0200oooo0P00001I0?ooo`80
0000D03oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`800000203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=@3oool2
00000100oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0;
0?ooo`800000403oool00`000000oooo0?ooo`1f0?ooo`800000K@3oool0
04T0oooo0P00000?0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0803oool2000005T0oooo0P00001@0?ooo`80000000<0oooo0000
000000001@3oool2000000030?ooo`000000000000@0oooo0P0000080?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0e0?ooo`800000403oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00P0oooo1000000<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0M@3oool2000006d0oooo001:0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo0P00001I0?ooo`80
0000D@3oool3000000L0oooo0`0000050?ooo`8000002@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0=P3oool200000100oooo00<000000?ooo`3oool0OP3oool2000000P0
oooo0`00000=0?ooo`8000000P3oool2000007L0oooo0P00001]0?ooo`00
BP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo01<0
oooo0P00001I0?ooo`800000H`3oool2000000T0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0:P3oool200000100oooo00<000000?ooo`3o
ool0O`3oool2000001P0oooo1000001h0?ooo`800000K@3oool004X0oooo
0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3oool0
oooo1P00000<0?ooo`030000003oool0oooo05P0oooo0P00001S0?ooo`80
00002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`80
0000403oool00`000000oooo0?ooo`3o0?oooaH0oooo0P00001]0?ooo`00
BP3oool200000100oooo0P0000070?ooo`D0000000<0oooo000000000000
0P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo00T0oooo0P00001J0?ooo`800000H`3oool2000000X0
oooo00<000000?ooo`3oool0303oool2000000L0oooo00<000000?ooo`3o
ool00`3oool600000080oooo00<000000?ooo`3oool00P3oool4000002<0
oooo0P00000@0?ooo`030000003oool0oooo0?l0oooo5P3oool2000006d0
oooo001;0?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?ooo`80
0000FP3oool2000006<0oooo0P00000I0?ooo`8000003@3oool2000000<0
oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000R0?oo
o`800000403oool00`000000oooo0?ooo`1i0?ooo``00000403oool<0000
07@0oooo0P00001]0?ooo`00B`3oool2000000T0oooo00<000000?ooo`3o
ool00`3oool200000180oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F@3oool20000
06@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?oo
o`8000003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0803oool200000100oooo00<000000?oo
o`3oool0o`3ooolF0?ooo`800000K@3oool004`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`020?ooo`<000004@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02P3oool2000005/0oooo0P00001T0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool3000000l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo0P00000@0?ooo`030000003oool0oooo0?l0oooo5P3oool2000006d0
oooo001<0?ooo`8000002@3oool010000000oooo0?ooo`3oool200000100
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`03
0000003oool0oooo05P0oooo1000001T0?ooo`8000004`3oool010000000
oooo0?ooo`3oool200000140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo1000000@0?oo
o`030000003oool0oooo07`0oooo1@00000G0?ooo`H00000M`3oool00`00
0000oooo0?ooo`1/0?ooo`00C@3oool00`000000oooo0?ooo`080?ooo`@0
00004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?ooo`80
0000I03oool2000001@0oooo1000000B0?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`800000903oool200000100oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool00`000000
oooo0?ooo`1d0?ooo`800000KP3oool004h0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0N03oool2000006h0oooo001[0?ooo`8000000P3o
ool2000000@0oooo00D000000?ooo`00000000000?ooo`0200000<l0oooo
0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3o
ool0OP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0K@3oool006`0oooo100000050?ooo`030000
003oool0oooo00<00000d@3oool00`000000oooo0?ooo`0T0?ooo`800000
00<0oooo0000000000001@3oool010000000oooo0000000000020?ooo`80
0000=03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0M@3oool2000006l0oooo003o0?ooodd0oooo
0P00000V0?ooo`<000001P3oool00`000000oooo0?ooo`04000003D0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0J0?ooo`800000
MP3oool00`000000oooo0?ooo`1^0?ooo`00o`3ooom>0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0K`3o
ool00?l0ooooC`3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo01L0oooo00D000000?ooo`3oool0oooo0000001d0?ooo`030000003o
ool0oooo0700oooo003o0?ooool0oooo>P3oool3000001T0oooo0P000000
0`3oool000000000003W0?ooo`00o`3ooooo0?oooc`0oooo00<000000?oo
o`3oool0603oool300000>P0oooo003o0?ooool0ooooo`3ooom30?ooo`00
\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{832, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Generalized cases involving Bessel ",
  StyleBox["BesselK", "Program"],
  " ||| Generalized cases Bessel involving ",
  Cell[BoxData[
      FormBox["K", TraditionalForm]]]
}], "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "\[Equal]", 
        "\[Ellipsis]"}], "/;", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0017"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"AiryAi", "[", "z", "]"}], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]", ",", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "\[Equal]", 
        RowBox[{
          FractionBox["1", 
            RowBox[{"2", " ", 
              SuperscriptBox["2", 
                RowBox[{"1", "/", "3"}]], " ", 
              SuperscriptBox["3", 
                RowBox[{"1", "/", "6"}]], " ", 
              SqrtBox["\[Pi]"]}]], 
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "-", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                      FractionBox["\[Nu]", "2"], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}], 
                  ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0017"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Ai", 
              RowBox[{"(", "z", ")"}]}], " ", 
            RowBox[{
              SubscriptBox["K", "\[Nu]"], 
              RowBox[{"(", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}]}], "\[Equal]",
           
          RowBox[{
            FractionBox["1", 
              RowBox[{"2", " ", 
                RadicalBox["2", "3"], " ", 
                RadicalBox["3", "6"], " ", 
                SqrtBox["\[Pi]"]}]], 
            TagBox[
              RowBox[{
                SubsuperscriptBox[
                  TagBox["G",
                    MeijerG], 
                  RowBox[{"2", ",", "4"}], 
                  RowBox[{"4", ",", "0"}]], "\[InvisibleApplication]", 
                RowBox[{"(", 
                  RowBox[{
                    TagBox[
                      RowBox[{
                        TagBox[
                          RowBox[{
                            SuperscriptBox[
                              RowBox[{"(", 
                                FractionBox["2", "3"], ")"}], 
                              RowBox[{"2", "/", "3"}]], " ", "z"}],
                          MeijerG,
                          Editable->True], ",", 
                        TagBox[
                          FractionBox["1", "3"],
                          MeijerG,
                          Editable->True]}],
                      MeijerG], "\[VerticalSeparator]", GridBox[{
                        {
                          RowBox[{
                            TagBox[
                              FractionBox["1", "6"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["2", "3"],
                              MeijerG,
                              Editable->True]}]},
                        {
                          RowBox[{
                            TagBox[
                              RowBox[{"-", 
                                FractionBox["\[Nu]", "2"]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{"2", "-", 
                                    RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              FractionBox["\[Nu]", "2"],
                              MeijerG,
                              Editable->True], ",", 
                            TagBox[
                              RowBox[{
                                FractionBox["1", "6"], " ", 
                                RowBox[{"(", 
                                  RowBox[{
                                    RowBox[{"3", " ", "\[Nu]"}], "+", "2"}], 
                                  ")"}]}],
                              MeijerG,
                              Editable->True]}]}
                        }]}], ")"}]}],
              MeijerG,
              Editable->False]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", 
            RowBox[{"(", "z", ")"}]}], "\[GreaterEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0017"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0017.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] BesselK[\[Nu], (2 z^(3/2))/3] == (1/(2 2^(1/3) 3^(1/6) \
Sqrt[Pi])) 
   MeijerG[{{}, {1/6, 2/3}}, {{-(\[Nu]/2), (1/6) (2 - 3 \[Nu]), \[Nu]/2, 
      (1/6) (2 + 3 \[Nu])}, {}}, (2/3)^(2/3) z, 1/3] /; Re[z] >= 0\
\>", \
"InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\"\
AiryAi\", \"[\", \"z\", \"]\"]], \" \", RowBox[List[\"BesselK\", \"[\", \
RowBox[List[\"\[Nu]\", \",\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \
\"]\"]]]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", RowBox[List[\"2\", \" \
\", SuperscriptBox[\"2\", RowBox[List[\"1\", \"/\", \"3\"]]], \" \", \
SuperscriptBox[\"3\", RowBox[List[\"1\", \"/\", \"6\"]]], \" \", SqrtBox[\"\
\[Pi]\"]]]], RowBox[List[\"MeijerG\", \"[\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"{\", \"}\"]], \",\", RowBox[List[\"{\", \
RowBox[List[FractionBox[\"1\", \"6\"], \",\", FractionBox[\"2\", \"3\"]]], \
\"}\"]]]], \"}\"]], \",\", RowBox[List[\"{\", RowBox[List[RowBox[List[\"{\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"\[Nu]\", \"2\"]]], \",\", \
RowBox[List[FractionBox[\"1\", \"6\"], \" \", RowBox[List[\"(\", RowBox[List[\
\"2\", \"-\", RowBox[List[\"3\", \" \", \"\[Nu]\"]]]], \")\"]]]], \",\", \
FractionBox[\"\[Nu]\", \"2\"], \",\", RowBox[List[FractionBox[\"1\", \"6\"], \
\" \", RowBox[List[\"(\", RowBox[List[\"2\", \"+\", RowBox[List[\"3\", \" \", \
\"\[Nu]\"]]]], \")\"]]]]]], \"}\"]], \",\", RowBox[List[\"{\", \"}\"]]]], \"}\
\"]], \",\", RowBox[List[SuperscriptBox[RowBox[List[\"(\", FractionBox[\"2\", \
\"3\"], \")\"]], RowBox[List[\"2\", \"/\", \"3\"]]], \" \", \"z\"]], \",\", \
FractionBox[\"1\", \"3\"]]], \"]\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Re\", \"[\", \"z\", \"]\"]], \"\[GreaterEqual]\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#8290;</mo> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> <mi>&#957;</mi> \
<mo>,</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> \
<mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mrow> <mn>2</mn> <mo>&#8290;</mo> <msup> <mn>2</mn> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <msup> \
<mn>3</mn> <mrow> <mn>1</mn> <mo>/</mo> <mn>6</mn> </mrow> </msup> \
<mo>&#8290;</mo> <msqrt> <mi>&#960;</mi> </msqrt> </mrow> </mfrac> \
<mo>&#8290;</mo> <mrow> <mi>MeijerG</mi> <mo>[</mo> <mrow> <mrow> <mo>{</mo> \
<mrow> <mrow> <mo>{</mo> <mo>}</mo> </mrow> <mo>,</mo> <mrow> <mo>{</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>,</mo> <mfrac> <mn>2</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> \
<mo>,</mo> <mrow> <mo>{</mo> <mrow> <mrow> <mo>{</mo> <mrow> <mrow> \
<mo>-</mo> <mfrac> <mi>&#957;</mi> <mn>2</mn> </mfrac> </mrow> <mo>,</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mn>2</mn> <mo>-</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> \
<mi>&#957;</mi> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>,</mo> <mfrac> \
<mi>&#957;</mi> <mn>2</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> <mn>1</mn> \
<mn>6</mn> </mfrac> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mn>2</mn> \
<mo>+</mo> <mrow> <mn>3</mn> <mo>&#8290;</mo> <mi>&#957;</mi> </mrow> </mrow> \
<mo>)</mo> </mrow> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<mo>{</mo> <mo>}</mo> </mrow> </mrow> <mo>}</mo> </mrow> <mo>,</mo> <mrow> \
<msup> <mrow> <mo>(</mo> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>)</mo> \
</mrow> <mrow> <mn>2</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>,</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> <mo>]</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>Re</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8805;</mo> \
<mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", "z_", "]"}], " ", 
          RowBox[{"BesselK", "[", 
            RowBox[{"\[Nu]_", ",", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z_", 
                    RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "]"}], 
      "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{"MeijerG", "[", 
            RowBox[{
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", "}"}], ",", 
                  RowBox[{"{", 
                    RowBox[{
                      FractionBox["1", "6"], ",", 
                      FractionBox["2", "3"]}], "}"}]}], "}"}], ",", 
              RowBox[{"{", 
                RowBox[{
                  RowBox[{"{", 
                    RowBox[{
                      RowBox[{"-", 
                        FractionBox["\[Nu]", "2"]}], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "-", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}], ",", 
                      FractionBox["\[Nu]", "2"], ",", 
                      RowBox[{
                        FractionBox["1", "6"], " ", 
                        RowBox[{"(", 
                          RowBox[{"2", "+", 
                            RowBox[{"3", " ", "\[Nu]"}]}], ")"}]}]}], "}"}], 
                  ",", 
                  RowBox[{"{", "}"}]}], "}"}], ",", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    FractionBox["2", "3"], ")"}], 
                  RowBox[{"2", "/", "3"}]], " ", "z"}], ",", 
              FractionBox["1", "3"]}], "]"}], 
          RowBox[{"2", " ", 
            SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], " ", 
            SuperscriptBox["3", 
              RowBox[{"1", "/", "6"}]], " ", 
            SqrtBox["\[Pi]"]}]], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000830000;b000`400?l0
0000o`00003oo`3ooooo0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0
oooo5`3oool00`000000oooo0?ooo`0@0?ooo`@000003`3oool3000003T0
oooo1000000?0?ooo`<00000M@3oool00=40oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool00000>`3oool00`000000oooo0?ooo`0=0?ooo`04
0000003oool0oooo00000300oooo00<000000?ooo`3oool0@P3oool007/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3o
ool00000>`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
00000300oooo00<000000?ooo`3oool0@P3oool006h0oooo1@0000080?oo
o`030000003oool0oooo00<0oooo1@00000:0?ooo`030000003oool0oooo
00@0oooo0`00000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P00000P0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`@00000?03oool00`00
0000oooo0?ooo`0<0?ooo`@00000<@3oool00`000000oooo0?ooo`110?oo
o`00<P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01D0
oooo00D000000?ooo`3oool0oooo000000070?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000T0oooo0P0000050?ooo`050000003oool0
oooo0?ooo`0000002@3oool2000000H0oooo00<000000?ooo`0000008@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0100oooo00@0
00000?ooo`3oool000003`3oool00`000000oooo0?ooo`0i0?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`110?ooo`00<P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0203oool00`000000oooo
000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0000000H0oooo
0P00000P0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
4@3oool3000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0240oooo00@000000?ooo`3oool0
00002P3oool3000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`100?ooo`00<@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
1P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
203oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
1P3oool2000000030?ooo`000000oooo00D0oooo00<000000?ooo`000000
7`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`050000
003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`100?ooo`00<@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool000001@3oool3000000T0oooo00@000000?ooo`3oool000001@3oool2
000000030?ooo`000000oooo01h0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool01@00000?0?ooo`<000001P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`3oool3000000H0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`D000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0400oooo000`0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`020?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo0`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool5000001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000
oooo0?ooo`0V0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00`3oool2000000T0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`100?ooo`00<03oool00`000000oooo0?ooo`0?0?oo
o`<000004`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool3000000H0oooo00<000000?oo
o`3oool08@3oool3000000X0oooo00<000000?ooo`3oool0;@3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool00`3oool2
000000@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0400oooo000`0?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`050?ooo`H00000103oool8000000X0oooo20000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool6
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00P0oooo2000000:0?ooo`P00000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001@3oool6000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo000`0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0D0?ooo`<000001P3oool2000000@0oooo00@000000?oo
o`3oool0oooo0`0000080?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo0`0000050?ooo`80000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo0?ooo`<00000
1@3oool2000000030?ooo`000000oooo00L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0@03oool00300oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0@03o
ool00300oooo00<000000?ooo`3oool03`3oool3000001<0oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000000d0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`0O0?ooo`<00000
2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo
0`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool3000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`100?ooo`00<03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
100000030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool200000140oooo
00<000000?ooo`3oool01`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo00/0oooo0P00000A0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0400oooo000`0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0080oooo200000060?ooo`030000003oool0oooo00@0
oooo2000000=0?ooo`T000005@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0A0?ooo`8000004@3oool00`000000
oooo0?ooo`0:0?ooo`<00000403oool3000001T0oooo0P00000A0?ooo`03
0000003oool0oooo00X0oooo0`00000H0?ooo`<000002@3oool00`000000
oooo0?ooo`100?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000
oooo0?ooo`0M0?ooo`<000004P3oool00`000000oooo0?ooo`0a0?ooo`@0
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`0i0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
5`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo
000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool2000000D0oooo00<000000?ooo`3oool03`3oool3000001<0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`020?ooo`@000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0`00
00080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3o
ool3000000X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`000P3oool3
000000<0oooo1P0000030?ooo`030000003oool0oooo00@000000`3oool0
10000000oooo0?ooo`3oool300000080oooo0`0000020?ooo`8000001@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05l0oooo1000
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool400000080oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0S0?ooo`800000C@3oool2000003<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo
0`0000030?ooo`8000000P3oool3000000@0oooo00<000000?ooo`3oool0
100000030?ooo`030000003oool0oooo00<0oooo1P0000050?ooo`<00000
1@3oool000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0080oooo00L000000?oo
o`3oool0oooo0000003oool0000000@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`X00000DP3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`040000003oool0oooo000001P0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`80000000<0oooo000000000000103oool0
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00`3oool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool00`3oool3000000L0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`00103oool5000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000<
0?ooo`030000003oool0oooo00<0oooo7P0000040?ooo`030000003oool0
oooo0140ooooB@0000040?ooo`040000003oool0oooo0?ooo`<000000P3o
ool3000000H0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00<0oooo2@0000040?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0203oool9000000H0oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool00000103oool4000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000103oool000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool3000000`0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`020?ooo`X00000DP3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0000001P0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00H0oooo1@0000030?ooo`040000003oool0oooo000000@0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`3oool01P3oool2000000D0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`001@3oool00`000000oooo000000030?ooo`800000103oool01000
0000oooo0?ooo`3oool400000080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo1000000G0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000D0
oooo00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo
00<0oooo0`0000070?ooo`050000003oool0oooo0?ooo`000000103oool0
00D0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0000003oool00P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`001P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1P0?ooo`060000003oool0oooo0?ooo`00
0000oooo100000030?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0BP3oool3000000l0oooo0P000019
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool2000000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo000000000000103o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`<0000000@0oooo0000000000000000203oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0640oooo0`0000001P3oool000000?oo
o`000000oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`190?ooo`040000003oool0oooo
00000140oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0<
0?ooo`H000009P3oool3000000D0oooo000`0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0I`3oool00`000000oooo000000030?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0B@3oool010000000oooo0?ooo`00000A0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0@03oool00300oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`1X0?ooo`8000000`3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo04T0oooo1000000@0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0@03oool00300oooo00<000000?ooo`3oool0103oool5
000000<0oooo1000000E0?ooo`030000003oool0oooo03@0oooo0`00000b
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool5000000L0oooo00<00000
0?ooo`3oool07`3oool3000000X0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0@03oool00300oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000005@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo0`0000180?ooo`030000
003oool0oooo0400oooo000`0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0@03oool00300oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0400oooo000`0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@000000P3oool00`000000oooo0?ooo`02000001H0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
0400oooo000a0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`00
00000`0000070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`100?ooo`00<@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`000000?P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0A`3oool8
000000X0oooo200000160?ooo`030000003oool0oooo0400oooo000b0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0f0?ooo`800000?P3oool00`000000oooo0?oo
o`090?ooo`050000003oool0oooo0?ooo`000000303oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool04`3oool2000000/0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`100?ooo`00
<`3oool00`000000oooo0?ooo`020?ooo`<000002`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool02P3oool3000000X0oooo00@000000?ooo`3oool000000`3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0400oooo00170?oo
o`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo01L0oooo0`0000030?ooo`030000003oool0
0000008000008@3oool00`000000oooo0?ooo`1:0?ooo`<000003P3oool4
000004L0oooo00<000000?ooo`3oool0@@3oool004D0oooo0`0000030?oo
o`030000003oool0000000800000P03oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0440oooo003A0?ooo`03
0000003oool0oooo0480oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0@P3oool00=80oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`130?ooo`00o`3ooomU0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool00000R`3oool00?l0ooooI03o
ool200000100oooo0`00002;0?ooo`00o`3ooooo0?ooo`D0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{515, 47},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=70000?b000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooBP3oool00?l0ooooo`3ooooo0?oo
odX0oooo003o0?oooeL0oooo00<000000?ooo`3oool0Q`3oool6000001L0
oooo1000001Q0?ooo`H000005`3oool400000540oooo00<000000?ooo`3o
ool0L03oool00?l0ooooEP3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo01d0oooo0P0000030?ooo`030000003oool0oooo01@0oooo
0P0000020?ooo`800000H03oool2000000<0oooo00<000000?ooo`3oool0
503oool200000080oooo0P00001A0?ooo`030000003oool0oooo06l0oooo
003o0?oooeD0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`800000L03o
ool00</0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0KP3oool00<X0oooo0P00000P0?ooo`800000803oool20000
0480oooo0P00001/0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0;0?ooo`8000000P3oool20000
00h0oooo0P00000i0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00/0oooo0P0000020?ooo`8000003P3oool2000003T0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1]0?ooo`00bP3oool200000200
oooo0P00000P0?ooo`800000@P3oool00`000000oooo0?ooo`1[0?ooo`03
0000003oool0oooo0200oooo0P0000090?ooo`8000003@3oool4000000h0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`040?ooo`80
0000403oool2000000T0oooo0P00000=0?ooo`@000003P3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0K@3oool00;D0oooo2000000<0?ooo`<000002@3oool8000000h0oooo
0`0000090?ooo`D000004@3oool3000000P0oooo0P0000040?ooo`800000
<@3oool2000006d0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`080?ooo`800000303oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0103oool200000100oooo
00<000000?ooo`3oool0203oool2000000`0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo
0P00001^0?ooo`00EP3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`090?ooo`@000002@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo100000090?ooo`040000003oool0oooo0?ooo`800000
3`3oool4000000P0oooo0P0000030?ooo`800000<@3oool2000006d0oooo
00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool0000000P0
oooo1000000=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool8000001L0oooo1@00000;0?ooo`030000003oool0oooo00L0
oooo0P0000030?ooo`@00000303oool01@000000oooo0?ooo`3oool00000
00P0oooo1000000=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00`3oool5000000/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`P00000103oool2000000L0oooo00<000000?oo
o`3oool0K03oool005D0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool3000000030?ooo`000000oooo00T0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0:0?ooo`<0000000<0oooo0000003o
ool03@3oool2000000d0oooo0`0000000`3oool000000?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000<P3oool2000006d0oooo00<000000?oo
o`3oool07@3oool2000000030?ooo`000000000000P0oooo0`00000?0?oo
o`8000003@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`3oool2
000000T0oooo0P0000090?ooo`040000003oool0oooo0?ooo`<000003@3o
ool2000000030?ooo`000000000000P0oooo0`00000?0?ooo`8000003@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000
2@3oool2000000l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1/0?ooo`00E03oool00`000000oooo0?oo
o`0f0?ooo`800000:@3oool00`000000oooo0?ooo`0=0?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00l0oooo0P00
00020?ooo`030000003oool0oooo00`0oooo0P00000=0?ooo`8000000P3o
ool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
<P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01h0oooo
0`00000L0?ooo`8000002`3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0J0?ooo`800000203oool00`000000oooo
000000080?ooo`8000004`3oool3000001`0oooo0P00000;0?ooo`800000
2`3oool2000000P0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P00001]0?ooo`00D`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3o
ool300000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0=0?ooo`<000000P3oool00`000000oooo0?ooo`0<0?ooo`800000303o
ool300000080oooo00<000000?ooo`3oool0203oool010000000oooo0?oo
o`00000a0?ooo`800000KP3oool00`000000oooo0?ooo`1:0?ooo`800000
203oool00`000000oooo0?ooo`0O0?ooo`800000203oool00`000000oooo
000000080?ooo`800000?`3oool2000000/0oooo0P0000080?ooo`030000
003oool0000000h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`070?ooo`8000001P3oool2000006d0oooo001B0?ooo`8000006@3o
ool5000001d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0;0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00d0oooo0P0000040?ooo`030000003oool0oooo00/0oooo0P00
000<0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`050000003o
ool0oooo0?ooo`000000<03oool200000180oooo1@0000120?ooo`D00000
403oool00`000000oooo0?ooo`1:0?ooo`8000002@3oool00`000000oooo
0?ooo`0N0?ooo`800000203oool010000000oooo0?ooo`0000070?ooo`80
0000?`3oool2000000/0oooo0P0000080?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool2000006d0oooo001B0?ooo`030000003oool0oooo01T0
oooo00@000000?ooo`3oool0oooo0P00000K0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool02P3oool2000000@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`00
0000oooo0?ooo`0:0?ooo`8000003@3oool2000000@0oooo00<000000?oo
o`3oool01`3oool01@000000oooo0?ooo`3oool000000300oooo0P00000:
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P00
00090?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool0oooo
0P00000>0?ooo`030000003oool0oooo00X0oooo2`0000050?ooo``00000
4@3oool<000000L0oooo0P0000090?ooo`030000003oool0oooo00L0oooo
2`00000<0?ooo`800000203oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000?0?ooo``000004@3oool<000000L0oooo0P00000;0?ooo`80
0000203oool01@000000oooo0?ooo`3oool0000000L0oooo2`00000:0?oo
o`030000003oool0oooo00H0oooo0P0000060?ooo`800000K@3oool00540
oooo0P00000P0?ooo`8000006P3oool2000002X0oooo00<000000?ooo`3o
ool01@3oool2000000030?ooo`000000000000D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`070?ooo`80000000<0oooo00000000
00001@3oool00`000000oooo0?ooo`080?ooo`@000002@3oool200000003
0?ooo`000000000000D0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo02h0oooo0P00000:0?oo
o`030000003oool0oooo00/0oooo0P0000080?ooo`030000003oool0oooo
03X0oooo0P00000=0?ooo`030000003oool0oooo04X0oooo0P00000:0?oo
o`030000003oool0oooo01`0oooo0P0000090?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000003l0oooo0P00000:0?ooo`8000002@3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool2000006d0oooo001A
0?ooo`800000803oool2000001/0oooo00<000000?ooo`3oool0:03oool2
000000P0oooo0`0000050?ooo`800000303oool2000000X0oooo0`000005
0?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`<000001@3oool2
000000L0oooo2@00000]0?ooo`8000002@3oool00`000000oooo0?ooo`0<
0?ooo`8000002@3oool00`000000oooo0?ooo`0i0?ooo`8000003@3oool0
0`000000oooo0?ooo`1:0?ooo`8000002`3oool00`000000oooo0?ooo`0I
0?ooo`@00000203oool2000000<0oooo0P0000050?ooo`800000?`3oool2
000000P0oooo100000080?ooo`8000000`3oool2000000/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`8000001P3oool2
000006d0oooo001A0?ooo`800000803oool2000001/0oooo00<000000?oo
o`3oool0:03oool2000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0:0?ooo`8000002`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0>`3oool2000000P0oooo0P00000>0?oo
o`8000002@3oool00`000000oooo0?ooo`0i0?ooo`8000003@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0oooo1@00000;0?oo
o`8000002`3oool2000001`0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01P0oooo1@00000;0?ooo`8000002P3oool00`00
0000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00l0oooo0P0000050?ooo`030000003oool0oooo
00D0oooo0P00001]0?ooo`00D@3oool00`000000oooo0?ooo`0O0?ooo`80
00006`3oool2000002<0oooo00<000000?ooo`3oool00`3oool200000140
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`80
00004`3oool00`000000oooo0?ooo`090?ooo`800000503oool00`000000
oooo0?ooo`0k0?ooo`800000203oool00`000000oooo0?ooo`0=0?ooo`80
00002P3oool00`000000oooo0?ooo`0h0?ooo`8000003@3oool00`000000
oooo0?ooo`0O0?ooo`8000006`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00T0oooo0P00000L0?ooo`8000004`3oool2000001D0
oooo0P00000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0203oool2000001X0oooo00<000000?ooo`3oool03`3oool2000000@0
oooo0P0000070?ooo`800000K@3oool00500oooo0P00000P0?ooo`800000
703oool2000002<0oooo00<000000?ooo`3oool00P3oool300000140oooo
0P0000050?ooo`030000003oool0oooo0080oooo0`00000C0?ooo`800000
1@3oool00`000000oooo0?ooo`020?ooo`800000503oool200000300oooo
00<000000?ooo`3oool02@3oool2000000P0oooo00<000000?ooo`3oool0
303oool2000000/0oooo00<000000?ooo`3oool0=`3oool2000000h0oooo
00<000000?ooo`3oool07`3oool2000001/0oooo00<000000?ooo`3oool0
303oool2000000@0oooo00<000000?ooo`3oool00`3oool2000001`0oooo
0P00000C0?ooo`030000003oool0oooo01@0oooo0P00000K0?ooo`030000
003oool0oooo00`0oooo0P0000090?ooo`8000006P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000
003oool0oooo00H0oooo0P00001]0?ooo`00D03oool2000001h0oooo1000
000L0?ooo`800000903oool010000000oooo0?ooo`3oool2000000/0oooo
0`0000050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo0P00000>0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<000005@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00P0oooo0P0000070?ooo`800000303oool4000000/0
oooo0P00000f0?ooo`@000003P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0000001X0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00000G0?ooo`03
0000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000002H0
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool01P3oool2000006d0oooo001@0?ooo`800000803oool00`000000oooo
0?ooo`0K0?ooo`8000009@3oool4000000l0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`@000003P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo1000000F0?ooo`03
0000003oool0oooo02L0oooo1P0000020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool2000000L0oooo0P00000>0?ooo`03
0000003oool0oooo00X0oooo0P00000h0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00000I0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool00`00000B
0?ooo`030000003oool0oooo01D0oooo00@000000?ooo`3oool000006@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`00000W0?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo0?ooo`070?ooo`800000K@3oool00200oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`800000803o
ool2000001`0oooo0P00000h0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05`3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool2000000<0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool00`000000oooo0?ooo`0=0?ooo`800000303oool00`000000
oooo0?ooo`0f0?ooo`8000003P3oool00`000000oooo0?ooo`0N0?ooo`05
0000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo1000000K0?ooo`@000004P3oool00`00
0000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000006@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo1000000Y
0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000>03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02L0oooo000O0?oo
o`8000002P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00P0oooo0P00000P0?ooo`800000703oool2000003H0oooo0P0000060?oo
o`030000003oool0oooo01H0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool01P3oool6000000<0oooo0P0000070?ooo`030000003oool0
oooo00d0oooo0P00000<0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool04@3oool2000000h0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`1o0?ooo`030000003oool0oooo05@0oooo0P000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool2
000000X0oooo00<000000?ooo`3oool09`3oool001h0oooo00<000000?oo
o`3oool01@3oool3000000<0oooo00<000000?ooo`3oool05P3oool20000
00T0oooo0P00000K0?ooo`030000003oool0oooo0080oooo0P00000L0?oo
o`800000>03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01H0oooo0`0000060?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`000000103oool2000000H0oooo0P00000:0?ooo`030000003oool0
oooo0080oooo0P00000<0?ooo`8000007@3oool3000000<0oooo0P00000=
0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1D
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool01@3oool3000000<0oooo00<00000
0?ooo`3oool09P3oool001h0oooo00<000000?ooo`3oool0103oool20000
00030?ooo`000000000000<0oooo00<000000?ooo`3oool05@3oool20000
00T0oooo0P00000L0?ooo`030000003oool0oooo00<00000703oool20000
03D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000103oool2000000H0oooo0P00000;0?ooo`030000003o
ool0oooo00<00000303oool2000001`0oooo0P0000000`3oool000000000
00030?ooo`8000003@3oool00`000000oooo0?ooo`03000000h0oooo00<0
00000?ooo`3oool0>P3oool3000007l0oooo0`00001F0?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`800000903oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo0?oo
o`0U0?ooo`000P3oool4000000D0oooo2`0000070?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`D000000P3oool6000000<0oooo00<000000?ooo`000000203oool2
000001d0oooo1000000M0?ooo`800000=P3oool2000000H0oooo3P00000=
0?ooo`8000001@3oool>000001@0oooo3`00000?0?ooo`L000001`3oool2
000000H0oooo0P0000000`3oool000000?ooo`030?ooo`8000001P3oool2
000000`0oooo1000000=0?ooo`8000006@3oool400000080oooo00<00000
0?ooo`3oool01000000>0?ooo`@000003`3oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0E03oool2
000000L0oooo00<000000?ooo`3oool01@3oool3000000H0oooo1P000004
0?ooo`@000000P3oool4000000T0oooo00<000000?ooo`3oool00P3oool4
00000080oooo00<000000?ooo`3oool00P3oool2000000P0oooo2`000009
0?ooo`@000001P3oool000@0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo0P0000080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`8000001@3oool20000
00D0oooo00@000000?ooo`3oool000001`3oool2000003h0oooo0P00002N
0?ooo`<000001@3oool2000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000040?ooo`8000001P3oool2000001d0oooo0P00000J
0?ooo`030000003oool0oooo00D0oooo0`00000R0?ooo`030000003oool0
oooo0?l0oooo5P3oool2000000P0oooo00<000000?ooo`3oool0103oool2
000000T0oooo0P0000050?ooo`<000000`3oool300000080oooo0P000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0H0?ooo`<000000`3oool2000000@0oooo00040?oo
o`030000003oool0oooo00D0oooo0`0000040?ooo`8000001`3oool20000
00H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P0000040?oo
o`8000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo0P00000n
0?ooo`800000WP3oool2000000H0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`000000203oool2000000@0oooo0P0000060?ooo`8000007@3o
ool2000001/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`3o0?oooaH0oooo0P0000080?ooo`030000003oool0oooo00l0oooo0P00
00040?ooo`<00000103oool2000000@0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<0
00000?ooo`3oool03`3oool2000000@0oooo0P0000040?ooo`001@3oool0
0`000000oooo0?ooo`040?ooo`8000001@3oool2000000L0oooo0P000007
0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`800000103oool2
00000140oooo0P00000n0?ooo`8000001`3oool7000000030?ooo`000000
000000D00000Q`3oool2000000L0oooo0`0000020?ooo`80000000<0oooo
000000000000203oool2000000@0oooo0P0000060?ooo`8000007@3oool2
000001`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o
0?oooaH0oooo0P0000080?ooo`030000003oool0oooo00l0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`800000203oool2000000l0oooo00<00000
0?ooo`3oool0103oool2000000<0oooo00050?ooo`T000001@3oool20000
00L0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000080?oo
o`8000000P3oool200000180oooo0P00000n0?ooo`800000W@3oool20000
00L0oooo0`0000030?ooo`<000002P3oool00`000000oooo0?ooo`020?oo
o`8000001P3oool2000001d0oooo0P00000L0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`800000203oool20000
0100oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`0:0?oo
o`8000001`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool30000
00/0oooo0P0000060?ooo`8000000`3oool000H0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000070?ooo`800000203oool00`000000
oooo0?ooo`050?ooo`800000203oool2000000040?ooo`00000000000000
0180oooo0P0000080?ooobl000001`3oool2000001l0ooooMP0000080?oo
o`800000203oool2000001D0oooo0P0000060?ooo`8000001`3oool?0000
00L0oooo0P00000M0?ooo`030000003oool0oooo00l0oooo3`0000090?oo
o`030000003oool0oooo0?l0oooo5P3oool2000000T0oooo00<000000?oo
o`3oool03P3oool200000080oooo0`0000060?ooo`030000003oool0oooo
00X0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P00000=0?oo
o`<00000203oool2000000H0oooo0P0000030?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`8000001P3oool2000000L0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000P0oooo0P0000000`3o
ool000000000000C0?ooo`800000?P3oool2000009d0oooo0P0000060?oo
o`H000004`3oool2000000H0oooo0P00000M0?ooo`8000006P3oool01@00
0000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0o`3ooolF
0?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`H000001`3oool7
000000H0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool200000100oooo0P0000060?ooo`8000001P3oool2000000<0oooo0006
0?ooo`040000003oool0oooo0?ooo`8000001`3oool2000000L0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000P0oooo1000000D0?ooo`800000?P3oool2000000L0oooo1`00
00000`3oool0000000000005000008L0oooo0`00000N0?ooo`8000001P3o
ool2000001d0oooo0P00000J0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooaH0oooo0P00
00090?ooo`800000103oool2000000T0oooo0P0000030?ooo`<000001@3o
ool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000003@3o
ool3000000P0oooo0P0000060?ooo`8000000`3oool000L0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000001`3oool2000000H0oooo1@000005
0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool000000?ooo`0B
0?ooo`800000?P3oool2000009h0oooo0P00000B0?ooo`030000003oool0
oooo00T0oooo0P0000060?ooo`8000007@3oool2000001/0oooo1@00000W
0?ooo`030000003oool0oooo0?l0oooo5P3oool2000000X0oooo00<00000
0?ooo`3oool00P3oool2000000T0oooo0P0000050?ooo`8000001@3oool5
000000L0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`09
0?ooo`<000002`3oool2000000H0oooo0P0000030?ooo`001`3oool00`00
0000oooo0000000200000140oooo00<000000?ooo`3oool03@3oool20000
00X0oooo0P0000020?ooo`030000003oool0oooo0100oooo0P00000n0?oo
o`800000WP3oool2000001<0oooo00<000000?ooo`3oool0203oool20000
00H0oooo0P00000M0?ooo`800000A`3oool00`000000oooo0?ooo`3o0?oo
oaH0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P0000050?oo
o`8000004P3oool00`000000oooo0?ooo`0=0?ooo`800000203oool30000
00h0oooo0P0000060?ooo`8000000`3oool000P0oooo0`00000B0?ooo`80
00003P3oool00`000000oooo0?ooo`090?ooo`8000000`3oool200000100
oooo0P00000n0?ooo`800000W`3oool2000000P0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo100000040?oo
o`8000001P3oool2000001d0oooo0P0000170?ooo`030000003oool0oooo
0?l0oooo5P3oool2000000X0oooo00<000000?ooo`3oool03@3oool20000
00D0oooo0P00000B0?ooo`8000003P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool000P0
oooo0`00000C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool2000000@0oooo00<000000?ooo`3oool03@3oool2000003h0
oooo0P00002P0?ooo`8000001P3oool2000000D0oooo00H000000?ooo`3o
ool0oooo0000003oool200000080oooo0P0000030?ooo`8000001P3oool2
000001d0oooo0P0000170?ooo`030000003oool0oooo07`0oooo1000000I
0?ooo`@00000N03oool2000000/0oooo00<000000?ooo`3oool0303oool2
000000D0oooo0P00000C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool06@3oool2000000@0oooo0P0000040?ooo`002@3oool00`00
0000oooo0?ooo`070?ooo`8000002P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00/0oooo0P0000050?ooo`030000003oool0oooo
00`0oooo0P00000L0?ooo`<000007`3oool200000:40oooo0P0000040?oo
o`<0000000<0oooo000000000000100000040?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000007@3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo07/0oooo0P000002
0?ooo`8000005`3oool200000080oooo0P00001g0?ooo`8000002`3oool0
0`000000oooo0?ooo`0<0?ooo`800000103oool2000001D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`8000000`3oool0
0`000000oooo0?ooo`030?ooo`002@3oool00`000000oooo0?ooo`070?oo
o`8000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo1P0000000`3oool0000000000003000000`0oooo0P00000K0?oo
o`80000000<0oooo0000000000007P3oool200000:<0oooo1@0000020?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1e0?ooo`8000002`3oool00`000000oooo0?ooo`0:
0?ooo`T000005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01d0oooo100000060?ooo`00D03oool2000000/0oooo200000050?oo
o`@000000P3oool00`000000oooo0?ooo`0M0?ooo`800000E`3oool60000
04l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`080?ooo`P000002`3oool00`000000oooo0?ooo`0b0?ooo`H000003P3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1e0?ooo`800000K@3o
ool00500oooo0P00000<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`800000F@3oool2
00000540oooo0P0000000`3oool000000?ooo`040?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`8000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0P00
000f0?ooo`800000403oool00`000000oooo0?ooo`1k0?ooo`8000000P3o
ool2000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1f0?ooo`800000K@3oool00500oooo0P00000=0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q
0?ooo`800000F@3oool200000580oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`070?ooo`800000=P3oool200000100oooo00<000000?ooo`3oool0O03o
ool4000000T0oooo0P00000?0?ooo`800000N@3oool2000006d0oooo001@
0?ooo`8000003P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0200oooo0P00001I0?ooo`800000D`3oool2000000D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo03D0oooo0P00000@0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool02`3oool200000100oooo00<000000?ooo`3oool0MP3o
ool2000006d0oooo001@0?ooo`8000003`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0200oooo0P00001I0?ooo`800000D`3oool2
000000D0oooo0P0000020?ooo`8000000`3oool2000000P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03D0oooo0P00000@0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0203oool4000000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1e0?ooo`800000K@3oool00540oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0503oool2000005T0oooo0P00001D0?oo
o`030000003oool0oooo00@0oooo100000040?ooo`8000002@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0=P3oool200000100oooo00<000000?ooo`3oool0OP3oool20000
00P0oooo0`00000=0?ooo`8000000P3oool2000007L0oooo0P00001]0?oo
o`00D@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
01<0oooo0P00001I0?ooo`800000H`3oool2000000T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0:P3oool200000100oooo00<000000?oo
o`3oool0O`3oool2000001P0oooo1000001h0?ooo`800000K@3oool00540
oooo0P00000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`04000000<0oooo00@000000?ooo`3o
ool0oooo1P00000<0?ooo`030000003oool0oooo05P0oooo0P00001S0?oo
o`8000002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?oo
o`800000403oool00`000000oooo0?ooo`3o0?oooaH0oooo0P00001]0?oo
o`00D@3oool200000100oooo0P0000070?ooo`D0000000<0oooo00000000
00000P3oool200000080oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`030000003oool0oooo00T0oooo0P00001J0?ooo`800000H`3oool20000
00X0oooo00<000000?ooo`3oool02`3oool2000000P0oooo00<000000?oo
o`3oool00`3oool600000080oooo00<000000?ooo`3oool00P3oool40000
02<0oooo0P00000@0?ooo`030000003oool0oooo0?l0oooo5P3oool20000
06d0oooo001B0?ooo`030000003oool0oooo00h0oooo0P00000B0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0=0?oo
o`800000FP3oool2000006<0oooo0P00000H0?ooo`8000003P3oool20000
00<0oooo00@000000?ooo`3oool000000`3oool200000080oooo0P00000R
0?ooo`800000403oool00`000000oooo0?ooo`1i0?ooo``00000403oool<
000007@0oooo0P00001]0?ooo`00DP3oool2000000T0oooo00<000000?oo
o`3oool00`3oool200000180oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F@3oool2
000006@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`03
0?ooo`8000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0803oool200000100oooo00<00000
0?ooo`3oool0o`3ooolF0?ooo`800000K@3oool005<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`020?ooo`<000004@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02P3oool2000005/0oooo0P00001T0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool300000100oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0200oooo0P00000@0?ooo`030000003oool0oooo0?l0oooo5P3oool20000
06d0oooo001C0?ooo`8000002@3oool010000000oooo0?ooo`3oool20000
0100oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00000;0?oo
o`030000003oool0oooo05P0oooo1000001T0?ooo`8000004P3oool01000
0000oooo0?ooo`3oool200000180oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo1000000@
0?ooo`030000003oool0oooo07`0oooo1@00000G0?ooo`H00000M`3oool0
0`000000oooo0?ooo`1/0?ooo`00E03oool00`000000oooo0?ooo`080?oo
o`@000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1K0?oo
o`800000I03oool2000001<0oooo1000000C0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`800000903oool200000100oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool00`00
0000oooo0?ooo`1d0?ooo`800000KP3oool005D0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0N03oool2000006h0oooo001b0?ooo`800000
0P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`0200000<l0
oooo0P00000V0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000040?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0OP3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool0K@3oool007<0oooo100000050?ooo`03
0000003oool0oooo00<00000d@3oool00`000000oooo0?ooo`0T0?ooo`80
000000<0oooo0000000000001@3oool010000000oooo0000000000020?oo
o`800000=03oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0M@3oool2000006l0oooo003o0?oooe@0
oooo0P00000V0?ooo`<000001P3oool00`000000oooo0?ooo`04000003D0
oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0J0?ooo`80
0000MP3oool00`000000oooo0?ooo`1^0?ooo`00o`3ooomE0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0OP3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
K`3oool00?l0ooooEP3oool00`000000oooo0?ooo`3Y0?ooo`030000003o
ool0oooo01L0oooo00D000000?ooo`3oool0oooo0000001d0?ooo`030000
003oool0oooo0700oooo003o0?ooool0oooo@@3oool3000001T0oooo0P00
00000`3oool000000000003W0?ooo`00o`3ooooo0?oood<0oooo00<00000
0?ooo`3oool0603oool300000>P0oooo003o0?ooool0ooooo`3ooom:0?oo
o`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{839, 63},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Through other functions", "Section[1]"],

Cell[CellGroupData[{

Cell["Involving Bessel functions", "Section[2]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0018"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "3"], " ", 
          SqrtBox[
            RowBox[{"-", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"BesselJ", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
              RowBox[{"BesselJ", "[", 
                RowBox[{
                  FractionBox["1", "3"], ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}]}], ")"}]}]}], "/;", 
      
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], "\[LessEqual]", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0018"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "3"], " ", 
            SqrtBox[
              RowBox[{"-", "z"}]], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["J", 
                    FractionBox["1", "3"]], "(", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], ")"}], "+", 
                RowBox[{
                  SubscriptBox["J", 
                    RowBox[{"-", 
                      FractionBox["1", "3"]}]], "(", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}], ")"}]}], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", "(", "z", ")"}], "\[LessEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0018.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/3) Sqrt[-z] (BesselJ[-(1/3), (2/3) (-z)^(3/2)] + 
    BesselJ[1/3, (2/3) (-z)^(3/2)]) /; Re[z] <= 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \"3\"], \" \", \
SqrtBox[RowBox[List[\"-\", \"z\"]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"BesselJ\", \"[\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"3\"]]], \",\", RowBox[List[FractionBox[\"2\", \"3\"], \" \
\", SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]], \"+\", RowBox[List[\"BesselJ\
\", \"[\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
RowBox[List[FractionBox[\"2\", \"3\"], \" \", \
SuperscriptBox[RowBox[List[\"(\", RowBox[List[\"-\", \"z\"]], \")\"]], \
RowBox[List[\"3\", \"/\", \"2\"]]]]]]], \"]\"]]]], \")\"]]]]]], \"/;\", \
RowBox[List[RowBox[List[\"Re\", \"[\", \"z\", \"]\"]], \"\[LessEqual]\", \
\"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msqrt> <mrow> <mo>-</mo> <mi>z</mi> </mrow> </msqrt> \
<mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>BesselJ</mi> <mo>[</mo> \
<mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> \
<mo>,</mo> <mrow> <mfrac> <mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> \
<msup> <mrow> <mo>(</mo> <mrow> <mo>-</mo> <mi>z</mi> </mrow> <mo>)</mo> \
</mrow> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> \
</mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>BesselJ</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mrow> <mfrac> \
<mn>2</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <msup> <mrow> <mo>(</mo> \
<mrow> <mo>-</mo> <mi>z</mi> </mrow> <mo>)</mo> </mrow> <mrow> <mn>3</mn> \
<mo>/</mo> <mn>2</mn> </mrow> </msup> </mrow> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>Re</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8804;</mo> \
<mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "3"], " ", 
          SqrtBox[
            RowBox[{"-", "z"}]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"BesselJ", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}], "+", 
              RowBox[{"BesselJ", "[", 
                RowBox[{
                  FractionBox["1", "3"], ",", 
                  RowBox[{
                    FractionBox["2", "3"], " ", 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"-", "z"}], ")"}], 
                      RowBox[{"3", "/", "2"}]]}]}], "]"}]}], ")"}]}], "/;", 
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], "\[LessEqual]", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005<00008R000`400?l0
0000o`00003oo`3ooom=0?ooo`00o`3ooom=0?ooo`00I03oool2000005h0
oooo0P0000260?ooo`00F@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400oooo
000_0?ooo`<000009`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool3000002`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo0`00000/0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0@03oool002h0oooo00D000000?ooo`3oool0oooo0000
000U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
;03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000002`0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`00
<P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo
000b0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3o
ool3000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01/0oooo0`0000050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03h0oooo000_0?ooo`<000009@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo0`00000^
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3oool3
000002h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n
0?ooo`00<@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00P0oooo1`0000030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`@000000P3oool70000
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00380
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0
oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4`3oool01@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000005@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0oooo000@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool3
000000`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0:
0?ooo`<000001@3oool00`000000oooo0?ooo`060?ooo`<000002@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool06`3oool3000000D0oooo00<000000?ooo`3oool01P3oool3
000000T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`000P3oool30000
00<0oooo1P000000103oool000000?ooo`3oool4000000<0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`@000001P3oool0
10000000oooo0?ooo`3oool2000000P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo1000
00030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`8000003P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203o
ool4000000<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`<000000`3oool200000080oooo0`0000020?ooo`030000
003oool0oooo00@000000`3oool00`000000oooo0?ooo`030?ooo`H00000
1@3oool3000000D0oooo00030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000103oool:000001D0oooo0P00000>0?oo
o`040000003oool0oooo000000H0oooo00L000000?ooo`3oool0oooo0000
003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000=0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo000000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo000000000000103oool0
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01P3oool3000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`00103oool5000000<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo2@0000070?oo
o`80000000<0oooo0000003oool0103oool6000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`T000001@3oool010000000oooo0?ooo`3oool6000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0080oooo1P0000070?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`T000001@3oool0
10000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000@0oooo100000020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000
1`3oool01@000000oooo0?ooo`3oool0000000@0oooo00040?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool:0000
01@0oooo00@000000?ooo`3oool000003P3oool00`000000oooo00000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool2
000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`8000001P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`040000003oool0
oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0
oooo00<000000?ooo`3oool0103oool2000000L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`001@3oool00`000000oooo000000030?ooo`80
00000P3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool07P3oool3000000<0oooo00<000000?ooo`3oool02`3oool40000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool40000
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool02@3oool400000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo0?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo
100000020?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`000000103oool000D0oooo00<000000?ooo`000000
203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
0P0000030?ooo`030000003oool0000000<000001P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00800000
0`3oool00`000000oooo00000003000000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000@0oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo0?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo0P0000000`3oool0000000000004
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?oo
o`<000002`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`<000004@3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo1P00000T0?ooo`<000001@3o
ool00440oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0?P3oool00440oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02P0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0X0?ooo`040000
003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool002l0oooo
0`00000?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`050?ooo`D00000703oool3000000<0oooo
00<000000?ooo`0000000P0000060?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01@3oool5000001`0oooo0`0000030?ooo`030000
003oool00000008000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03h0oooo000`0?ooo`030000003oool0oooo00l0oooo4000
00050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000002d0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0
oooo000`0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0n0?ooo`00<03oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0?`3oool00300oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo03l0oooo000`0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`100?ooo`00;P3oool00`000000
oooo0000000Y0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0@@3oool002l0oooo
0P0000130?ooo`050000003oool0oooo0?ooo`000000F`3oool01@000000
oooo0?ooo`3oool0000007<0oooo000`0?ooo`030000003oool0oooo0480
oooo0`00001M0?ooo`<00000M03oool00?l0ooooC@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{332, 34},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008=0000;2000`400?l0
0000o`00003oo`3ooooo0?ooo`l0oooo003o0?ooool0oooo3`3oool004h0
oooo1@00001V0?ooo`D00000SP3oool500000;`0oooo001?0?ooo`040000
003oool0oooo0?ooo`800000?P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool0oooo0P0000140?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`3oool2000004D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1[0?ooo`00E03oool2000003d0oooo00<000000?oo
o`3oool0303oool3000000`0oooo00<000000?ooo`3oool02`3oool20000
04<0oooo00<000000?ooo`3oool0;P3oool3000000`0oooo00<000000?oo
o`3oool02`3oool2000004@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1[0?ooo`00E03oool2000003`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0
oooo0P0000140?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`800000A@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo001D0?ooo`800000
>`3oool200000180oooo00<000000?ooo`3oool01`3oool2000000h0oooo
0P0000140?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
1`3oool2000000h0oooo0P0000150?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0JP3oool005@0oooo0P00000k0?ooo`030000003o
ool0oooo00l0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo0P00
00150?ooo`030000003oool0oooo02d0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo0P0000160?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0J@3oool005<0oooo0P00000l0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<
0?ooo`800000AP3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0303oool2000004L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`00D@3oool40000
03/0oooo0P00000@0?ooo`040000003oool0oooo000000P0oooo0P00000<
0?ooo`@00000AP3oool2000002d0oooo00@000000?ooo`3oool00000203o
ool2000000`0oooo100000170?ooo`8000001@3oool2000006X0oooo001C
0?ooo`030000003oool0oooo03X0oooo0P00000A0?ooo`8000002@3oool2
000000h0oooo00<000000?ooo`3oool0A@3oool2000002h0oooo0P000009
0?ooo`8000003P3oool00`000000oooo0?ooo`160?ooo`8000001@3oool2
000006X0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0:@3oool2000003/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0=0?ooo`800000403oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0=0?ooo`8000004@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool09`3oool001/0oooo0P00000:0?ooo`030000003oool0oooo02T0
oooo0P00000D0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool03@3oool8000000H0oooo00<000000?ooo`3oool03@3oool2000000l0
oooo0P00000H0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool07`3oool7000000@0oooo200000050?ooo`030000003oool0oooo00d0
oooo0P00000@0?ooo`800000603oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`03
0000003oool0oooo02L0oooo000J0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
0P3oool2000001<0oooo0P00000J0?ooo`<00000203oool2000001`0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000>0?ooo`030000
003oool0oooo01<0oooo0`0000030?ooo`030000003oool0oooo01X0oooo
0P00000g0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000
3`3oool00`000000oooo0?ooo`0C0?ooo`<000000`3oool00`000000oooo
0?ooo`0J0?ooo`8000001@3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo02H0oooo000J0?ooo`030000003o
ool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool00`00000C0?ooo`8000006@3o
ool2000000030?ooo`000000000000L0oooo0P00000L0?ooo`8000002`3o
ool00`000000oooo0?ooo`03000000h0oooo00<000000?ooo`3oool04P3o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool06@3o
ool2000003L0oooo0P00000;0?ooo`030000003oool0oooo00<000003`3o
ool00`000000oooo0?ooo`0B0?ooo`80000000<0oooo0000000000000`3o
ool00`000000oooo0?ooo`0I0?ooo`8000001@3oool2000000L0oooo00<0
00000?ooo`3oool01P3oool200000200oooo00<000000?ooo`3oool0103o
ool2000000030?ooo`000000000000<0oooo00<000000?ooo`3oool09@3o
ool00080oooo100000050?ooo`/000000`3oool00`000000oooo0?ooo`02
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000009@3oool4
000001<0oooo0`00000F0?ooo`@000000P3oool00`000000oooo0?ooo`06
0?ooo`800000103oool4000001@0oooo0P00000<0?ooo`@000003P3oool0
0`000000oooo0?ooo`0@0?ooo`@000000P3oool00`000000oooo0?ooo`02
0?ooo`8000006P3oool2000000/0oooo00<000000?ooo`3oool0203oool4
000001d0oooo0P00000<0?ooo`@000003`3oool00`000000oooo0?ooo`0@
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000006P3oool2
000000D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0`000006
0?ooo`H00000103oool400000080oooo100000050?ooo`030000003oool0
oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P000008
0?ooo`/000002@3oool4000000H0oooo00040?ooo`030000003oool0oooo
00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool40000
01H0oooo00<000000?ooo`3oool02`3oool2000000@0oooo0P0000020?oo
o`030000003oool0oooo00L0oooo0`0000070?ooo`8000007P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0603oool2000000/0oooo00<000000?ooo`3oool0203oool20000
0080oooo00<000000?ooo`3oool0403oool3000000L0oooo0P00000O0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0H0?ooo`8000001@3oool2000000P0oooo00<000000?oo
o`3oool0103oool2000000T0oooo0P0000050?ooo`<000000`3oool30000
0080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0H0?ooo`<000000`3oool20000
00@0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000003X0
oooo0`0000000`3oool000000?ooo`0F0?ooo`030000003oool0oooo00X0
oooo0P0000050?ooo`030000003oool0oooo008000002@3oool00`000000
oooo0?ooo`060?ooo`8000007@3oool2000001@0oooo00<000000?ooo`3o
ool01`3oool2000001T0oooo0P00000;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool00P00000B0?ooo`030000003oool0oooo00H0
oooo0P00000N0?ooo`800000503oool00`000000oooo0?ooo`070?ooo`80
00006@3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo00l0
oooo0P0000040?ooo`<00000103oool2000000@0oooo00<000000?ooo`3o
ool00P0000060?ooo`030000003oool0oooo00L0oooo0P00000A0?ooo`03
0000003oool0oooo00D0oooo0P0000040?ooo`800000103oool000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool7000000030?oo
o`000000000000D00000903oool200000080oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`090?ooo`800000203oool2000000T0oooo
00<000000?ooo`3oool01P3oool2000001d0oooo0P00000E0?ooo`030000
003oool0oooo00H0oooo0P00000I0?ooo`8000002`3oool00`000000oooo
0?ooo`0<0?ooo`8000004P3oool00`000000oooo0?ooo`060?ooo`800000
7P3oool2000001D0oooo00<000000?ooo`3oool01P3oool2000001T0oooo
0P0000050?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`800000
103oool2000000D0oooo00<000000?ooo`3oool01P3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000l0oooo0`0000070?ooo`030000
003oool0oooo00@0oooo0P0000030?ooo`001@3oool9000000D0oooo0P00
00030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000>@3o
ool300000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`090?ooo`800000203oool2000000T0oooo00<000000?ooo`3oool01P3o
ool2000001d0oooo0P00000E0?ooo`030000003oool0oooo00H0oooo0P00
000I0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`8000004P3o
ool00`000000oooo0?ooo`060?ooo`8000007P3oool2000001D0oooo00<0
00000?ooo`3oool01P3oool2000001T0oooo0P0000050?ooo`800000203o
ool200000100oooo0P0000030?ooo`8000001P3oool00`000000oooo0?oo
o`060?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000303o
ool3000000T0oooo0P0000060?ooo`8000000`3oool000H0oooo00<00000
0?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`800000203oool0
0`000000oooo0?ooo`050?ooo`8000007`3oool?000000/0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo2`0000060?ooo`030000003oool0
oooo00P0oooo0P0000090?ooo`800000203oool00`000000oooo0?ooo`06
0?ooo`8000001`3oool?000000L0oooo0P0000050?ooo`/000001P3oool0
0`000000oooo0?ooo`050?ooo`8000006@3oool2000000H0oooo2`00000:
0?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool?
000000P0oooo0P0000050?ooo`/000001P3oool00`000000oooo0?ooo`05
0?ooo`8000006@3oool2000000D0oooo0P0000090?ooo`030000003oool0
oooo00h0oooo0P0000020?ooo`<000001P3oool00`000000oooo0?ooo`06
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000002@3oool3
000000`0oooo0P0000060?ooo`8000000`3oool000H0oooo00<000000?oo
o`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00000i0?ooo`800000103oool0
0`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool2000000T0oooo0P0000070?ooo`800000203oool2000001d0oooo0P00
000C0?ooo`050000003oool0oooo0?ooo`0000001P3oool2000001T0oooo
0P00000;0?ooo`030000003oool0oooo00d0oooo0P00000@0?ooo`800000
203oool2000001h0oooo0P00000C0?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000001T0oooo0P0000050?ooo`8000002@3oool00`000000
oooo0?ooo`0>0?ooo`H000001`3oool700000080oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`0000001P3oool2000000L0oooo0`00000>0?oo
o`8000001P3oool2000000<0oooo00060?ooo`040000003oool0oooo0?oo
o`8000001`3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo1`0000000`3o
ool0000000000005000001l0oooo0P0000000`3oool00000000000050?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`8000002@3oool2000000P0oooo00<000000?oo
o`3oool01P3oool2000001d0oooo0P00000C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool2000000P0oooo00<000000?oo
o`3oool03P3oool2000000/0oooo00<000000?ooo`3oool03@3oool20000
0140oooo00<000000?ooo`3oool01P3oool2000001h0oooo0P00000C0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool20000
00P0oooo00<000000?ooo`3oool03P3oool2000000D0oooo0P0000090?oo
o`800000103oool2000000T0oooo0P0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool2000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000002P3oool30000
00/0oooo0P0000060?ooo`8000000`3oool000L0oooo00<000000?ooo`3o
ool00P0000050?ooo`@000000`3oool2000000H0oooo1@0000050?ooo`03
0000003oool0oooo03H0oooo0`0000050?ooo`8000005@3oool5000000P0
oooo0P00000:0?ooo`030000003oool0oooo00l0oooo0P00000M0?ooo`80
0000503oool5000000D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0=0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01P0oooo0P00000N0?ooo`800000503oool5000000D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`80
00001@3oool2000000X0oooo00<000000?ooo`3oool00P3oool2000000T0
oooo0P0000050?ooo`8000001@3oool5000000<0oooo0P0000060?ooo`D0
00001@3oool00`000000oooo0?ooo`0;0?ooo`<000002@3oool2000000H0
oooo0P0000030?ooo`001`3oool00`000000oooo00000002000000d0oooo
00<000000?ooo`3oool03@3oool2000003T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0P0?ooo`8000002P3oool200000100oooo
0P00000N0?ooo`030000003oool0oooo01/0oooo0P0000030?ooo`@00000
0`3oool010000000oooo0?ooo`3oool6000000H0oooo0P00000;0?ooo`03
0000003oool0oooo00h0oooo0P00000I0?ooo`8000007`3oool00`000000
oooo0?ooo`0K0?ooo`8000000`3oool4000000<0oooo00@000000?ooo`3o
ool0oooo1P0000060?ooo`8000001@3oool2000000X0oooo00<000000?oo
o`3oool03@3oool2000000D0oooo0P00000>0?ooo`030000003oool0oooo
00d0oooo0P00000@0?ooo`<000001P3oool2000000H0oooo0P0000030?oo
o`00203oool3000000h0oooo0P00000>0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0803oool2000000X0oooo0P00000@0?ooo`80
00007P3oool2000001`0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool03P3oool2
000001T0oooo0P00000O0?ooo`800000703oool010000000oooo0?ooo`3o
ool200000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`800000
0`3oool00`000000oooo0?ooo`040?ooo`8000001@3oool2000000X0oooo
00<000000?ooo`3oool03@3oool2000000D0oooo0P00000>0?ooo`800000
3P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool000P0oooo0`00000?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0@03oool200000240oooo0P00
000:0?ooo`800000403oool2000001l0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`080?ooo`800000703oool2000001T0oooo
0P00000P0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
1P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0203oool2000000D0oooo0P00000;0?ooo`030000003oool0oooo00`0
oooo0P0000050?ooo`8000003`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01T0oooo0P0000040?ooo`800000103oool000T0oooo
00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo01l0oooo
0P00000;0?ooo`8000003`3oool200000200oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0
oooo0P00000H0?ooo`8000008@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P0000040?oo
o`8000004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01/0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00090?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00L0oooo1@00000?0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01X0oooo1@00000H0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`T0
00004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0
oooo100000060?ooo`00C`3oool6000001P0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo
2000000`0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00P0oooo
2000000a0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06P0oooo
001A0?ooo`8000006`3oool00`000000oooo0?ooo`0O0?ooo`800000703o
ool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`800000>@3oool2000000X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool2000006X0oooo001A0?ooo`8000006`3oool0
0`000000oooo0?ooo`0O0?ooo`800000703oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00@0oooo0P00000i0?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P00001Z
0?ooo`00D@3oool2000001/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0<03oool200000080oooo0P0000040?ooo`050000003oool00000
0000003oool00P0000060?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`8000000P3oool2
000000@0oooo00D000000?ooo`00000000000?ooo`02000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`00D@3oool2
000001/0oooo6P0000090?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`@000001@3oool0
0`000000oooo0?ooo`03000000L0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo10000005
0?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06T0oooo001A0?ooo`800000?`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0A@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06X0oooo001A0?ooo`800000?`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06X0oooo001A0?ooo`800000@03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06/0oooo001A0?ooo`800000@03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00/0oooo0P0000130?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool02`3oool2000004@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1[0?ooo`00D@3oool2
000006`0oooo0P00002A0?ooo`800000^@3oool00540oooo0P00001V0?oo
o`030000003oool0oooo00<0oooo0P00002;0?ooo`030000003oool0oooo
00<0oooo0P00002i0?ooo`00D@3oool2000006H0oooo00<000000?ooo`3o
ool00P3oool3000008/0oooo00<000000?ooo`3oool00P3oool300000;T0
oooo001?0?ooo`@00000I`3oool010000000oooo0?ooo`3oool2000008d0
oooo00@000000?ooo`3oool0oooo0P00002j0?ooo`00D@3oool2000006P0
oooo1000002?0?ooo`@00000^`3oool00?l0ooooo`3oool?0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{525, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0019"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "3"], " ", 
          SqrtBox["z"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"BesselI", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], "-", 
              RowBox[{"BesselI", "[", 
                RowBox[{
                  FractionBox["1", "3"], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], 
            ")"}]}]}], "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0019"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "3"], " ", 
            SqrtBox["z"], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{
                  SubscriptBox["I", 
                    RowBox[{"-", 
                      FractionBox["1", "3"]}]], "(", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"], ")"}], "-", 
                RowBox[{
                  SubscriptBox["I", 
                    FractionBox["1", "3"]], "(", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}], ")"}]}]}], 
        "/;", 
        RowBox[{
          RowBox[{"Re", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0019"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0019.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/3) Sqrt[z] (BesselI[-(1/3), (2 z^(3/2))/3] - 
    BesselI[1/3, (2 z^(3/2))/3]) /; Re[z] >= 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \"3\"], \" \", \
SqrtBox[\"z\"], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"BesselI\", \"[\", RowBox[List[RowBox[List[\"-\", \
FractionBox[\"1\", \"3\"]]], \",\", FractionBox[RowBox[List[\"2\", \" \", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \
\"]\"]], \"-\", RowBox[List[\"BesselI\", \"[\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \
\"]\"]]]], \")\"]]]]]], \"/;\", RowBox[List[RowBox[List[\"Re\", \"[\", \"z\", \
\"]\"]], \"\[GreaterEqual]\", \"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> \
<mo>&#8290;</mo> <msqrt> <mi>z</mi> </msqrt> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> <mrow> <mo>-</mo> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> <mo>-</mo> <mrow> <mi>BesselI</mi> <mo>[</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>Re</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8805;</mo> \
<mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        RowBox[{
          FractionBox["1", "3"], " ", 
          SqrtBox["z"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"BesselI", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}], "-", 
              RowBox[{"BesselI", "[", 
                RowBox[{
                  FractionBox["1", "3"], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], ")"}]}], 
        "/;", 
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00009R000`400?l0
0000o`00003oo`3ooolQ0?ooo`00D03oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0@03oool00500oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0400
oooo001?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`00C`3o
ool00`000000oooo0?ooo`0>0?ooo`800000203oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0o0?ooo`00CP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo000_0?oo
o`<00000703oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0403oool300000180oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?P3oool002h0oooo00D000000?ooo`3oool0oooo0000000K0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000004@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`00<P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo000b0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool30000
00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01D0oooo0`0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03h0oooo000_0?ooo`<00000703oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo0`00000B0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0403oool3000001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`00
<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo
100000020?ooo`L00000103oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool04`3oool7000000<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00380oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo000@
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool0
1@000000oooo0?ooo`3oool0000001/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?oo
o`00403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0
oooo0`00000<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03`3oool3000000H0oooo00<000000?ooo`3oool0403oool300000180
oooo00<000000?ooo`3oool05@3oool3000000D0oooo00<000000?ooo`3o
ool0403oool3000001<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0
oooo00020?ooo`<000000`3oool6000000040?ooo`000000oooo0?ooo`@0
00000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0
oooo100000060?ooo`040000003oool0oooo0?ooo`<00000303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0303oool3000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo0`000003
0?ooo`8000000P3oool300000080oooo00<000000?ooo`3oool010000003
0?ooo`030000003oool0oooo00<0oooo1P0000050?ooo`<000001@3oool0
00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`X000005@3oool2000000D0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0200000080
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool20000
00030?ooo`000000000000@0oooo00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`030?ooo`<000001`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00040?ooo`D000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0403oool9000000L0oooo0P0000000`3oool000000?ooo`050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3ooolN000000@0oooo00<000000?ooo`3oool00`3oool6000000D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo7P0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`04
0000003oool0oooo000000@0oooo100000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`<00000103oool01@000000oooo0?ooo`3oool0000000@0oooo00040?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool:000001@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool2000000L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00H0oooo1@0000030?ooo`040000
003oool0oooo00000080oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`001@3oool00`000000oooo00000003
0?ooo`8000000P3oool010000000oooo0?ooo`3oool400000080oooo00<0
00000?ooo`3oool07P3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`80
00000`3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`3oool00`3oool3000000L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`001@3oool00`000000oooo000000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool0000000@0oooo00060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool0oooo0P0000090?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03P3oool2000000030?ooo`000000000000@0oooo00060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0`00000B0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool30000
00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo1P00000T0?ooo`<000001@3oool00440
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0?P3oool00440oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0?P3oool002l0oooo0`00000?0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`040?ooo`D000000`3oool4000001D0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`040?ooo`D000000`3oool4000001H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`00<03oool0
0`000000oooo0?ooo`0?0?ooo`L000001@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00000`3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?P3oool00300oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0n0?ooo`00<03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0n0?ooo`00<03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0n0?ooo`00<03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`020?ooo`@0000000<0oooo0000000000000`3oool0
0`000000oooo00000003000000L0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo10000000
0`3oool00000000000030?ooo`030000003oool0000000<00000203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo000^0?oo
o`030000003oool0000001h0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo000_
0?ooo`8000007`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0400oooo000`0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`020?ooo`<000002`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo0`00000;0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@@3oool0
0800oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0
oooo03d0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003o
ool0oooo04d0oooo001n0?ooo`<000000`3oool00`000000oooo00000002
000003d0oooo0`0000030?ooo`030000003oool0000000800000C`3oool0
0?l0oooo8@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{288, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000790000<R000`400?l0
0000o`00003oo`3oooo:0?ooo`00Q`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0K03oool008H0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06/0
oooo00250?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
=P3oool2000003<0oooo00<000000?ooo`3oool0=`3oool2000000H0oooo
0P00001/0?ooo`00Q03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3o
ool004h0oooo1@00000`0?ooo`800000903oool2000001T0oooo1@00000M
0?ooo`030000003oool0oooo02h0oooo0P00000I0?ooo`D000007P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo001?0?oo
o`040000003oool0oooo0?ooo`800000;P3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P00
000K0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3o
ool010000000oooo0?ooo`3oool2000001`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1Y0?ooo`00E03oool2000002`0oooo0P00
000H0?ooo`<000002@3oool200000200oooo0P00000J0?ooo`8000008P3o
ool3000000T0oooo0P00000P0?ooo`8000006`3oool2000000H0oooo0P00
001Z0?ooo`00E03oool2000002`0oooo0P00000K0?ooo`030000003oool0
oooo00H0oooo0P00000P0?ooo`8000006`3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00H0oooo0P00000P0?ooo`800000703oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo001D0?oo
o`800000;03oool2000001/0oooo00<000000?ooo`3oool01P3oool20000
0200oooo0P00000K0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool01P3oool200000200oooo0P00000L0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0J03oool005@0oooo0P00000/0?ooo`03
0000003oool0oooo01P0oooo0P0000090?ooo`030000003oool0oooo01l0
oooo0P00000K0?ooo`8000008P3oool2000000T0oooo00<000000?ooo`3o
ool07`3oool2000001`0oooo0P0000060?ooo`800000J@3oool005<0oooo
0P00000/0?ooo`800000703oool00`000000oooo0?ooo`050?ooo`800000
803oool2000001`0oooo0P00000T0?ooo`030000003oool0oooo00D0oooo
0P00000P0?ooo`8000007@3oool2000000H0oooo0P00001Y0?ooo`00D@3o
ool4000002`0oooo0P00000I0?ooo`040000003oool0oooo000000L0oooo
0P00000N0?ooo`@00000703oool200000240oooo00@000000?ooo`3oool0
00001`3oool2000001h0oooo1000000M0?ooo`8000001P3oool2000006T0
oooo001C0?ooo`030000003oool0oooo02/0oooo0P00000J0?ooo`800000
203oool200000200oooo00<000000?ooo`3oool06`3oool200000280oooo
0P0000080?ooo`800000803oool00`000000oooo0?ooo`0L0?ooo`800000
1P3oool2000006T0oooo000L0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:@3oool2000002`0oooo0P00000T0?ooo`800000803o
ool2000001`0oooo0P00000/0?ooo`800000803oool2000001d0oooo0P00
00060?ooo`800000=03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02L0oooo000K0?ooo`8000002P3oool00`000000oooo0?ooo`0Y
0?ooo`800000503oool00`000000oooo0?ooo`0E0?ooo`8000003@3oool7
000000<0oooo200000050?ooo`800000803oool2000001`0oooo0P00000P
0?ooo`P00000103oool200000200oooo0P00000M0?ooo`8000001P3oool2
000000H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q
0?ooo`8000002P3oool00`000000oooo0?ooo`0W0?ooo`006P3oool00`00
0000oooo0?ooo`050?ooo`<000000`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo0P00000C0?ooo`800000303oool30000
00P0oooo0P00000T0?ooo`8000006`3oool00`000000oooo0?ooo`020?oo
o`800000703oool2000002`0oooo0P00000K0?ooo`030000003oool0oooo
0080oooo0P00000M0?ooo`8000001P3oool2000000L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00D0oooo0`0000030?ooo`030000003oool0oooo02H0oooo000J0?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool00000000000030?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool00`00000C0?ooo`80
00002`3oool2000000030?ooo`000000000000L0oooo0P00000T0?ooo`80
0000703oool00`000000oooo0?ooo`03000001`0oooo0P00000/0?ooo`80
0000703oool00`000000oooo0?ooo`03000001d0oooo0P0000060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`800000803oool00`000000
oooo0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`0U0?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000
003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo
0P00000U0?ooo`@000004`3oool3000000P0oooo100000020?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`D000006P3oool2000001d0oooo
1000000M0?ooo`8000005P3oool500000140oooo0P00000M0?ooo`@00000
7P3oool2000000H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
0`0000060?ooo`H00000103oool400000080oooo100000050?ooo`030000
003oool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo
0P0000080?ooo`/000002@3oool4000000H0oooo00040?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3o
ool4000000P0oooo00<000000?ooo`3oool02`3oool2000000H0oooo0`00
000A0?ooo`<000001`3oool2000003h0oooo0P00000G0?ooo`<00000203o
ool3000000L0oooo0P00000o0?ooo`8000001P3oool2000000P0oooo00<0
00000?ooo`3oool0103oool2000000T0oooo0P0000050?ooo`<000000`3o
ool300000080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`<000000`3o
ool2000000@0oooo00040?ooo`030000003oool0oooo00D0oooo0`000004
0?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2
000003X0oooo0`0000000`3oool000000?ooo`080?ooo`030000003oool0
oooo00X0oooo0P0000070?ooo`8000004P3oool00`000000oooo0?ooo`06
0?ooo`800000?P3oool2000001P0oooo0P0000090?ooo`030000003oool0
oooo00H0oooo0P00000o0?ooo`8000001P3oool2000000P0oooo00<00000
0?ooo`3oool03`3oool2000000@0oooo0`0000040?ooo`800000103oool0
0`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool01`3oool2
000000L0oooo00<000000?ooo`3oool03`3oool2000000@0oooo0P000004
0?ooo`001@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool20000
00<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`L0000000<0oooo0000000000001@00000T0?ooo`8000000P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo0P0000070?oo
o`8000004P3oool00`000000oooo0?ooo`060?ooo`800000?P3oool20000
01P0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000o0?oo
o`8000001P3oool2000000P0oooo00<000000?ooo`3oool03`3oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0P0000080?ooo`8000003`3oool00`00
0000oooo0?ooo`040?ooo`8000000`3oool000D0oooo2@0000050?ooo`80
00000`3oool2000000L0oooo00<000000?ooo`3oool01P3oool2000003T0
oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool2000000L0oooo0P00000B0?ooo`030000003oool0oooo00H0
oooo0P00000n0?ooo`800000603oool2000000T0oooo00<000000?ooo`3o
ool01P3oool2000003l0oooo0P0000060?ooo`800000203oool200000100
oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000002P3oool3000000/0
oooo0P0000060?ooo`8000000`3oool000H0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000030?ooo`800000203oool00`000000oooo
0?ooo`050?ooo`8000007`3oool?000000/0oooo0P0000040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000000P0oooo
0P00000A0?ooo`030000003oool0oooo00H0oooo0P0000080?ooobl00000
1`3oool2000000H0oooo2`0000080?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`800000203oool_000000P0oooo0P0000060?ooo`800000
2@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool3000000H0oooo
00<000000?ooo`3oool01P3oool2000000P0oooo00<000000?ooo`3oool0
1@3oool2000000d0oooo0`0000080?ooo`8000001P3oool2000000<0oooo
00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`8000000`3o
ool2000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`800000
>@3oool2000000@0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000T0oooo0P0000080?ooo`800000403oool2000000P0
oooo0P00000n0?ooo`8000006@3oool2000000L0oooo0P0000080?ooo`80
0000?`3oool2000000H0oooo0P0000090?ooo`030000003oool0oooo00h0
oooo1P0000070?ooo`L000000P3oool2000000D0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`800000403oool2000000H0oooo0P0000060?oo
o`8000000`3oool000H0oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`8000000`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`8000001`3oool7000000030?ooo`0000000000
00D000007`3oool2000000030?ooo`000000000000D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo0P0000080?ooo`8000004@3oool00`000000oooo0?ooo`060?oo
o`800000?P3oool2000001T0oooo0P0000080?ooo`030000003oool0oooo
00H0oooo0P00000o0?ooo`8000001P3oool2000000T0oooo0P0000040?oo
o`8000002@3oool2000000<0oooo0`0000050?ooo`030000003oool0oooo
0080oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00000=0?ooo`<00000203oool20000
00H0oooo0P0000030?ooo`001`3oool00`000000oooo0?ooo`02000000D0
oooo100000030?ooo`8000001P3oool5000000D0oooo00<000000?ooo`3o
ool0=P3oool3000000D0oooo0P0000070?ooo`D00000203oool2000000P0
oooo0P00000J0?ooo`800000?P3oool2000001T0oooo0P00000A0?ooo`80
0000?`3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P0000090?ooo`8000001@3oool2000000D0oooo1@0000030?ooo`80
00001P3oool5000000D0oooo00<000000?ooo`3oool02@3oool3000000/0
oooo0P0000060?ooo`8000000`3oool000L0oooo00<000000?ooo`000000
0P00000=0?ooo`030000003oool0oooo00d0oooo0P00000i0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool2000000T0oooo
0P00000I0?ooo`800000?P3oool2000001X0oooo0P00000@0?ooo`800000
?`3oool2000000H0oooo0P00000:0?ooo`030000003oool0oooo00d0oooo
0P0000050?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`800000
203oool3000000h0oooo0P0000060?ooo`8000000`3oool000P0oooo0`00
000>0?ooo`8000003P3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0180oooo0P0000090?ooo`8000006@3oool2000003h0oooo0P00
000J0?ooo`800000403oool2000003l0oooo0P0000060?ooo`8000002P3o
ool00`000000oooo0?ooo`0=0?ooo`8000001@3oool2000000h0oooo0P00
000>0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`00203oool3000000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`100?ooo`8000004`3oool2
000000T0oooo0P00000I0?ooo`800000?P3oool2000001X0oooo0P00000@
0?ooo`800000?`3oool2000000H0oooo0P00000;0?ooo`030000003oool0
oooo00`0oooo0P0000050?ooo`8000003`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01T0oooo0P0000040?ooo`800000103oool0
00T0oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
0140oooo0P0000090?ooo`<00000603oool2000001`0oooo0`00000O0?oo
o`8000006P3oool3000000l0oooo0P00000L0?ooo`<00000803oool20000
00H0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo0P0000040?oo
o`8000004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01/0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00090?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0A0?ooo`80
0000203oool5000001L0oooo0P00000K0?ooo`80000000<0oooo00000000
00007P3oool2000001T0oooo1@00000>0?ooo`8000006`3oool200000003
0?ooo`000000000001l0oooo0P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`0:0?ooo`T000004`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01d0oooo100000060?ooo`00C`3oool6000001P0oooo
00<000000?ooo`3oool04@3oool2000002@0oooo0P00000;0?ooo`P00000
1@3oool400000080oooo00<000000?ooo`3oool07@3oool2000002`0oooo
0P00000;0?ooo`P000001@3oool400000080oooo00<000000?ooo`3oool0
7P3oool2000000H0oooo0P00001Y0?ooo`00D@3oool2000001/0oooo00<0
00000?ooo`3oool0403oool2000002@0oooo0P00000<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0R0?ooo`800000;03oool2000000`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo0P00
00060?ooo`800000J@3oool00540oooo0P00000K0?ooo`030000003oool0
oooo0100oooo0P00000T0?ooo`8000003@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool2
000002`0oooo0P00000=0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`8000001P3oool2
000006T0oooo001A0?ooo`8000006`3oool00`000000oooo0?ooo`0@0?oo
o`800000903oool2000000h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0P0?ooo`800000;03oool2000000h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`8000001P3oool20000
06T0oooo001A0?ooo`8000006`3oool<000000L0oooo0P00000T0?ooo`80
00003`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200
oooo0P00000/0?ooo`8000003`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0240oooo0P0000060?ooo`800000J@3oool00540oooo
0P00000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0503oool2000002d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05@3oool2000000H0oooo0P00001Y0?ooo`00D@3o
ool2000002l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo01<0oooo0P00000]0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0503oool2000000H0
oooo0P00001Y0?ooo`00D@3oool2000002l0oooo0P00000T0?ooo`800000
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0100000030?ooo`040000003oool0oooo0?ooo`H0
0000303oool00`000000oooo0?ooo`0/0?ooo`800000403oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0100000030?ooo`040000003oool0oooo0?ooo`H000003@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06P0oooo001A0?ooo`80
0000;`3oool2000002@0oooo0P00000@0?ooo`8000001`3oool500000003
0?ooo`00000000000080oooo0P0000020?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`090?ooo`800000;P3oool20000
0100oooo0P0000070?ooo`D0000000<0oooo0000000000000P3oool20000
0080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo00X0oooo0P0000060?ooo`800000JP3oool00540oooo0P00000`0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool20000
0180oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00d0oooo0P00000_0?ooo`030000003oool0oooo00h0oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0>0?ooo`8000001P3oool2000006X0oooo001A0?ooo`800000<03oool2
000002@0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo02h0oooo0P0000090?ooo`030000003o
ool0oooo00<0oooo0P00000B0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0J@3oool00540oooo0P00000a0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`<000004@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool200000340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`<000004@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool2000000H0oooo0P00001[0?ooo`00C`3oool4
00000340oooo0P00000T0?ooo`8000002@3oool010000000oooo0?ooo`3o
ool200000100oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P00
000;0?ooo`030000003oool0oooo0300oooo0P0000090?ooo`040000003o
ool0oooo0?ooo`800000403oool2000000D0oooo00<000000?ooo`3oool0
0`3oool2000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1Z0?ooo`00D@3oool200000380oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`080?ooo`@000004`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00P0oooo1000
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0J`3oool008H0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1/0?ooo`00b@3oool20000
0080oooo0P0000040?ooo`050000003oool000000000003oool00P00001M
0?ooo`8000000P3oool2000000@0oooo00D000000?ooo`00000000000?oo
o`0200000840oooo003:0?ooo`@000001@3oool00`000000oooo0?ooo`03
000005l0oooo100000050?ooo`030000003oool0oooo00<00000PP3oool0
0?l0oooobP3oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{457, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0020"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "-", 
            RowBox[{"z", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", 
                  FractionBox["1", "3"]}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{
                  FractionBox["1", "3"], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0020"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "3"], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RadicalBox[
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], "3"], " ", 
                RowBox[{
                  SubscriptBox["I", 
                    RowBox[{"-", 
                      FractionBox["1", "3"]}]], "(", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}], "-", 
              RowBox[{"z", " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]], ")"}], 
                  RowBox[{"-", 
                    FractionBox["1", "3"]}]], " ", 
                RowBox[{
                  SubscriptBox["I", 
                    FractionBox["1", "3"]], "(", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}]}], 
            ")"}]}]}], TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0020"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0020.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (1/3) ((z^(3/2))^(1/3) BesselI[-(1/3), (2 z^(3/2))/3] \
- 
   (z BesselI[1/3, (2 z^(3/2))/3])/(z^(3/2))^(1/3))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \
\"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \"3\"], \" \", \
RowBox[List[\"(\", RowBox[List[RowBox[List[SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], \
RowBox[List[\"1\", \"/\", \"3\"]]], \" \", RowBox[List[\"BesselI\", \"[\", \
RowBox[List[RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]], \",\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \"]\"]]]], \"-\", \
RowBox[List[\"z\", \" \", SuperscriptBox[RowBox[List[\"(\", \
SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]], \")\"]], \
RowBox[List[\"-\", FractionBox[\"1\", \"3\"]]]], \" \", RowBox[List[\"BesselI\
\", \"[\", RowBox[List[FractionBox[\"1\", \"3\"], \",\", \
FractionBox[RowBox[List[\"2\", \" \", SuperscriptBox[\"z\", \
RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \"]\"]]]]]], \
\")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>&#8290;</mo> <mrow> \
<mo>(</mo> <mrow> <mrow> <msup> <mrow> <mo>(</mo> <msup> <mi>z</mi> <mrow> \
<mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> </msup> <mo>)</mo> </mrow> <mrow> \
<mn>1</mn> <mo>/</mo> <mn>3</mn> </mrow> </msup> <mo>&#8290;</mo> <mrow> \
<mi>BesselI</mi> <mo>[</mo> <mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> \
<mn>3</mn> </mfrac> </mrow> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mo>-</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> <mrow> \
<mo>(</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> </mrow> \
</msup> <mo>)</mo> </mrow> <mrow> <mo>-</mo> <mfrac> <mn>1</mn> <mn>3</mn> \
</mfrac> </mrow> </msup> <mo>&#8290;</mo> <mrow> <mi>BesselI</mi> <mo>[</mo> \
<mrow> <mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> \
<mn>2</mn> </mrow> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", "3"], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"1", "/", "3"}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "-", 
            RowBox[{"z", " ", 
              SuperscriptBox[
                RowBox[{"(", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]], ")"}], 
                RowBox[{"-", 
                  FractionBox["1", "3"]}]], " ", 
              RowBox[{"BesselI", "[", 
                RowBox[{
                  FractionBox["1", "3"], ",", 
                  FractionBox[
                    RowBox[{"2", " ", 
                      SuperscriptBox["z", 
                        RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Y00009R000`400?l0
0000o`00003oo`3ooolZ0?ooo`00?03oool00`000000oooo0?ooo`0l0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool003`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo000k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00>`3o
ool00`000000oooo0?ooo`0c0?ooo`8000001`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo04X0oooo0P0000070?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`00>P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000_0?oo
o`<00000203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool3000001<0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool002h0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000004P3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00<P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo000b0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool30000
00D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo04T0oooo0`0000050?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo000_0?ooo`<00000203oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0100oooo0`00000C0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0403oool3000001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00
<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool08@3oool4000000<0oooo1`0000030?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`170?ooo`L000000`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`00<P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00403oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo0P00
000d0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00l0oooo
00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00100oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0D0?ooo`<00000203oool00`000000oooo
0?ooo`060?ooo`800000;03oool3000000D0oooo00<000000?ooo`3oool0
403oool3000001<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01/0oooo0`0000050?ooo`030000
003oool0oooo0100oooo0`00000C0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00080oooo0`0000030?ooo`H0000000@0
oooo0000003oool0oooo100000030?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`000000oooo00@0oooo
1000000C0?ooo`<000003@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool4000000@0oooo
00<000000?ooo`3oool01000000B0?ooo`030000003oool0oooo0140oooo
0`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`000000103oool:00000180oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000001@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool02`3oool010000000oooo0?oo
o`0000040?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00@0oooo0P0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool0203oool2000000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`00103oool50000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0100oooo2@0000050?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?oooah000001@3oool00`000000oooo0?ooo`020?ooo`H000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo7P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`X000004P3o
ool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool000000080oooo0P0000030?ooo`030000003o
ool0000000<00000203oool00`000000oooo0?ooo`0:0?ooo`8000001P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`000000103oool01`000000oooo0?ooo`3oool000000?ooo`00
00001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`80
00001P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool000D0oooo00<000000?ooo`000000
0`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo100000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0303oool4000000<0oooo00@000000?ooo`3oool0oooo10000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00050?ooo`030000003oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool01@3oool2000000<0oooo00<000000?ooo`0000000`000005
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo0`0000090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000`0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00H0oooo0`00000B0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool07P3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01X0oooo0`00000<0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000X0oooo0`0000030?ooo`030000003oool000000080
00007@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00P0oooo100000020?ooo`L000005@3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool003X0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0N0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`00;`3oool3000000P0
oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool00000
0340oooo00<000000?ooo`3oool0103oool5000000<0oooo1000000F0?oo
o`030000003oool0oooo01`0oooo0`0000030?ooo`030000003oool00000
00800000:P3oool00`000000oooo0?ooo`040?ooo`D000000`3oool40000
01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00<03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo0`0000030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?oo
o`3oool000005P3oool00`000000oooo0?ooo`0g0?ooo`<000005`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00300oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00300oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo000`0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000060?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`00<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00X0
oooo5P00000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool4000000030?ooo`000000000000<0oooo00<000000?ooo`00
00000`0000080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo100000000`3oool00000000000030?ooo`030000003oool0000000<0
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo000^0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03P0oooo0P00000I0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`00;`3oool2000000/0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000002`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`00<03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool00P3o
ool3000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`020?ooo`<000002`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo002@0?ooo`040000003oool0oooo0?ooo`80
00000P3oool00`000000oooo0?ooo`1b0?ooo`040000003oool0oooo0?oo
o`8000000P3oool00`000000oooo0?ooo`0A0?ooo`00SP3oool3000000<0
oooo00<000000?ooo`0000000P00001b0?ooo`<000000`3oool00`000000
oooo00000002000001<0oooo003o0?ooobX0oooo0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{297, 38},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007;0000<R000`400?l0
0000o`00003oo`3oooo<0?ooo`00I`3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Q@3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`3oool006H0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo001U0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
=`3oool2000008<0oooo00<000000?ooo`3oool0=`3oool2000000H0oooo
0P0000070?ooo`00I03oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool004h0oooo1@00000@0?ooo`800000FP3oool2000001T0oooo1@00000N
0?ooo`030000003oool0oooo07h0oooo0P00000I0?ooo`D000007P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo001?0?oo
o`040000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0P00
000L0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool06@3o
ool010000000oooo0?ooo`3oool2000001`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`00E03oool2000000`0oooo0P00
001>0?ooo`<000002@3oool200000200oooo0P00000K0?ooo`800000LP3o
ool3000000T0oooo0P00000P0?ooo`8000006`3oool2000000H0oooo0P00
00050?ooo`00E03oool2000000`0oooo0P00001A0?ooo`030000003oool0
oooo00H0oooo0P00000P0?ooo`800000703oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo00H0oooo0P00000P0?ooo`800000703oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo001D0?oo
o`800000303oool200000540oooo00<000000?ooo`3oool01P3oool20000
0200oooo0P00000L0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool01P3oool200000200oooo0P00000L0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool005@0oooo0P00000<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0?P3oool2000000T0
oooo00<000000?ooo`3oool07`3oool2000001`0oooo0P00001b0?ooo`80
00002@3oool00`000000oooo0?ooo`0O0?ooo`800000703oool2000000H0
oooo0P0000040?ooo`00D`3oool2000000`0oooo0P00000?0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool01@3oool200000200oooo
0P00000M0?ooo`800000M03oool00`000000oooo0?ooo`050?ooo`800000
803oool2000001d0oooo0P0000060?ooo`800000103oool00540oooo1000
000<0?ooo`8000003P3oool2000003l0oooo00@000000?ooo`3oool00000
1`3oool2000001h0oooo1000000M0?ooo`800000L@3oool010000000oooo
0?ooo`0000070?ooo`8000007P3oool4000001d0oooo0P0000060?ooo`80
0000103oool005<0oooo00<000000?ooo`3oool02`3oool2000000h0oooo
0`00000o0?ooo`800000203oool200000200oooo00<000000?ooo`3oool0
703oool200000780oooo0P0000080?ooo`800000803oool00`000000oooo
0?ooo`0L0?ooo`8000001P3oool2000000@0oooo000L0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0:@3oool2000000`0oooo0P00
000=0?ooo`@00000B@3oool200000200oooo0P00000M0?ooo`8000009`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03<0oooo0P00
000P0?ooo`8000007@3oool2000000H0oooo0P0000040?ooo`006`3oool2
000000X0oooo00<000000?ooo`3oool0:@3oool2000000`0oooo0P00000=
0?ooo`@00000<P3oool7000000<0oooo200000050?ooo`800000803oool2
000001d0oooo0P00000V0?ooo`8000007P3oool00`000000oooo0?ooo`0W
0?ooo`P00000103oool200000200oooo0P00000M0?ooo`8000001P3oool2
000000@0oooo000J0?ooo`030000003oool0oooo00D0oooo0`0000030?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool20000
00`0oooo0P00000=0?ooo`80000000<0oooo0000003oool02`3oool30000
03X0oooo0P00000K0?ooo`030000003oool0oooo0080oooo0P00000M0?oo
o`8000006P3oool3000000P0oooo00<000000?ooo`3oool01@3oool30000
01L0oooo00<000000?ooo`3oool0<P3oool2000001/0oooo00<000000?oo
o`3oool00P3oool2000001d0oooo0P0000060?ooo`800000103oool001X0
oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000000000<0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`03000000`0
oooo0P00000<0?ooo`<0000000<0oooo0000003oool02P3oool200000003
0?ooo`000000000003T0oooo0P00000L0?ooo`030000003oool0oooo00<0
00007@3oool2000001T0oooo0P0000000`3oool00000000000070?ooo`03
0000003oool0oooo00@0oooo0P0000000`3oool000000000000G0?ooo`03
0000003oool0oooo0340oooo0P00000L0?ooo`030000003oool0oooo00<0
00007@3oool2000000H0oooo0P0000040?ooo`000P3oool4000000D0oooo
2`0000030?ooo`030000003oool0oooo0080oooo100000020?ooo`030000
003oool0oooo0080oooo0P00000U0?ooo`@000003@3oool2000000`0oooo
0P0000020?ooo`8000001`3oool400000080oooo00<000000?ooo`3oool0
6@3oool5000001X0oooo0P00000M0?ooo`@000007P3oool2000001H0oooo
100000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool400000080oooo00<000000?ooo`3oool05P3oool2000001`0oooo
1@00000A0?ooo`8000007@3oool4000001h0oooo0P0000060?ooo`800000
103oool000@0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0d0?ooo`8000002`3oool300000080oooo0P00
00080?ooo`030000003oool0oooo01l0oooo0`00000A0?ooo`<000001`3o
ool2000003l0oooo0P00000G0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01/0oooo0`0000080?ooo`<000001`3oool2000003l0oooo0P00
00060?ooo`800000103oool000@0oooo00<000000?ooo`3oool01@3oool3
000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`800000=@3oool2000000/0oooo0P0000040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool07`3oool200000180oooo00<00000
0?ooo`3oool01P3oool2000003l0oooo0P00000H0?ooo`030000003oool0
oooo00P0oooo0P0000060?ooo`030000003oool0oooo01/0oooo0P00000M
0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`800000?`3oool2
000000H0oooo0P0000040?ooo`001@3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`L0000000<0oooo0000000000001@00000O0?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0N0?ooo`8000004P3oool00`000000oooo0?ooo`060?oo
o`800000?`3oool2000001T0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo00<000000?ooo`3oool06P3oool2000001d0oooo0P0000090?oo
o`030000003oool0oooo00H0oooo0P00000o0?ooo`8000001P3oool20000
00@0oooo00050?ooo`T000001@3oool2000000<0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P00000e0?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0180oooo0P00000B0?ooo`030000003oool0oooo00H0
oooo0P00000o0?ooo`8000006@3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`0J0?ooo`8000007@3oool2000000T0
oooo00<000000?ooo`3oool01P3oool2000003l0oooo0P0000060?ooo`80
0000103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`800000
7`3oool?000000L0oooo0P0000060?ooo`80000000@0oooo000000000000
00001@3oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0B0?ooo`8000004@3oool00`000000oooo0?ooo`060?ooo`80
0000203oool_000000P0oooo0P0000060?ooo`/000002@3oool00`000000
oooo0?ooo`060?ooo`800000203oool00`000000oooo0?ooo`0I0?ooo`80
00007P3oool2000000P0oooo00<000000?ooo`3oool01P3oool2000000P0
oooo;`0000080?ooo`8000001P3oool2000000@0oooo00060?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000060?ooo`800000=@3oool2000000P0
oooo0`0000060?ooo`8000001`3oool01@000000oooo0?ooo`3oool00000
00<0oooo100000030?ooo`040000003oool0oooo0?ooo`H000002`3oool2
00000100oooo0P0000080?ooo`800000?`3oool2000001L0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`8000001@3oool01@000000oooo0?oo
o`3oool0000001X0oooo0P00000N0?ooo`8000001`3oool2000000P0oooo
0P00000o0?ooo`8000001P3oool2000000@0oooo00060?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo
1`0000000`3oool0000000000005000001l0oooo0P00000:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0000000000080oooo0P0000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`090?oo
o`8000004@3oool00`000000oooo0?ooo`060?ooo`800000?`3oool20000
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool2000001h0oooo0P0000080?oo
o`030000003oool0oooo00H0oooo0P00000o0?ooo`8000001P3oool20000
00@0oooo00070?ooo`030000003oool0oooo008000001@3oool4000000<0
oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`0d0?ooo`80
00004P3oool00`000000oooo0?ooo`060?ooo`D000001P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03@3oool20000
01X0oooo0P00000o0?ooo`800000603oool5000000H0oooo0P0000060?oo
o`D000002@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo0`00000=0?ooo`8000004@3oool2000003l0oooo0P0000060?oo
o`800000103oool000L0oooo00<000000?ooo`0000000P00000=0?ooo`03
0000003oool0oooo00d0oooo0P00000f0?ooo`8000004P3oool00`000000
oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0=0?ooo`8000006@3oool2000003l0oooo0P00000T0?oo
o`030000003oool0oooo00/0oooo100000030?ooo`040000003oool0oooo
0?ooo`H000001@3oool200000180oooo00<000000?ooo`3oool02`3oool2
00000100oooo0P00000o0?ooo`8000001P3oool2000000@0oooo00080?oo
o`<000003P3oool2000000h0oooo00<000000?ooo`3oool0=@3oool20000
0180oooo0P00000A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`8000006@3oool20000
03l0oooo0P00000T0?ooo`8000002`3oool200000080oooo0P0000020?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02`3oool2
00000100oooo0P00000o0?ooo`8000001P3oool2000000@0oooo00080?oo
o`<000003`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03D0oooo0P00000;0?ooo`<000001@3oool00`000000oooo0?ooo`0=0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`8000003@3oool20000
01T0oooo0P00000o0?ooo`8000009@3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00l0oooo0P00000>0?ooo`800000403oool2
000003l0oooo0P0000060?ooo`800000103oool000T0oooo00<000000?oo
o`3oool01`3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0f0?ooo`8000003P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0`00000H0?oo
o`800000703oool300000200oooo0P00000V0?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;
0?ooo`<000003`3oool2000001`0oooo0`00000P0?ooo`8000001P3oool2
000000@0oooo00090?ooo`030000003oool0oooo00L0oooo0P0000070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=`3oool20000
00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00X0oooo1@00000G0?oo
o`8000006`3oool2000000030?ooo`000000000001l0oooo0P00000W0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool010000000oooo0?ooo`00000<0?ooo`D000003P3oool2
000001/0oooo0P0000000`3oool000000000000O0?ooo`8000001P3oool2
000000@0oooo001?0?ooo`H00000303oool2000000`0oooo0P0000050?oo
o`030000003oool0oooo00/0oooo0P0000020?ooo`800000103oool01@00
0000oooo000000000000oooo00800000:03oool2000000/0oooo20000005
0?ooo`@000000P3oool00`000000oooo0?ooo`0N0?ooo`800000<`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool2000001P0oooo0P00000P
0?ooo`8000002`3oool8000000D0oooo100000020?ooo`030000003oool0
oooo01h0oooo0P0000060?ooo`800000103oool00540oooo0P00000>0?oo
o`8000003P3oool00`000000oooo0?ooo`020?ooo`8000003@3oool40000
00D0oooo00<000000?ooo`3oool00`00000Y0?ooo`800000303oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool08`3oool2000003D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo0P00000<0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0S0?ooo`8000001P3oool2000000@0oooo001A0?ooo`80
00003P3oool2000000/0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`130?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool20000
0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool70000
00<0oooo2000000M0?ooo`8000003@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool20000
00H0oooo0P0000040?ooo`00D@3oool2000000h0oooo0P00000<0?ooo`80
00001P3oool00`000000oooo0?ooo`130?ooo`8000003P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo0P00000a0?ooo`80
00000P3oool2000000@0oooo00D000000?ooo`00000000000?ooo`020000
03X0oooo0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool08@3oool2000000H0oooo0P0000040?ooo`00D@3oool2000000h0
oooo0P00000D0?ooo`030000003oool0oooo04<0oooo0P00000?0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool200000380
oooo100000050?ooo`030000003oool0oooo00<00000>`3oool2000000l0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`80
00001P3oool2000000@0oooo001A0?ooo`8000003`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool05@3oool2000005X0oooo0`00000P0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01D0oooo0P0000060?ooo`800000
103oool00540oooo0P00000?0?ooo`030000003oool0oooo0180oooo0P00
00150?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
503oool2000005/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo01@0oooo0P0000060?ooo`80
0000103oool00540oooo0P00000?0?ooo`800000503oool00`000000oooo
0?ooo`130?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0100000030?ooo`040000
003oool0oooo0?ooo`H000003@3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo01l0oooo0P00000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04000000<0
oooo00@000000?ooo`3oool0oooo1P00000=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00540oooo0P00000?0?ooo`80
0000503oool00`000000oooo0?ooo`130?ooo`800000403oool2000000L0
oooo1@0000000`3oool00000000000020?ooo`8000000P3oool010000000
oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool02P3oool20000
05`0oooo00<000000?ooo`3oool07`3oool200000100oooo0P0000070?oo
o`D0000000<0oooo0000000000000P3oool200000080oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo00X0oooo0P000006
0?ooo`8000001@3oool00540oooo0P00000@0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?oo
o`8000004P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool03P3oool2000005`0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0>0?ooo`8000004P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool03P3oool2000000H0oooo0P00
00050?ooo`00D@3oool200000100oooo0P00000C0?ooo`030000003oool0
oooo04@0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo05X0oooo0P00000R0?ooo`8000002@3o
ool00`000000oooo0?ooo`030?ooo`8000004P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo001A0?ooo`8000004@3o
ool00`000000oooo0?ooo`0A0?ooob000000:03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0080oooo0`00000A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`800000G@3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool300000140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00/0oooo0P0000060?ooo`8000001P3oool004l0oooo1000000A
0?ooo`800000FP3oool2000000T0oooo00@000000?ooo`3oool0oooo0P00
000@0?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000303o
ool00`000000oooo0?ooo`200?ooo`8000002@3oool010000000oooo0?oo
o`3oool200000100oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0P00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00540oooo0P00000B0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0203oool4000001<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`080?ooo`@000004`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo001V0?ooo`030000003oool0oooo05T0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00=l0oooo0P0000020?oo
o`800000103oool01@000000oooo000000000000oooo00800000[P3oool2
00000080oooo0P0000040?ooo`050000003oool000000000003oool00P00
000L0?ooo`00h03oool4000000D0oooo00<000000?ooo`3oool00`00002`
0?ooo`@000001@3oool00`000000oooo0?ooo`03000001d0oooo003o0?oo
ol`0oooo0000\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{459, 50},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.26.0021"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", 
        FractionBox[
          RowBox[{
            SqrtBox[
              FractionBox["z", "3"]], " ", 
            RowBox[{"BesselK", "[", 
              RowBox[{
                FractionBox["1", "3"], ",", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "\[Pi]"]}],
       "/;", 
      RowBox[{
        RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.26.0021"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", 
          RowBox[{
            FractionBox["1", "\[Pi]"], 
            SqrtBox[
              FractionBox["z", "3"]], " ", 
            RowBox[{
              SubscriptBox["K", 
                FractionBox["1", "3"]], "(", 
              FractionBox[
                RowBox[{"2", " ", 
                  SuperscriptBox["z", 
                    RowBox[{"3", "/", "2"}]]}], "3"], ")"}]}]}], "/;", 
        RowBox[{
          RowBox[{"Re", "(", "z", ")"}], "\[GreaterEqual]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.26.0021"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.26.0021.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == (Sqrt[z/3] BesselK[1/3, (2 z^(3/2))/3])/Pi /; Re[z] >= \
0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", FractionBox[RowBox[List[SqrtBox[FractionBox[\"z\
\", \"3\"]], \" \", RowBox[List[\"BesselK\", \"[\", \
RowBox[List[FractionBox[\"1\", \"3\"], \",\", FractionBox[RowBox[List[\"2\", \
\" \", SuperscriptBox[\"z\", RowBox[List[\"3\", \"/\", \"2\"]]]]], \"3\"]]], \
\"]\"]]]], \"\[Pi]\"]]], \"/;\", RowBox[List[RowBox[List[\"Re\", \"[\", \
\"z\", \"]\"]], \"\[GreaterEqual]\", \"0\"]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mfrac> <mrow> <msqrt> <mfrac> <mi>z</mi> <mn>3</mn> \
</mfrac> </msqrt> <mo>&#8290;</mo> <mrow> <mi>BesselK</mi> <mo>[</mo> <mrow> \
<mfrac> <mn>1</mn> <mn>3</mn> </mfrac> <mo>,</mo> <mfrac> <mrow> <mn>2</mn> \
<mo>&#8290;</mo> <msup> <mi>z</mi> <mrow> <mn>3</mn> <mo>/</mo> <mn>2</mn> \
</mrow> </msup> </mrow> <mn>3</mn> </mfrac> </mrow> <mo>]</mo> </mrow> \
</mrow> <mi>&#960;</mi> </mfrac> </mrow> <mo>/;</mo> <mrow> <mrow> \
<mi>Re</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>&#8805;</mo> \
<mn>0</mn> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox[
          RowBox[{
            SqrtBox[
              FractionBox["z", "3"]], " ", 
            RowBox[{"BesselK", "[", 
              RowBox[{
                FractionBox["1", "3"], ",", 
                FractionBox[
                  RowBox[{"2", " ", 
                    SuperscriptBox["z", 
                      RowBox[{"3", "/", "2"}]]}], "3"]}], "]"}]}], "\[Pi]"], "/;",
         
        RowBox[{
          RowBox[{"Re", "[", "z", "]"}], "\[GreaterEqual]", 
          "0"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003G0000:B000`400?l0
0000o`00003oe`3oool006l0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`100?ooo`00K`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0400oooo00100?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?ooo`00@03o
ool00`000000oooo0?ooo`0R0?ooo`8000001`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo03l0oooo00100?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo03h0oooo000^0?ooo`030000003oool0oooo
00800000303oool2000000/0oooo0`00000H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0403oool3000001<0oooo00<000000?oo
o`3oool0?P3oool002l0oooo00<000000?ooo`0000003@3oool3000000T0
oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0
00000180oooo00<000000?ooo`3oool0?P3oool00300oooo0P00000=0?oo
o`030000003oool0000000d0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00<03oool00`000000
oooo0000000;0?ooo`80000000<0oooo0000003oool0303oool00`000000
oooo0?ooo`0C0?ooo`<000001@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0?P3oool002l0oooo
0P0000000`3oool000000?ooo`0:0?ooo`040000003oool0oooo000000X0
oooo0`00000N0?ooo`030000003oool0oooo0100oooo0`00000C0?ooo`03
0000003oool0oooo03h0oooo000_0?ooo`D000002P3oool010000000oooo
0?ooo`00000<0?ooo`030000003oool0oooo0180oooo1`0000030?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0n0?ooo`00?@3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0n0?ooo`00403o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0?0?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01L0oooo000@0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0803oool3000000@0oooo00<000000?ooo`3o
ool01`3oool3000001H0oooo0`0000050?ooo`030000003oool0oooo0100
oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool05`3oool00080oooo0`0000030?ooo`H00000
00@0oooo0000003oool0oooo100000030?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`<0
00000P3oool3000000H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`<000000`3oool200000080oooo0`0000020?oo
o`030000003oool0oooo00@000000`3oool00`000000oooo0?ooo`030?oo
o`H000001@3oool3000000D0oooo00030?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000103oool:000001X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo008000000P3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`800000
00<0oooo000000000000103oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo01@0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00<0oooo0`0000070?ooo`050000003o
ool0oooo0?ooo`000000103oool000@0oooo1@0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`X00000303oool00`000000oooo0?ooo`050?ooo`T00000
1`3oool00`000000oooo000000090?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3ooolN000000D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0
oooo100000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`<00000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00040?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool:000001/0oooo00<00000
0?ooo`3oool0503oool3000000P0oooo0P0000060?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`D000000`3oool010000000oooo0?ooo`0000020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000103oool000D0
oooo00<000000?ooo`0000000`3oool200000080oooo00@000000?ooo`3o
ool0oooo100000020?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`00000?0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo0?ooo`8000000`3oool2000000<0oooo
00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo00<0
oooo0`0000070?ooo`050000003oool0oooo0?ooo`000000103oool000D0
oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0E0?oo
o`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool2000000T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0>0?ooo`80000000<0oooo000000000000103o
ool000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo01@0oooo0`000000103oool0000000000000
000<0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0303o
ool6000002@0oooo0`0000050?ooo`00@`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0?P3oool0
04<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo03h0oooo000_0?ooo`<000004P3oool00`000000
oooo0?ooo`050?ooo`@000007@3oool00`000000oooo0?ooo`040?ooo`D0
00000`3oool4000001H0oooo00<000000?ooo`3oool0?P3oool00300oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000001d0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000005P3oool0
0`000000oooo0?ooo`0n0?ooo`00<03oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0n0?ooo`00<03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo03h0oooo000`0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool01P3oool00`000000oooo0000000M0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
?P3oool00300oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`@000007@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0080oooo100000000`3oool00000000000030?ooo`030000003o
ool0000000<00000203oool00`000000oooo0?ooo`0o0?ooo`00;P3oool0
0`000000oooo0000000D0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`00;`3oool2000001@0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0@03oool00300oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0080oooo0`00
000;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo0440oooo00150?ooo`030000003o
ool0oooo03`0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000
003oool0oooo04P0oooo00150?ooo`030000003oool0oooo03X0oooo0`00
00030?ooo`030000003oool0000000800000BP3oool004D0oooo00<00000
0?ooo`3oool0S`3oool004D0oooo3`0000230?ooo`00e`3oool00=L0oooo
0000\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{215, 41},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005K0000@2000`400?l0
0000o`00003oo`3ooomL0?ooo`00o`3ooomL0?ooo`00K03oool00`000000
oooo0?ooo`3/0?ooo`00K03oool00`000000oooo0?ooo`3/0?ooo`00K03o
ool00`000000oooo0?ooo`3/0?ooo`00J`3oool200000>h0oooo001[0?oo
o`800000kP3oool006X0oooo0`00003^0?ooo`00JP3oool3000004P0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1/0?ooo`00JP3o
ool4000004H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1[0?ooo`00J@3oool3000000030?ooo`000000oooo04@0oooo00<00000
0?ooo`3oool0=`3oool2000006`0oooo001Y0?ooo`8000000P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0JP3oool004d0oooo0P0000040?ooo`800000503oool200000080
oooo00<000000?ooo`3oool03P3oool5000002h0oooo0P00000J0?ooo`D0
00007@3oool00`000000oooo0?ooo`1Y0?ooo`00CP3oool2000000<0oooo
0P00000C0?ooo`<000000P3oool00`000000oooo0?ooo`0?0?ooo`040000
003oool0oooo0?ooo`800000;03oool00`000000oooo0?ooo`0J0?ooo`04
0000003oool0oooo0?ooo`8000006`3oool00`000000oooo0?ooo`1Y0?oo
o`00C`3oool01@000000oooo0?ooo`3oool0000001@0oooo0P0000030?oo
o`030000003oool0oooo01@0oooo0P00000N0?ooo`<000002@3oool20000
0240oooo0P00000J0?ooo`800000JP3oool004l0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`8000000`3oool00`000000oooo0?ooo`0D0?oo
o`8000008@3oool00`000000oooo0?ooo`060?ooo`8000008@3oool20000
01/0oooo00<000000?ooo`3oool0J03oool00500oooo00@000000?ooo`3o
ool000004`3oool3000000<0oooo0P00000E0?ooo`8000008@3oool00`00
0000oooo0?ooo`060?ooo`8000008@3oool2000001/0oooo00<000000?oo
o`3oool0J03oool00500oooo00D000000?ooo`3oool0oooo0000000B0?oo
o`8000001@3oool00`000000oooo0?ooo`0C0?ooo`8000007`3oool20000
00T0oooo00<000000?ooo`3oool0803oool2000001/0oooo0P00001Y0?oo
o`00D03oool01@000000oooo0?ooo`3oool000000140oooo0`0000050?oo
o`030000003oool0oooo0180oooo0P00000R0?ooo`030000003oool0oooo
00D0oooo0P00000Q0?ooo`800000703oool2000006T0oooo001>0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool03`3oool30000
00D0oooo00<000000?ooo`3oool0403oool4000001l0oooo00@000000?oo
o`3oool000001`3oool2000001l0oooo1000000L0?ooo`800000J@3oool0
04l0oooo2@00000>0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo0P0000080?ooo`8000008@3oool00`00
0000oooo0?ooo`0K0?ooo`800000J@3oool001`0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0h0?ooo`80000000@0oooo00000000
000000001P3oool00`000000oooo0?ooo`0B0?ooo`800000:P3oool20000
0240oooo0P00000L0?ooo`800000=03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02L0oooo000K0?ooo`8000002P3oool00`000000
oooo0?ooo`0j0?ooo`@000001P3oool2000001<0oooo0P00000N0?ooo`P0
0000103oool200000240oooo0P00000L0?ooo`8000001P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0240oooo0P00000:0?ooo`03
0000003oool0oooo02L0oooo000J0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
1@3oool2000000h0oooo00<000000?ooo`3oool00P3oool2000002X0oooo
0P00000L0?ooo`030000003oool0oooo0080oooo0P00000L0?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01@3oool3000000<0oooo00<000000?ooo`3oool0
9P3oool001X0oooo00<000000?ooo`3oool0103oool2000000030?ooo`00
0000000000<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<00000:P3oool2000001d0oooo00<0
00000?ooo`3oool00`00000L0?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`800000803oool00`000000oooo0?ooo`040?ooo`80000000<0
oooo0000000000000`3oool00`000000oooo0?ooo`0U0?ooo`000P3oool4
000000D0oooo2`0000030?ooo`030000003oool0oooo0080oooo10000002
0?ooo`030000003oool0oooo0080oooo0P0000140?ooo`030000003oool0
oooo00h0oooo1000000?0?ooo`D000000P3oool6000000l0oooo0P00000N
0?ooo`@000007@3oool2000000L0oooo00<000000?ooo`3oool01@3oool3
000000H0oooo1P0000040?ooo`@000000P3oool4000000D0oooo00<00000
0?ooo`3oool00P3oool400000080oooo00<000000?ooo`3oool00P3oool2
000000P0oooo2`0000090?ooo`@000001P3oool000@0oooo00<000000?oo
o`3oool01P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo02<0oooo0P0000050?ooo`8000001`3oool30000
00L0oooo0P00000o0?ooo`800000203oool00`000000oooo0?ooo`040?oo
o`8000002@3oool2000000D0oooo0`0000030?ooo`<000000P3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01P0oooo0`0000030?ooo`800000103oool000@0
oooo00<000000?ooo`3oool01@3oool3000000@0oooo0P0000030?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000@`3oool00`000000
oooo0?ooo`0S0?ooo`800000103oool2000000T0oooo00<000000?ooo`3o
ool01P3oool2000003l0oooo0P0000080?ooo`030000003oool0oooo00l0
oooo0P0000040?ooo`<00000103oool2000000@0oooo00<000000?ooo`3o
ool00P0000060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`03
0000003oool0oooo00l0oooo0P0000040?ooo`800000103oool000D0oooo
00<000000?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`800000
1`3oool00`000000oooo0?ooo`060?ooo`8000001`3oool7000000030?oo
o`000000000000D00000;@3oool00`000000oooo0?ooo`0S0?ooo`800000
103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000003l0oooo
0P0000080?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`800000203oool2000000l0oooo00<000000?ooo`3oool0
103oool2000000<0oooo00050?ooo`T000001@3oool2000000<0oooo0P00
00070?ooo`030000003oool0oooo00H0oooo0P0000130?ooo`8000009@3o
ool200000080oooo0P00000:0?ooo`030000003oool0oooo00H0oooo0P00
000o0?ooo`800000203oool200000100oooo0P0000030?ooo`8000001P3o
ool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?oo
o`060?ooo`8000002P3oool3000000/0oooo0P0000060?ooo`8000000`3o
ool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`050?ooo`8000007`3oool@
000001@0oooo0P00000:0?ooo`l00000303oool2000000040?ooo`000000
0000000000X0oooo00<000000?ooo`3oool01P3oool2000000P0oooo;`00
00080?ooo`8000002@3oool00`000000oooo0?ooo`0>0?ooo`8000000P3o
ool3000000H0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<0
00000?ooo`3oool01@3oool2000000d0oooo0`0000080?ooo`8000001P3o
ool2000000<0oooo00060?ooo`030000003oool0oooo0080oooo0P000006
0?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`800000A03oool00`000000oooo0?ooo`0S0?ooo`80000000<0
oooo0000000000002P3oool2000000P0oooo0P00000o0?ooo`8000002@3o
ool00`000000oooo0?ooo`0>0?ooo`H000001`3oool700000080oooo0P00
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool200000100oooo
0P0000060?ooo`8000001P3oool2000000<0oooo00060?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000L0oooo
1`0000000`3oool0000000000005000002h0oooo00<000000?ooo`3oool0
8`3oool4000000`0oooo00<000000?ooo`3oool01P3oool2000003l0oooo
0P0000090?ooo`800000103oool2000000T0oooo0P0000030?ooo`<00000
1@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
3@3oool3000000P0oooo0P0000060?ooo`8000000`3oool000L0oooo00<0
00000?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@00
00050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0903o
ool2000000030?ooo`000000oooo01<0oooo0P00000o0?ooo`8000002P3o
ool00`000000oooo0?ooo`020?ooo`8000002@3oool2000000D0oooo0P00
00050?ooo`D000000`3oool2000000H0oooo1@0000050?ooo`030000003o
ool0oooo00T0oooo0`00000;0?ooo`8000001P3oool2000000<0oooo0007
0?ooo`030000003oool00000008000003@3oool00`000000oooo0?ooo`0=
0?ooo`800000A@3oool00`000000oooo0?ooo`0T0?ooo`8000000P3oool0
0`000000oooo0?ooo`0A0?ooo`800000?`3oool2000000X0oooo00<00000
0?ooo`3oool03@3oool2000000D0oooo0P00000>0?ooo`030000003oool0
oooo00d0oooo0P0000080?ooo`<000003P3oool2000000H0oooo0P000003
0?ooo`00203oool3000000h0oooo0P00000>0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0903oool2000000<0oooo0P00000A0?oo
o`800000?`3oool2000000X0oooo00<000000?ooo`3oool03@3oool20000
00D0oooo0P00000>0?ooo`8000003P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool000P0
oooo0`00000?0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0A03oool2000002H0oooo0P0000040?ooo`030000003oool0oooo00h0
oooo0P00000o0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`80
00001@3oool2000000l0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0I0?ooo`800000103oool2000000@0oooo00090?ooo`030000
003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0A@3oool200000100oooo0`00000C0?ooo`800000
1@3oool00`000000oooo0?ooo`0=0?ooo`800000703oool300000200oooo
0P00000;0?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`800000
4@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01/0oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00090?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0=0?ooo`80000000<0
oooo000000000000403oool6000000030?ooo`000000000000<000003@3o
ool2000001/0oooo0P0000000`3oool000000000000O0?ooo`8000002`3o
ool00`000000oooo0?ooo`0:0?ooo`T000004`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01d0oooo100000060?ooo`00C`3oool6
000001`0oooo00<000000?ooo`3oool02P3oool400000080oooo00<00000
0?ooo`3oool0:03oool2000000/0oooo200000050?ooo`@000000P3oool0
0`000000oooo0?ooo`0N0?ooo`800000J@3oool00540oooo0P00000N0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool20000
00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02<0oooo0P00001Y0?ooo`00D@3oool2000001h0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0/0?ooo`80
00003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08P3oool2000006T0oooo001A0?ooo`800000
7P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo
0P00000>0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
8@3oool2000006T0oooo001A0?ooo`8000007P3oool2000000h0oooo00<0
00000?ooo`3oool0:`3oool2000000l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Q0?ooo`800000J@3oool00540oooo0P00000O
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`800000J@3oool0
0540oooo0P00000O0?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo0000000/0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<0
00000?ooo`3oool0503oool2000006T0oooo001A0?ooo`8000007`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0:@3oool200000100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@000000`3oool0
10000000oooo0?ooo`3oool6000000d0oooo00<000000?ooo`3oool0J03o
ool00540oooo0P00000O0?ooo`030000003oool0oooo00/0oooo1@00000[
0?ooo`800000403oool2000000L0oooo1@0000000`3oool0000000000002
0?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool02P3oool2000006X0oooo001A0?ooo`8000007`3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00h0oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0>0?ooo`800000JP3oool00540oooo0P00000O0?ooo`030000003oool0
oooo03`0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00000B
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06T0oooo001A0?ooo`8000007`3oool2
000003h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`<000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02`3oool2000006/0oooo001?0?oo
o`@00000803oool00`000000oooo0?ooo`0l0?ooo`8000002@3oool01000
0000oooo0?ooo`3oool200000100oooo0P0000050?ooo`030000003oool0
oooo00<0oooo0P00000<0?ooo`030000003oool0oooo06X0oooo001A0?oo
o`800000803oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00P0oooo1000000C0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
06/0oooo001c0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo06`0oooo001c0?ooo`030000003oool0oooo05/0oooo
0P0000020?ooo`800000103oool01@000000oooo000000000000oooo0080
0000N@3oool007<0oooo00<000000?ooo`3oool0G03oool4000000D0oooo
00<000000?ooo`3oool00`00001j0?ooo`00L`3oool00`000000oooo0?oo
o`3U0?ooo`00L`3oool200000>H0oooo001d0?ooo`030000003oool0oooo
0>@0oooo001d0?ooo`030000003oool0oooo0>@0oooo001d0?ooo`030000
003oool0oooo0>@0oooo001d0?oooaT00000cP3oool00?l0ooooG03oool0
0?l0ooooG03oool00001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{347, 64},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Representations through equivalent functions", "Section[0]"],

Cell[CellGroupData[{

Cell["With related functions", "Section[1]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]], 
            " ", "z"}], "]"}], "+", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "3"]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]], 
              " ", "z"}], "]"}]}]}], "\[Equal]", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.27.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]}]], 
            " ", "z"}], "]"}], "+", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "3"]], " ", 
          RowBox[{"AiryAi", "[", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                  RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]], 
              " ", "z"}], "]"}]}]}], "\[Equal]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "6"]], " ", 
        RowBox[{"AiryBi", "[", "z", "]"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.27.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "3"]], " ", 
            RowBox[{"Ai", "(", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]], 
                " ", "z"}], ")"}]}], "+", 
          RowBox[{"Ai", "(", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], 
                    "3"]}]], " ", "z"}], ")"}]}], "\[Equal]", 
        RowBox[{
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "6"]], " ", 
          RowBox[{"Bi", "(", "z", ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.27.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.27.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z/E^((2 I Pi)/3)] + E^((I Pi)/3) AiryAi[E^((2 I Pi)/3) z] == \

 E^((I Pi)/6) AiryBi[z]\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[ImaginaryI]\", \" \", \"\[Pi]\"]], \
\"3\"]]]], \" \", \"z\"]], \"]\"]], \"+\", RowBox[List[SuperscriptBox[\"\
\[ExponentialE]\", FractionBox[RowBox[List[\"\[ImaginaryI]\", \" \", \
\"\[Pi]\"]], \"3\"]], \" \", RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[ImaginaryI]\", \" \", \"\[Pi]\"]], \
\"3\"]], \" \", \"z\"]], \"]\"]]]]]], \"\[Equal]\", \
RowBox[List[SuperscriptBox[\"\[ExponentialE]\", FractionBox[RowBox[List[\"\
\[ImaginaryI]\", \" \", \"\[Pi]\"]], \"6\"]], \" \", RowBox[List[\"AiryBi\", \
\"[\", \"z\", \"]\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mrow> <msup> <mi>&#8519;</mi> <mrow> \
<mo>-</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <mi>&#960;</mi> </mrow> <mn>3</mn> </mfrac> </mrow> </msup> \
<mo>&#8290;</mo> <mi>z</mi> </mrow> <mo>]</mo> </mrow> <mo>+</mo> <mrow> \
<msup> <mi>&#8519;</mi> <mfrac> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> <mn>3</mn> </mfrac> </msup> <mo>&#8290;</mo> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <msup> <mi>&#8519;</mi> <mfrac> <mrow> \
<mn>2</mn> <mo>&#8290;</mo> <mi>&#8520;</mi> <mo>&#8290;</mo> <mi>&#960;</mi> \
</mrow> <mn>3</mn> </mfrac> </msup> <mo>&#8290;</mo> <mi>z</mi> </mrow> \
<mo>]</mo> </mrow> </mrow> </mrow> <mo>&#10869;</mo> <mrow> <msup> \
<mi>&#8519;</mi> <mfrac> <mrow> <mi>&#8520;</mi> <mo>&#8290;</mo> \
<mi>&#960;</mi> </mrow> <mn>6</mn> </mfrac> </msup> <mo>&#8290;</mo> <mrow> \
<mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> </mrow> \
</mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{
          RowBox[{"AiryAi", "[", 
            RowBox[{
              SuperscriptBox["\[ExponentialE]", 
                RowBox[{
                  RowBox[{"-", 
                    FractionBox["1", "3"]}], " ", 
                  RowBox[{"(", 
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], 
                    ")"}]}]], " ", "z_"}], "]"}], "+", 
          RowBox[{
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "3"]], " ", 
            RowBox[{"AiryAi", "[", 
              RowBox[{
                SuperscriptBox["\[ExponentialE]", 
                  FractionBox[
                    RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Pi]"}], "3"]], 
                " ", "z_"}], "]"}]}]}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"\[ImaginaryI]", " ", "\[Pi]"}], "6"]], " ", 
        RowBox[{"AiryBi", "[", "z", "]"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003O00006b000`400?l0
0000o`00003og`3oool002L0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0@`3oool002L0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0@`3oool002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
@P3oool002L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0@P3o
ool002H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0@P3oool0
02H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo000V0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`000P3oool4000001<0oooo
0`0000030?ooo`H0000000@0oooo0000003oool0oooo1000000K0?ooo`@0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo0`0000030?ooo`H0000000@0oooo0000003oool0oooo1000000Q0?oo
o`@00000103oool00`000000oooo0?ooo`0>0?ooo`@00000503oool60000
0080oooo0`000000103oool000000?ooo`3oool4000000<0oooo00<00000
0?ooo`3oool00P3oool00080oooo0P00000F0?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
000001d0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00800000
8`3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0?oo
o`X000000`3oool2000001L0oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`020?ooo`000P3oool3000000P0oooo0P00
000<0?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo
0?ooo`0000020?ooo`<000003@3oool2000000h0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo
00000080oooo0`00000B0?ooo`8000003`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00h0oooo0`0000090?ooo`<000002P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00030?ooo`@00000203oool00`000000oooo0?ooo`090?ooo`D000000`3o
ool010000000oooo0?ooo`0000030?ooo`@000003@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool6000000D0oooo1@0000030?ooo`040000003oool0oooo000000<0
oooo1000000B0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0?0?ooo`@000001P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool000<0oooo0`0000000`3o
ool000000?ooo`060?ooo`030000003oool0oooo00T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo0`00
00000`3oool000000?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo000000<0oooo0`0000000`3oool000000?ooo`0@0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`000000103oool010000000
oooo0?ooo`3oool:000000@0oooo0`0000000`3oool000000?ooo`040?oo
o`040000003oool0oooo000000X0oooo1@0000030?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`001@3oool3000000H0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo000000030?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`<000002`3oool00`000000oooo0?ooo`0<0?ooo`@000000`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`0000000`3oool200000080oooo00<000000?ooo`3oool00`3oool3
00000100oooo00<000000?ooo`3oool03@3oool4000000<0oooo00<00000
0?ooo`3oool04@3oool3000000D0oooo1000000:0?ooo`040000003oool0
oooo0?ooo`80000000<0oooo0000000000000P3oool010000000oooo0?oo
o`3oool400000080oooo00<000000?ooo`3oool00P3oool000l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`003@3oool3000000d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0@0?ooo`<00000503oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool3
000001D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo0?ooo`8000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00<0oooo000M0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000:03oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
;P3oool00`000000oooo0?ooo`0W0?ooo`H000000`3oool00`000000oooo
0?ooo`0?0?ooo`002@3oool<00000180oooo00<000000?ooo`3oool01`3o
oolC000000/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`060?ooo`@000000P3ooolC000000`0oooo00<000000?ooo`3oool05P3o
ool<00000200oooo000W0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0480oooo000W0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
04<0oooo000:0?ooo`8000000`3oool010000000oooo00000000000E0?oo
o`030000003oool0oooo00L0oooo100000030?ooo`8000000`3oool01000
0000oooo00000000000<0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0303oool4000000<0oooo0P0000030?ooo`040000003oool0
0000000000d0oooo00<000000?ooo`3oool0603oool2000000<0oooo00@0
00000?ooo`00000000008P3oool000X0oooo00<000000?ooo`0000000`3o
ool2000001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo0P00000<0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000<0oooo0P00000=0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`0000000`3oool2000002<0oooo000;
0?ooo`8000000`3oool00`000000oooo0000000Q0?ooo`030000003oool0
oooo00<0oooo0P0000030?ooo`030000003oool0000003`0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`000000:@3oool2
000000<0oooo00<000000?ooo`0000008P3oool000/0oooo0P0000030?oo
o`@000008@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool40000
03`0oooo00<000000?ooo`3oool00P3oool2000000<0oooo1000000X0?oo
o`8000000`3oool400000240oooo000b0?ooo`040000003oool0oooo0000
04H0oooo00@000000?ooo`3oool00000G`3oool000`0oooo00<000000?oo
o`3oool0903oool3000000D0oooo00<000000?ooo`3oool0?`3oool30000
00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0V0?oo
o`00g`3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{223, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005B000082000`400?l0
0000o`00003oo`3ooomC0?ooo`00?@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1/0?ooo`00?03oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`1/0?ooo`00?03oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`1[0?ooo`00>`3oool00`000000oooo0?ooo`0d0?ooo`800000<03o
ool00`000000oooo0?ooo`0m0?ooo`800000K03oool003/0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo000j0?ooo`030000003oool0oooo
03H0oooo0P00000^0?ooo`030000003oool0oooo03l0oooo0P00001F0?oo
o`8000002P3oool00`000000oooo0?ooo`060?ooo`00>P3oool00`000000
oooo0?ooo`0_0?ooo`<00000103oool2000002h0oooo00<000000?ooo`3o
ool0>03oool3000000@0oooo0P00001E0?ooo`030000003oool0oooo00D0
oooo0`0000030?ooo`030000003oool0oooo00D0oooo000j0?ooo`030000
003oool0oooo02h0oooo0P0000000`3oool00000000000040?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0=`3oool2000000030?oo
o`000000000000@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`040?ooo`000`3oool6000001X0oooo100000050?ooo`/000000P3o
ool2000000D0oooo1P00000R0?ooo`@000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool4000000D0oooo2`0000020?ooo`8000001@3oool6000002/0oooo1000
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703o
ool6000001X0oooo2P0000040?ooo`D000000`3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00080oooo0P0000000`3oool000000?ooo`020?ooo`8000006P3oool0
0`000000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P000004
0?ooo`80000000<0oooo0000003oool00P3oool200000240oooo00<00000
0?ooo`3oool0203oool2000000/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`060?ooo`800000103oool2000000<0oooo0P000004
0?ooo`80000000<0oooo0000003oool00P3oool2000002X0oooo00<00000
0?ooo`3oool0203oool2000001`0oooo0P0000000`3oool000000?ooo`02
0?ooo`8000006P3oool2000000D0oooo0P0000050?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool00080oooo00@000000?ooo`3oool000007`3oool0
0`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P000004
0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool01`3o
ool2000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`<00000103oool2000000<0oooo0P0000040?ooo`040000003o
ool0oooo00000300oooo00<000000?ooo`3oool01`3oool2000001`0oooo
00@000000?ooo`3oool000007`3oool2000000H0oooo0P0000040?ooo`80
00000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000@0
oooo00020?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3o
ool0103oool2000000D0oooo0P0000030?ooo`800000103oool010000000
oooo0?ooo`00000X0?ooo`030000003oool0oooo00H0oooo0P00000;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000030?ooo`800000103oool010000000oooo0?ooo`00000a
0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`L0000000<0oooo
0000000000001@0000060?ooo`040000003oool0oooo000001l0oooo0P00
00060?ooo`800000103oool2000000<0oooo0P0000070?ooo`030000003o
ool0oooo00H0oooo0P0000040?ooo`000`3oool00`000000oooo00000003
000000X0oooo0`00000@0?ooo`T000001@3oool2000000<0oooo0P000005
0?ooo`030000003oool0000000<000003P3oool3000001@0oooo00<00000
0?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3oool02`3oool9
000000D0oooo0P0000030?ooo`8000001@3oool00`000000oooo00000003
000001L0oooo0`00000D0?ooo`030000003oool0oooo00H0oooo0P00000M
0?ooo`030000003oool0000000<000002`3oool2000000l0oooo0P000006
0?ooo`800000103oool2000000<0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`000`3oool010000000oooo0?ooo`000002
0?ooo`8000002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo0P0000060?ooo`8000000`3oool2000000D0oooo00@00000
0?ooo`3oool000000P3oool2000000l0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`050?ooo`8000001P3oool;000000T0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo0P0000030?ooo`8000001@3o
ool010000000oooo0?ooo`0000020?ooo`800000603oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00D0oooo0P00000M0?ooo`040000
003oool0oooo00000080oooo0P0000080?ooo`040000003oool0oooo0000
00h0oooo0P0000050?ooo`8000001@3oool2000000<0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P0000040?ooo`000`3oool200000003
0?ooo`000000oooo0080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000D0oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000H0oooo0P00000;0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P0000030?oo
o`8000001@3oool2000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000001d0oooo0P0000000`3oool000000?ooo`02
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003P3o
ool2000000@0oooo0P0000060?ooo`8000000`3oool2000000D0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`800000103oool000D0oooo0`00
00030?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`040000003o
ool0oooo0?ooo`8000001`3oool2000000<0oooo0P0000070?ooo`<00000
0`3oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P0000070?ooo`80
00000`3oool2000000L0oooo0`0000030?ooo`030000003oool0oooo01<0
oooo0P00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000000L0oooo1`0000000`3oool0000000000005000000T0
oooo0`0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000003P3oool8000000H0oooo0P0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`001`3oool5000000X0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`02000000D0oooo100000030?ooo`8000002@3oool5000000h0
oooo00<000000?ooo`3oool0403oool5000000D0oooo0P00000;0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00P0000050?ooo`@0
00000`3oool2000000T0oooo1@00000G0?ooo`030000003oool0oooo0100
oooo1@0000050?ooo`8000008@3oool5000000L0oooo0`00000?0?ooo`80
00001@3oool2000000<0oooo100000030?ooo`8000001P3oool5000000D0
oooo00<000000?ooo`3oool00`3oool001<0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo00000002000000`0oooo0P00000I0?ooo`04
0000003oool0oooo000001`0oooo0P00000;0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`0000000P00000<0?ooo`8000008P3oool01000
0000oooo0?ooo`00000L0?ooo`800000;P3oool00`000000oooo0?ooo`0>
0?ooo`8000001P3oool2000000X0oooo00<000000?ooo`3oool03@3oool2
000000D0oooo000D0?ooo`8000004`3oool3000000h0oooo00<000000?oo
o`3oool0603oool2000001d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0>0?ooo`<000003P3oool00`000000oooo0?ooo`0Q0?oo
o`8000007@3oool00`000000oooo0?ooo`0^0?ooo`8000003P3oool20000
00H0oooo0P00000:0?ooo`8000003P3oool00`000000oooo0?ooo`040?oo
o`00:@3oool3000000h0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0K0?ooo`<000003P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo03h0oooo0P0000060?ooo`8000002`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo000?0?ooo`d00000
3P3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000oooo
0?ooo`0?0?oooa@000004`3oool2000001h0oooo00<000000?ooo`3oool0
1`3oool2000000@0oooo00<000000?ooo`3oool03P3oool7000000<0oooo
5000000C0?ooo`800000:P3oool=000000T0oooo0P0000040?ooo`<00000
1@3oool2000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`070?ooo`800000103o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool01`3oool2000000@0oooo00<000000?ooo`3oool0?`3o
ool00`000000oooo0?ooo`0m0?ooo`T000001`3oool2000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`00>`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`1Z0?ooo`00403oool30000
0080oooo00@000000?ooo`3oool000008P3oool200000140oooo10000003
0?ooo`<000000P3oool010000000oooo0?ooo`00000D0?ooo`030000003o
ool0oooo02l0oooo0P00000J0?ooo`@000000`3oool300000080oooo00@0
00000?ooo`3oool00000503oool00`000000oooo0?ooo`0[0?ooo`<00000
0P3oool010000000oooo0?ooo`00000g0?ooo`00403oool00`000000oooo
000000030?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
000000030?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo000000030?ooo`030000003oool0000003L0oooo
000@0?ooo`<000000`3oool00`000000oooo0000000T0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`0000004`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`0000004`3oool00`000000oooo0?ooo`0/0?ooo`<000000`3o
ool00`000000oooo0000000g0?ooo`004@3oool200000080oooo0P000000
0`3oool000000?ooo`0f0?ooo`030000003oool0oooo00<0oooo0P000002
0?ooo`80000000<0oooo0000003oool0H`3oool00`000000oooo0?ooo`03
0?ooo`8000000P3oool2000000030?ooo`000000oooo0480oooo0P000002
0?ooo`80000000<0oooo0000003oool0=P3oool00140oooo0P0000030?oo
o`@00000=`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool40000
06@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo100000120?oo
o`8000000`3oool4000003H0oooo001>0?ooo`040000003oool0oooo0000
06h0oooo00@000000?ooo`3oool00000SP3oool00180oooo00<000000?oo
o`3oool0>P3oool2000000H0oooo00<000000?ooo`3oool0I`3oool20000
00H0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0k0?oo
o`00o`3ooomC0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{338, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
        "]"}], "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.27.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
        "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.27.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
          ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            FractionBox[
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]], " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ai", "(", "z", ")"}], "-", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Bi", "(", "z", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.27.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.27.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z E^((2 Pi I)/3)] == (1/2) E^((Pi I)/3) (AiryAi[z] - I \
AiryBi[z])\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"z\", \" \", SuperscriptBox[\"\[ExponentialE]\", \
FractionBox[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \"\[ImaginaryI]\"]], \
\"3\"]]]], \"]\"]], \"\[Equal]\", RowBox[List[FractionBox[\"1\", \"2\"], \" \
\", SuperscriptBox[\"\[ExponentialE]\", FractionBox[RowBox[List[\"\[Pi]\", \" \
\", \"\[ImaginaryI]\"]], \"3\"]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \"-\", \
RowBox[List[\"\[ImaginaryI]\", \" \", RowBox[List[\"AiryBi\", \"[\", \"z\", \
\"]\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mn>3</mn> </mfrac> </msup> </mrow> \
<mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> <mn>1</mn> <mn>2</mn> \
</mfrac> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> <mfrac> <mrow> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mn>3</mn> </mfrac> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>-</mo> <mrow> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"z_", " ", 
            SuperscriptBox["\[ExponentialE]", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]]}], 
          "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          FractionBox[
            RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "-", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002n000082000`400?l0
0000o`00003o_P3oool00;h0oooo001=0?ooo`D00000K03oool004d0oooo
00D000000?ooo`3oool0oooo0000001/0?ooo`00403oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
K@3oool00100oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo06`0oooo000@0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1[
0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0JP3oool000l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0
oooo000?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00@0oooo000?0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool04`3oool300000240oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00020?ooo`<0
00000`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool40000
01/0oooo00<000000?ooo`3oool07@3oool4000001D0oooo00<000000?oo
o`3oool00`0000030?ooo`H0000000@0oooo0000003oool0oooo10000003
0?ooo`030000003oool0oooo00`0oooo0`0000030?ooo`H000000P3oool3
000000040?ooo`000000oooo0?ooo`@000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00030?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo0?ooo`8000007@3oool010000000oooo0?ooo`3oool:
00000180oooo0P00000G0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00D000000?ooo`3oool0oooo0000000>0?ooo`@000000`3oool01000
0000oooo0?ooo`3oool200000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`00
00000`3oool000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool30000
00`0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo0`0000090?oo
o`8000002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool3000000@0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo00040?ooo`D000000`3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00<0oooo1000000<0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0403oool9000000D0oooo100000090?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool50000
00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo1P0000050?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`00
0000103oool3000000030?ooo`000000oooo00X0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`3oool:000001<0oooo0`0000000`3o
ool000000?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00d0oooo0P0000040?ooo`D000000`3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`001@3oool00`000000oooo000000030?ooo`800000
0P3oool010000000oooo0?ooo`3oool4000000D0oooo0`00000:0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0803oool3000000L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?oo
o`@000000P3oool00`000000oooo0?ooo`0=0?ooo`800000103oool01000
0000oooo0?ooo`3oool2000000030?ooo`00000000000080oooo00@00000
0?ooo`3oool0oooo100000020?ooo`050000003oool0oooo0?ooo`000000
0`3oool000D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000030?ooo`001P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01H0oooo0`00000=0?ooo`030000003oool0oooo02T0oooo0`00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00009`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07`3oool6000000<0oooo00<000000?ooo`3o
ool04P3oool00100oooo00<000000?ooo`3oool03@3ooolC000000@0oooo
00<000000?ooo`3oool09@3oool<000005<0oooo000@0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0Q03oool00100oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?ooo`<00000K@3oool0
0140oooo00<000000?ooo`3oool03@3oool4000000<0oooo00@000000?oo
o`00000000000`3oool2000000D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool00000000000<0oooo0P00
001E0?ooo`004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00<0oooo0P0000040?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`800000103oool0
0`000000oooo0000001D0?ooo`008`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000@0oooo0P00000M0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`000000103oool2000005@0oooo000T0?ooo`03
0000003oool0oooo0080oooo100000030?ooo`8000007@3oool00`000000
oooo0?ooo`0?0?ooo`@000000`3oool2000005@0oooo000Q0?ooo`040000
003oool0oooo000002X0oooo00<000000?ooo`3oool0K03oool00280oooo
0`00000<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
6@3oool00`000000oooo0?ooo`1B0?ooo`00CP3oool2000006h0oooo001?
0?ooo`030000003oool0oooo06`0oooo002n0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{190, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004`0000;2000`400?l0
0000o`00003oo`3ooola0?ooo`00o`3ooola0?ooo`00MP3oool800000;80
oooo001g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
[`3oool007P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2_0?ooo`00N@3oool00`000000oooo0?ooo`2d0?ooo`00NP3oool00`00
0000oooo0?ooo`2c0?ooo`00703oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0/`3oool001/0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0;80oooo000K0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`2a0?ooo`006P3oool0
0`000000oooo0?ooo`0c0?ooo`800000:P3oool200000;80oooo000J0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0:03oool20000
0340oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000I0?ooo`03
0000003oool0oooo03D0oooo0P00000S0?ooo`030000003oool0oooo00<0
oooo0P00000`0?ooo`8000006P3oool2000000X0oooo00<000000?ooo`3o
ool0>`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`060?ooo`<00000
;03oool2000002<0oooo00<000000?ooo`3oool00P3oool3000002l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`<00000
0`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool001T0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000002`0oooo00<000000?ooo`3oool08P3oool010000000oooo0?oo
o`3oool200000300oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00080oooo100000050?ooo`/000000P3oool2000000@0oooo1000
00020?ooo`030000003oool0oooo00@0oooo1P00000Q0?ooo`030000003o
ool0oooo02<0oooo1000000>0?ooo`H00000703oool00`000000oooo0?oo
o`020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool00P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000001P0oooo0`00
00070?ooo`X00000103oool5000000<0oooo00<000000?ooo`3oool00P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo0P00
00050?ooo`00103oool00`000000oooo0?ooo`060?ooo`800000103oool2
000000<0oooo0P0000050?ooo`030000003oool0oooo00P0oooo0P000000
0`3oool000000?ooo`020?ooo`8000007`3oool2000003D0oooo0P000000
0`3oool000000?ooo`020?ooo`8000006P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo00000002000000L0oooo0P000005
0?ooo`8000001@3oool2000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool01@3oool30000
00@0oooo0P0000030?ooo`8000001P3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000002@0oooo0P00000e0?ooo`040000003oool0
oooo000001h0oooo0P0000060?ooo`030000003oool0oooo00D0oooo0`00
00040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000001L0oooo0P0000020?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`800000103oool2000000<0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo0P0000050?ooo`800000103oool000D0oooo00<00000
0?ooo`3oool0103oool2000000D0oooo0P0000030?ooo`8000001`3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000002@0oooo0P00
00070?ooo`L0000000<0oooo0000000000001@00000O0?ooo`040000003o
ool0oooo000001h0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
0P0000050?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
1P3oool2000001P0oooo0`0000080?ooo`8000001P3oool2000000@0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000
1@3oool2000000@0oooo00050?ooo`T000001@3oool2000000<0oooo0P00
00070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`0000000`00
000=0?ooo`<000004@3oool2000003H0oooo00<000000?ooo`0000000`00
000:0?ooo`<000003P3oool2000000L0oooo2@0000050?ooo`8000000`3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000001P0oooo00<0
00000?ooo`000000203oool2000000H0oooo0P0000040?ooo`8000000`3o
ool2000000L0oooo00<000000?ooo`3oool01P3oool2000000D0oooo0P00
00040?ooo`001P3oool00`000000oooo0?ooo`020?ooo`8000001P3oool2
000000<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000P3oool2000000h0oooo00<000000?ooo`3oool03P3o
ool2000001l0oooo3`0000080?ooo`040000003oool0oooo00000080oooo
0P00000;0?ooo`030000003oool0oooo00/0oooo0P0000080?ooo`030000
003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo2`0000070?ooo`030000
003oool0000000P0oooo0P0000050?ooo`8000001@3oool2000000<0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`800000
103oool000H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo0P00
00030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000L0oooo
0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03P3oool2000003H0oooo0P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2`3oool2000000P0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P00000H0?ooo`040000003oool0oooo000000L0oooo0P0000040?oo
o`8000001P3oool2000000<0oooo0P0000050?ooo`050000003oool0oooo
0?ooo`0000001P3oool2000000D0oooo0P0000040?ooo`001P3oool01000
0000oooo0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0`000003
0?ooo`030000003oool0oooo00T0oooo0P00000A0?ooo`8000001`3oool7
000000030?ooo`000000000000D000008P3oool3000000<0oooo00<00000
0?ooo`3oool01P3oool2000000h0oooo0P0000080?ooo`040000003oool0
oooo0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool2000001P0oooo0P00
00000`3oool000000?ooo`060?ooo`P000001P3oool2000000<0oooo0P00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo0P0000040?ooo`001`3oool00`000000oooo0?ooo`02
000000D0oooo100000030?ooo`8000001P3oool5000000X0oooo1@00000=
0?ooo`030000003oool0oooo00h0oooo0P00000j0?ooo`D000002P3oool0
0`000000oooo0?ooo`0;0?ooo`8000002@3oool00`000000oooo0?ooo`02
000000D0oooo100000030?ooo`8000001P3oool5000000D0oooo00<00000
0?ooo`3oool05P3oool5000000L0oooo0P0000050?ooo`8000000`3oool4
000000<0oooo0P0000060?ooo`D000001@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00070?ooo`030000003oool00000
00800000303oool2000002@0oooo00@000000?ooo`3oool00000403oool2
000004H0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?oo
o`070?ooo`030000003oool00000008000003@3oool00`000000oooo0?oo
o`0=0?ooo`800000903oool2000000H0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo0P0000050?ooo`8000001@3oool000P0oooo0`00000>
0?ooo`030000003oool0oooo02<0oooo0P00000A0?ooo`030000003oool0
oooo04H0oooo0P00000?0?ooo`8000002@3oool3000000h0oooo0P00000>
0?ooo`030000003oool0oooo02<0oooo0P0000060?ooo`8000002P3oool2
000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`00203oool3000000h0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo00L0oooo0`00000?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool08`3oool20000
00H0oooo0P00000;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`002@3oool00`000000
oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`0K0?oooa@0
00001P3oool2000004<0oooo3@00000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`<000001@3oool2000000H0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00090?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool9000000L0oooo
0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`006P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo02<0oooo1P00002c0?ooo`006P3oool2
000001`0oooo100000030?ooo`040000003oool0oooo000000<0oooo0`00
00070?ooo`030000003oool0oooo02H0oooo0P00000L0?ooo`040000003o
ool0oooo000000<0oooo0`00002?0?ooo`006`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo000000060?ooo`030000003oool0oooo02L0oooo0P00
000M0?ooo`030000003oool0000000<0oooo00<000000?ooo`000000S`3o
ool001`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<0oooo0`0000060?ooo`030000003oool0
oooo02L0oooo0P00000M0?ooo`030000003oool0000000<0oooo0`00002?
0?ooo`00>P3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo0000
003oool00`3oool200000300oooo0P00000L0?ooo`80000000<0oooo0000
003oool00`3oool2000008l0oooo000k0?ooo`030000003oool0oooo0080
oooo100000030?ooo`800000<03oool2000001d0oooo100000030?ooo`80
0000S`3oool003P0oooo00@000000?ooo`3oool00000?@3oool200000;D0
oooo000i0?ooo`8000003@3oool00`000000oooo0?ooo`0^0?ooo`800000
9@3oool00`000000oooo0?ooo`2=0?ooo`00N@3oool200000;D0oooo001i
0?ooo`800000]@3oool007T0oooo0P00002e0?ooo`00N@3oool200000;D0
oooo001g0?ooo`@00000]@3oool007T0oooo0P00002e0?ooo`00o`3ooola
0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{304, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]]}], 
        "]"}], "\[Equal]", "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.27.0003"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"AiryAi", "[", 
        RowBox[{"z", " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
              FractionBox[
                RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}]]}], 
        "]"}], "\[Equal]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
            FractionBox[
              RowBox[{" ", 
                RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}]}], "3"]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "StandardFormVersion",
  CellTags->"03.05.27.0003"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Ai", "(", 
          RowBox[{"z", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox[
                    RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], "3"]}],
                 " "}]]}], ")"}], "\[Equal]", 
        RowBox[{
          FractionBox["1", "2"], " ", 
          SuperscriptBox["\[ExponentialE]", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], "3"]}], " "}]], 
          " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"Ai", "(", "z", ")"}], "+", 
              RowBox[{"\[ImaginaryI]", " ", 
                RowBox[{"Bi", "(", "z", ")"}]}]}], ")"}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.27.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.27.0003.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z/E^((2 Pi I)/3)] == ((1/2) (AiryAi[z] + I \
AiryBi[z]))/E^((Pi I)/3)\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
RowBox[List[\"z\", \" \", SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\
\", FractionBox[RowBox[List[\"2\", \" \", \"\[Pi]\", \" \", \
\"\[ImaginaryI]\"]], \"3\"]]]]]], \"]\"]], \"\[Equal]\", \
RowBox[List[FractionBox[\"1\", \"2\"], \" \", \
SuperscriptBox[\"\[ExponentialE]\", RowBox[List[\"-\", \
FractionBox[RowBox[List[\" \", RowBox[List[\"\[Pi]\", \" \", \
\"\[ImaginaryI]\"]]]], \"3\"]]]], \" \", RowBox[List[\"(\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", \"z\", \"]\"]], \"+\", \
RowBox[List[\"\[ImaginaryI]\", \" \", RowBox[List[\"AiryBi\", \"[\", \"z\", \
\"]\"]]]]]], \")\"]]]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mi>AiryAi</mi> <mo>[</mo> <mrow> <mi>z</mi> <mo>&#8290;</mo> <msup> \
<mi>&#8519;</mi> <mrow> <mo>-</mo> <mfrac> <mrow> <mn>2</mn> <mo>&#8290;</mo> \
<mi>&#960;</mi> <mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> <mn>3</mn> </mfrac> \
</mrow> </msup> </mrow> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mfrac> \
<mn>1</mn> <mn>2</mn> </mfrac> <mo>&#8290;</mo> <msup> <mi>&#8519;</mi> \
<mrow> <mo>-</mo> <mfrac> <mrow> <mtext> </mtext> <mrow> <mi>&#960;</mi> \
<mo>&#8290;</mo> <mi>&#8520;</mi> </mrow> </mrow> <mn>3</mn> </mfrac> </mrow> \
</msup> <mo>&#8290;</mo> <mrow> <mo>(</mo> <mrow> <mrow> <mi>AiryAi</mi> \
<mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> <mo>+</mo> <mrow> <mi>&#8520;</mi> \
<mo>&#8290;</mo> <mrow> <mi>AiryBi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> \
</mrow> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", 
          RowBox[{"z_", " ", 
            SuperscriptBox["\[ExponentialE]", 
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "3"]}], " ", 
                RowBox[{"(", 
                  RowBox[{"2", " ", "\[Pi]", " ", "\[ImaginaryI]"}], 
                  ")"}]}]]}], "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox["\[ExponentialE]", 
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "3"]}], " ", 
            RowBox[{"(", 
              RowBox[{"\[Pi]", " ", "\[ImaginaryI]"}], ")"}]}]], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"AiryAi", "[", "z", "]"}], "+", 
            RowBox[{"\[ImaginaryI]", " ", 
              RowBox[{"AiryBi", "[", "z", "]"}]}]}], 
          ")"}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003>000082000`400?l0
0000o`00003ocP3oool00<h0oooo001E0?ooo`D00000M03oool005D0oooo
00D000000?ooo`3oool0oooo0000001d0?ooo`00403oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
M@3oool00100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo07@0oooo000@0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1c
0?ooo`00403oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0LP3oool000l0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0780
oooo000?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00@0oooo000?0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool04`3oool3000002T0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000@0oooo00020?ooo`<0
00000`3oool6000000040?ooo`000000oooo0?ooo`@000000`3oool40000
02<0oooo00<000000?ooo`3oool07@3oool4000001d0oooo00<000000?oo
o`3oool00`0000030?ooo`H0000000@0oooo0000003oool0oooo10000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool3
000000<0oooo1P0000020?ooo`<0000000@0oooo0000003oool0oooo1000
00030?ooo`050000003oool0oooo0?ooo`0000000`3oool000<0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool0oooo0P00000U0?oo
o`040000003oool0oooo0?ooo`X000004P3oool2000001l0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0103oool4000000<0oooo00@000000?oo
o`3oool0oooo0P0000020?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo0`00000B0?oo
o`800000403oool00`000000oooo0?ooo`0M0?ooo`<000003`3oool20000
00d0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool3000000@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00040?ooo`D000000`3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo1000000B0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool90000
00D0oooo1000000?0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool5000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1P000005
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`000000103oool3000000030?ooo`000000oooo0100
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool:0000
01<0oooo0`0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo1@0000030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00050?ooo`030000003oool0000000<0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`@000001@3oool300000100oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0P0?ooo`<000003@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00000`3oool200000080oooo00@000000?ooo`3oool0oooo100000020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool20000
00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool0000000000002
0?ooo`040000003oool0oooo0?ooo`@000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00050?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool000H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0L0?ooo`<000003`3oool00`000000oooo0?oo
o`0_0?ooo`<000003@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000060?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`001P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000002l0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo1P0000030?ooo`03
0000003oool0oooo0180oooo000@0?ooo`030000003oool0oooo00d0oooo
100000020?oooa<000001P3oool00`000000oooo0?ooo`0U0?ooo`@00000
0P3oool<000005D0oooo000@0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0S03oool00100oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0E0?ooo`<00000M@3oool00140oooo00<000000?oo
o`3oool04`3oool4000000<0oooo00@000000?ooo`00000000000`3oool2
000000L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D
0?ooo`040000003oool00000000000<0oooo0P00001G0?ooo`004@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo0P000004
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0E0?ooo`800000103oool00`000000oooo0000001F
0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00@0oooo0P00000O0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`000000103oool2000005H0oooo000Z0?ooo`030000003oool0oooo0080
oooo100000030?ooo`8000007`3oool00`000000oooo0?ooo`0E0?ooo`@0
00000`3oool2000005H0oooo000W0?ooo`040000003oool0oooo000002`0
oooo00<000000?ooo`3oool0M03oool002P0oooo0`00000<0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`0000007`3oool00`000000oooo
0?ooo`1D0?ooo`00EP3oool2000007H0oooo001G0?ooo`030000003oool0
oooo07@0oooo003>0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{206, 32},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000580000;2000`400?l0
0000o`00003oo`3ooom90?ooo`00o`3ooom90?ooo`00PP3oool800000;h0
oooo00230?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
^`3oool008@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`2k0?ooo`00Q@3oool00`000000oooo0?ooo`300?ooo`00QP3oool00`00
0000oooo0?ooo`2o0?ooo`00703oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0_`3oool001/0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0;h0oooo000K0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`2m0?ooo`006P3oool0
0`000000oooo0?ooo`0o0?ooo`800000:P3oool200000;h0oooo000J0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool0:03oool20000
03d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000I0?ooo`03
0000003oool0oooo0440oooo0P00000S0?ooo`030000003oool0oooo00<0
oooo0P00000l0?ooo`8000006P3oool2000000X0oooo00<000000?ooo`3o
ool0>`3oool2000000X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`006@3oool00`000000oooo0?ooo`060?ooo`<00000
>03oool2000002<0oooo00<000000?ooo`3oool00P3oool3000003/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`<00000
0`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo
0`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
1@3oool001T0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`00
0000000003P0oooo00<000000?ooo`3oool08P3oool010000000oooo0?oo
o`3oool2000003`0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000000`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo00@0oooo0P0000000`3oool00000
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00080oooo100000050?ooo`/000000P3oool2000000@0oooo1000
00020?ooo`030000003oool0oooo00@0oooo1P00000]0?ooo`030000003o
ool0oooo02<0oooo1000000>0?ooo`H00000:03oool00`000000oooo0?oo
o`020?ooo`@000001@3oool;000000<0oooo00<000000?ooo`3oool00P3o
ool400000080oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<0
00000?ooo`3oool02@3oool3000000L0oooo2P0000040?ooo`D000000`3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool2000000D0oooo00040?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`8000000`3oool2000000D0oooo00<00000
0?ooo`3oool0203oool2000000030?ooo`000000oooo0080oooo0P00000[
0?ooo`800000=@3oool2000000030?ooo`000000oooo0080oooo0P00000V
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool2
000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000000P0000070?ooo`8000001@3oool2
000000D0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00040?ooo`030000003oool0oooo00D0oooo0`0000040?oo
o`8000000`3oool2000000H0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`00000`0?ooo`800000=@3oool010000000oooo0?ooo`00
000Z0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`<00000103o
ool2000000<0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P00
000;0?ooo`030000003oool0oooo00T0oooo0P0000020?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`800000103oool2000000<0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo0P0000050?ooo`800000103o
ool000D0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000003
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo00000300oooo0P0000070?ooo`L0000000<0oooo0000000000001@00
000O0?ooo`040000003oool0oooo000002X0oooo0P0000070?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000000`3oool2000000L0oooo
00<000000?ooo`3oool01P3oool2000000/0oooo00<000000?ooo`3oool0
2P3oool3000000P0oooo0P0000060?ooo`800000103oool2000000<0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000
103oool000D0oooo2@0000050?ooo`8000000`3oool2000000L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo00000003000001H0oooo0`00
000D0?ooo`800000=P3oool00`000000oooo00000003000001<0oooo0`00
000A0?ooo`8000001`3oool9000000D0oooo0P0000030?ooo`8000001`3o
ool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0000000P0oooo0P0000060?ooo`800000103o
ool2000000<0oooo0P0000070?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`800000103oool000H0oooo00<000000?ooo`3oool00P3oool2
000000H0oooo0P0000030?ooo`800000203oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo00000080oooo0P00000G0?ooo`030000003o
ool0oooo0140oooo0P00000O0?ooo`l00000203oool010000000oooo0?oo
o`0000020?ooo`800000503oool00`000000oooo0?ooo`0>0?ooo`800000
203oool00`000000oooo0?ooo`020?ooo`8000001P3oool2000000<0oooo
0P0000080?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`/00000
1`3oool00`000000oooo000000080?ooo`8000001@3oool2000000D0oooo
0P0000030?ooo`800000203oool00`000000oooo0?ooo`050?ooo`800000
1@3oool2000000@0oooo00060?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0140oooo0P00000f0?ooo`800000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00h0oooo0P0000080?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`8000000`3oool2000000D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000002`3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo000000L0oooo0P0000040?ooo`8000001P3oool20000
00<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool2
000000D0oooo0P0000040?ooo`001P3oool010000000oooo0?ooo`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`030000003oool0
oooo0180oooo0P00000D0?ooo`8000001`3oool7000000030?ooo`000000
000000D000008P3oool3000000<0oooo00<000000?ooo`3oool03`3oool2
00000140oooo0P0000080?ooo`040000003oool0oooo0?ooo`8000001`3o
ool2000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool02P3o
ool2000000030?ooo`000000oooo00H0oooo200000060?ooo`8000000`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`8000001@3oool2000000@0oooo00070?ooo`030000003oool0
oooo008000001@3oool4000000<0oooo0P0000060?ooo`D000002P3oool5
000001H0oooo00<000000?ooo`3oool04@3oool2000003X0oooo1@00000C
0?ooo`030000003oool0oooo00h0oooo0P0000090?ooo`030000003oool0
oooo008000001@3oool4000000<0oooo0P0000060?ooo`D000001@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo1@000007
0?ooo`8000001@3oool2000000<0oooo100000030?ooo`8000001P3oool5
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`001`3oool00`000000oooo00000002000000`0oooo0P00000]0?oo
o`040000003oool0oooo000001<0oooo0P00001?0?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool01`3oool00`000000oooo0000
0002000000d0oooo00<000000?ooo`3oool03@3oool2000000`0oooo00<0
00000?ooo`3oool05@3oool2000000H0oooo0P00000:0?ooo`030000003o
ool0oooo00d0oooo0P0000050?ooo`8000001@3oool000P0oooo0`00000>
0?ooo`030000003oool0oooo02`0oooo0P00000D0?ooo`030000003oool0
oooo04l0oooo0P00000B0?ooo`8000002@3oool3000000h0oooo0P00000>
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool05@3oool2
000000H0oooo0P00000:0?ooo`8000003P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00080?ooo`<000003P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool01`3oool3000000l0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0S0?ooo`8000001P3oool2000000/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00090?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`03
0000003oool0oooo01X0oooo1`0000030?oooa@000002@3oool200000480
oooo1`0000030?ooo`d000003P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`060?ooo`80
0000103oool3000000D0oooo0P0000060?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`00
2@3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02<0oooo2@0000070?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01P3oool001X0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`0S0?ooo`H00000_`3oool001X0oooo0P00000U
0?ooo`@000000`3oool010000000oooo0?ooo`0000030?ooo`<000002P3o
ool00`000000oooo0?ooo`0V0?ooo`8000009@3oool010000000oooo0?oo
o`0000030?ooo`<00000TP3oool001/0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0W0?ooo`8000009P3o
ool00`000000oooo000000030?ooo`030000003oool000000980oooo000L
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`<000002@3oool00`000000oooo0?ooo`0W
0?ooo`8000009P3oool00`000000oooo000000030?ooo`<00000TP3oool0
04<0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
00<0oooo0P00000c0?ooo`8000009@3oool2000000030?ooo`000000oooo
00<0oooo0P00002B0?ooo`00A03oool00`000000oooo0?ooo`020?ooo`@0
00000`3oool2000003<0oooo0P00000V0?ooo`@000000`3oool200000980
oooo00110?ooo`040000003oool0oooo00000400oooo0P0000310?ooo`00
@P3oool2000000d0oooo00<000000?ooo`3oool0<@3oool2000002h0oooo
00<000000?ooo`3oool0T03oool008D0oooo0P0000310?ooo`00Q@3oool2
00000<40oooo00250?ooo`800000`@3oool008D0oooo0P0000310?ooo`00
P`3oool400000<40oooo00250?ooo`800000`@3oool00?l0ooooB@3oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{328, 44},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Zeros", "Section[0]"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "\[Ellipsis]"}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.30.0001"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"AiryAi", "[", "z", "]"}], "\[Equal]", "0"}], "/;", 
      RowBox[{
        RowBox[{"z", "\[Equal]", 
          SubscriptBox["z", "k"]}], "\[And]", 
        RowBox[{"k", "\[Element]", "Integers"}], "\[And]", 
        RowBox[{"k", "\[GreaterEqual]", "0"}], "\[And]", 
        RowBox[{
          SubscriptBox["z", "k"], "\[Equal]", 
          RowBox[{"f", "[", 
            RowBox[{"3", "\[Pi]", 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", "k"}], "-", "1"}], ")"}], "/", "8"}]}], 
            "]"}]}], "\[And]", 
        RowBox[{
          RowBox[{"f", "[", "d", "]"}], "\[Equal]", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{"d", "^", 
                RowBox[{"(", 
                  RowBox[{"2", "/", "3"}], ")"}]}]}], "*", 
            RowBox[{"(", 
              RowBox[{"1", "+", 
                RowBox[{"5", "/", 
                  RowBox[{"(", 
                    RowBox[{"48", "*", 
                      RowBox[{"d", "^", "2"}]}], ")"}]}], "-", 
                RowBox[{"5", "/", 
                  RowBox[{"(", 
                    RowBox[{"36", "*", 
                      RowBox[{"d", "^", "4"}]}], ")"}]}], "+", 
                RowBox[{"77125", "/", 
                  RowBox[{"(", 
                    RowBox[{"82944", "*", 
                      RowBox[{"d", "^", "6"}]}], ")"}]}], "-", 
                RowBox[{"108056875", "/", 
                  RowBox[{"(", 
                    RowBox[{"6967296", "*", 
                      RowBox[{"d", "^", "8"}]}], ")"}]}], "+", 
                RowBox[{"162375596875", "/", 
                  RowBox[{"(", 
                    RowBox[{"334430208", "*", 
                      RowBox[{"d", "^", "10"}]}], ")"}]}], "-", 
                RowBox[{"1622671914671875", "/", 
                  RowBox[{"(", 
                    RowBox[{"66217181184", "*", 
                      RowBox[{"d", "^", "12"}]}], ")"}]}], "+", 
                RowBox[{"150126478779573265625", "/", 
                  RowBox[{"(", 
                    RowBox[{"82639042117632", "*", 
                      RowBox[{"d", "^", "14"}]}], ")"}]}], "-", 
                RowBox[{"644932726927939889453125", "/", 
                  RowBox[{"(", 
                    RowBox[{"3470839768940544", "*", 
                      RowBox[{"d", "^", "16"}]}], ")"}]}], "+", 
                RowBox[{"13042116997445589075044921875", "/", 
                  RowBox[{"(", 
                    RowBox[{"520200964553048064", "*", 
                      RowBox[{"d", "^", "18"}]}], ")"}]}], "-", 
                RowBox[{"569789860268573944980176052734375", "/", 
                  RowBox[{"(", 
                    RowBox[{"132083753999696658432", "*", 
                      RowBox[{"d", "^", "20"}]}], ")"}]}]}], 
              ")"}]}]}]}]}]], "StandardFormVersion",
  CellTags->"03.05.30.0001"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"Ai", "(", "z", ")"}], "\[Equal]", "0"}], "/;", 
        RowBox[{
          RowBox[{"z", "\[Equal]", 
            SubscriptBox["z", "k"]}], "\[And]", 
          RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalN]"}], "\[And]", 
          RowBox[{
            SubscriptBox["z", "k"], "\[Equal]", 
            RowBox[{"f", "(", 
              RowBox[{
                FractionBox["3", "8"], " ", "\[Pi]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", "k"}], "-", "1"}], ")"}]}], ")"}]}], 
          "\[And]", 
          RowBox[{
            RowBox[{"f", "(", "d", ")"}], "\[Equal]", 
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["d", 
                  RowBox[{"2", "/", "3"}]]}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SuperscriptBox["d", "2"]}]], "-", 
                  FractionBox["5", 
                    RowBox[{"36", " ", 
                      SuperscriptBox["d", "4"]}]], "+", 
                  FractionBox["77125", 
                    RowBox[{"82944", " ", 
                      SuperscriptBox["d", "6"]}]], "-", 
                  FractionBox["108056875", 
                    RowBox[{"6967296", " ", 
                      SuperscriptBox["d", "8"]}]], "+", 
                  FractionBox["162375596875", 
                    RowBox[{"334430208", " ", 
                      SuperscriptBox["d", "10"]}]], "-", 
                  FractionBox["1622671914671875", 
                    RowBox[{"66217181184", " ", 
                      SuperscriptBox["d", "12"]}]], "+", 
                  FractionBox["150126478779573265625", 
                    RowBox[{"82639042117632", " ", 
                      SuperscriptBox["d", "14"]}]], "-", 
                  FractionBox["644932726927939889453125", 
                    RowBox[{"3470839768940544", " ", 
                      SuperscriptBox["d", "16"]}]], "+", 
                  FractionBox["13042116997445589075044921875", 
                    RowBox[{"520200964553048064", " ", 
                      SuperscriptBox["d", "18"]}]], "-", 
                  FractionBox["569789860268573944980176052734375", 
                    RowBox[{"132083753999696658432", " ", 
                      SuperscriptBox["d", "20"]}]]}], ")"}]}]}]}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.30.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.30.0001.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
AiryAi[z] == 0 /; z == Subscript[z, k] && k \[Element] Integers && \
k >= 0 && 
  Subscript[z, k] == f[3 Pi ((4 k - 1)/8)] && 
  f[d] == (-d^(2/3)) (1 + 5/(48 d^2) - 5/(36 d^4) + 77125/(82944 d^6) - 
     108056875/(6967296 d^8) + 162375596875/(334430208 d^10) - 
     1622671914671875/(66217181184 d^12) + 150126478779573265625/
      (82639042117632 d^14) - 644932726927939889453125/
      (3470839768940544 d^16) + 13042116997445589075044921875/
      (520200964553048064 d^18) - 569789860268573944980176052734375/
      (132083753999696658432 d^20))\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[\"AiryAi\", \"[\", \
\"z\", \"]\"]], \"\[Equal]\", \"0\"]], \"/;\", RowBox[List[RowBox[List[\"z\", \
\"\[Equal]\", SubscriptBox[\"z\", \"k\"]]], \"\[And]\", RowBox[List[\"k\", \"\
\[Element]\", \"Integers\"]], \"\[And]\", RowBox[List[\"k\", \
\"\[GreaterEqual]\", \"0\"]], \"\[And]\", RowBox[List[SubscriptBox[\"z\", \"k\
\"], \"\[Equal]\", RowBox[List[\"f\", \"[\", RowBox[List[\"3\", \"\[Pi]\", \
RowBox[List[RowBox[List[\"(\", RowBox[List[RowBox[List[\"4\", \"k\"]], \"-\", \
\"1\"]], \")\"]], \"/\", \"8\"]]]], \"]\"]]]], \"\[And]\", \
RowBox[List[RowBox[List[\"f\", \"[\", \"d\", \"]\"]], \"\[Equal]\", \
RowBox[List[RowBox[List[\"-\", RowBox[List[\"d\", \"^\", RowBox[List[\"(\", \
RowBox[List[\"2\", \"/\", \"3\"]], \")\"]]]]]], \"*\", RowBox[List[\"(\", \
RowBox[List[\"1\", \"+\", RowBox[List[\"5\", \"/\", RowBox[List[\"(\", \
RowBox[List[\"48\", \"*\", RowBox[List[\"d\", \"^\", \"2\"]]]], \")\"]]]], \
\"-\", RowBox[List[\"5\", \"/\", RowBox[List[\"(\", RowBox[List[\"36\", \
\"*\", RowBox[List[\"d\", \"^\", \"4\"]]]], \")\"]]]], \"+\", \
RowBox[List[\"77125\", \"/\", RowBox[List[\"(\", RowBox[List[\"82944\", \
\"*\", RowBox[List[\"d\", \"^\", \"6\"]]]], \")\"]]]], \"-\", \
RowBox[List[\"108056875\", \"/\", RowBox[List[\"(\", RowBox[List[\"6967296\", \
\"*\", RowBox[List[\"d\", \"^\", \"8\"]]]], \")\"]]]], \"+\", \
RowBox[List[\"162375596875\", \"/\", RowBox[List[\"(\", \
RowBox[List[\"334430208\", \"*\", RowBox[List[\"d\", \"^\", \"10\"]]]], \
\")\"]]]], \"-\", RowBox[List[\"1622671914671875\", \"/\", RowBox[List[\"(\", \
RowBox[List[\"66217181184\", \"*\", RowBox[List[\"d\", \"^\", \"12\"]]]], \")\
\"]]]], \"+\", RowBox[List[\"150126478779573265625\", \"/\", \
RowBox[List[\"(\", RowBox[List[\"82639042117632\", \"*\", RowBox[List[\"d\", \
\"^\", \"14\"]]]], \")\"]]]], \"-\", \
RowBox[List[\"644932726927939889453125\", \"/\", RowBox[List[\"(\", \
RowBox[List[\"3470839768940544\", \"*\", RowBox[List[\"d\", \"^\", \
\"16\"]]]], \")\"]]]], \"+\", RowBox[List[\"13042116997445589075044921875\", \
\"/\", RowBox[List[\"(\", RowBox[List[\"520200964553048064\", \"*\", \
RowBox[List[\"d\", \"^\", \"18\"]]]], \")\"]]]], \"-\", \
RowBox[List[\"569789860268573944980176052734375\", \"/\", RowBox[List[\"(\", \
RowBox[List[\"132083753999696658432\", \"*\", RowBox[List[\"d\", \"^\", \
\"20\"]]]], \")\"]]]]]], \")\"]]]]]]]]]]]]\
\>", \
"StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mi>AiryAi</mi> <mo>[</mo> <mi>z</mi> <mo>]</mo> </mrow> \
<mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>/;</mo> <mrow> <mrow> <mi>z</mi> \
<mo>&#10869;</mo> <msub> <mi>z</mi> <mi>k</mi> </msub> </mrow> \
<mo>&#8743;</mo> <mrow> <mi>k</mi> <mo>&#8712;</mo> <mi>Integers</mi> </mrow> \
<mo>&#8743;</mo> <mrow> <mi>k</mi> <mo>&#8805;</mo> <mn>0</mn> </mrow> \
<mo>&#8743;</mo> <mrow> <msub> <mi>z</mi> <mi>k</mi> </msub> \
<mo>&#10869;</mo> <mrow> <mi>f</mi> <mo>[</mo> <mrow> <mn>3</mn> \
<mo>&#8290;</mo> <mi>&#960;</mi> <mo>&#8290;</mo> <mrow> <mrow> <mo>(</mo> \
<mrow> <mrow> <mn>4</mn> <mo>&#8290;</mo> <mi>k</mi> </mrow> <mo>-</mo> \
<mn>1</mn> </mrow> <mo>)</mo> </mrow> <mo>/</mo> <mn>8</mn> </mrow> </mrow> \
<mo>]</mo> </mrow> </mrow> <mo>&#8743;</mo> <mrow> <mrow> <mi>f</mi> \
<mo>[</mo> <mi>d</mi> <mo>]</mo> </mrow> <mo>&#10869;</mo> <mrow> <mrow> \
<mo>-</mo> <mrow> <mi>d</mi> <mo>^</mo> <mrow> <mo>(</mo> <mrow> <mn>2</mn> \
<mo>/</mo> <mn>3</mn> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>*</mo> \
<mrow> <mo>(</mo> <mrow> <mn>1</mn> <mo>+</mo> <mrow> <mn>5</mn> <mo>/</mo> \
<mrow> <mo>(</mo> <mrow> <mn>48</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> \
<mn>2</mn> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>5</mn> <mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>36</mn> <mo>*</mo> <mrow> \
<mi>d</mi> <mo>^</mo> <mn>4</mn> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mn>77125</mn> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>82944</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> <mn>6</mn> </mrow> \
</mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> <mn>108056875</mn> \
<mo>/</mo> <mrow> <mo>(</mo> <mrow> <mn>6967296</mn> <mo>*</mo> <mrow> \
<mi>d</mi> <mo>^</mo> <mn>8</mn> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> \
<mo>+</mo> <mrow> <mn>162375596875</mn> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>334430208</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> <mn>10</mn> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>1622671914671875</mn> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>66217181184</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> <mn>12</mn> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mn>150126478779573265625</mn> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>82639042117632</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> <mn>14</mn> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>644932726927939889453125</mn> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>3470839768940544</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> <mn>16</mn> \
</mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>+</mo> <mrow> \
<mn>13042116997445589075044921875</mn> <mo>/</mo> <mrow> <mo>(</mo> <mrow> \
<mn>520200964553048064</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> \
<mn>18</mn> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> <mo>-</mo> <mrow> \
<mn>569789860268573944980176052734375</mn> <mo>/</mo> <mrow> <mo>(</mo> \
<mrow> <mn>132083753999696658432</mn> <mo>*</mo> <mrow> <mi>d</mi> <mo>^</mo> \
<mn>20</mn> </mrow> </mrow> <mo>)</mo> </mrow> </mrow> </mrow> <mo>)</mo> \
</mrow> </mrow> </mrow> </mrow> </mrow></math>\
\>", "MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{"HoldPattern", "[", 
        RowBox[{"AiryAi", "[", "z_", "]"}], "]"}], "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
        RowBox[{
          RowBox[{"z", "\[Equal]", 
            SubscriptBox["z", "k"]}], "&&", 
          RowBox[{"k", "\[Element]", "Integers"}], "&&", 
          RowBox[{"k", "\[GreaterEqual]", "0"}], "&&", 
          RowBox[{
            SubscriptBox["z", "k"], "\[Equal]", 
            RowBox[{"f", "[", 
              RowBox[{
                FractionBox["3", "8"], " ", "\[Pi]", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"4", " ", "k"}], "-", "1"}], ")"}]}], "]"}]}], "&&",
           
          RowBox[{
            RowBox[{"f", "[", "d", "]"}], "\[Equal]", 
            RowBox[{
              RowBox[{"-", 
                SuperscriptBox["d", 
                  RowBox[{"2", "/", "3"}]]}], " ", 
              RowBox[{"(", 
                RowBox[{"1", "+", 
                  FractionBox["5", 
                    RowBox[{"48", " ", 
                      SuperscriptBox["d", "2"]}]], "-", 
                  FractionBox["5", 
                    RowBox[{"36", " ", 
                      SuperscriptBox["d", "4"]}]], "+", 
                  FractionBox["77125", 
                    RowBox[{"82944", " ", 
                      SuperscriptBox["d", "6"]}]], "-", 
                  FractionBox["108056875", 
                    RowBox[{"6967296", " ", 
                      SuperscriptBox["d", "8"]}]], "+", 
                  FractionBox["162375596875", 
                    RowBox[{"334430208", " ", 
                      SuperscriptBox["d", "10"]}]], "-", 
                  FractionBox["1622671914671875", 
                    RowBox[{"66217181184", " ", 
                      SuperscriptBox["d", "12"]}]], "+", 
                  FractionBox["150126478779573265625", 
                    RowBox[{"82639042117632", " ", 
                      SuperscriptBox["d", "14"]}]], "-", 
                  FractionBox["644932726927939889453125", 
                    RowBox[{"3470839768940544", " ", 
                      SuperscriptBox["d", "16"]}]], "+", 
                  FractionBox["13042116997445589075044921875", 
                    RowBox[{"520200964553048064", " ", 
                      SuperscriptBox["d", "18"]}]], "-", 
                  FractionBox["569789860268573944980176052734375", 
                    RowBox[{"132083753999696658432", " ", 
                      SuperscriptBox["d", "20"]}]]}], 
                ")"}]}]}]}]}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0000SR000`400?l0
0000o`00003oo`3ooooQ0?ooo`00o`3oooo70?ooo`030000003oool0oooo
01L0oooo001C0?ooo`<000000P3oool500000080oooo0`0000020?ooo`D0
00000P3oool3000000<0oooo0`0000020?ooo`8000001@3oool3000000D0
oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000`3oool30000
00<0oooo0`0000050?ooo`040000003oool0oooo0?ooo`<000000`3oool3
000000<0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P000000
0`3oool000000?ooo`1A0?ooo`<000000`3oool300000080oooo1@000002
0?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`<000000P3oool2000000@0oooo0P000004
0?ooo`8000001@3oool300000080oooo0P0000050?ooo`<000000`3oool3
000000<0oooo0`0000030?ooo`<000001@3oool010000000oooo0?ooo`3o
ool300000080oooo1@0000040?ooo`80000000<0oooo0000003oool0:P3o
ool00`000000oooo0?ooo`0G0?ooo`00DP3oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo0080oooo00D000000?ooo`00000000000?oo
o`02000000030?ooo`000000oooo0080oooo00D000000?ooo`0000000000
0?ooo`02000000040?ooo`00000000000?ooo`8000000`3oool200000080
oooo0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000P3oool2000000040?ooo`000000oooo0?ooo`80000000<0oooo
0000003oool00P3oool01@000000oooo000000000000oooo00800000103o
ool010000000oooo0?ooo`0000030?ooo`050000003oool000000000003o
ool00P0000000`3oool00000000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
00000580oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0000000<0oooo00D000000?ooo`00000000000?ooo`02000000030?oo
o`000000oooo0080oooo00<000000?ooo`0000000`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool00P3oool010000000oooo0?ooo`3oool2000000@0oooo0P0000040?oo
o`8000000P3oool200000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`8000000P3oool010000000oooo0000000000020?ooo`030000003o
ool000000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0000000[0?ooo`030000003oool0oooo01H0oooo001F0?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0000000@000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0`3oool00`000000oooo00000004000000030?ooo`000000oooo0080oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0000000@000000`3oool010000000oooo0?ooo`00001D0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000000`3oool00`000000oooo00000004000000D0oooo00@000000?oo
o`3oool000001P3oool010000000oooo0?ooo`00000]0?ooo`030000003o
ool0oooo01H0oooo001F0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0100000000`3oool000000?ooo`020?ooo`030000003oool000000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`040000003oool0oooo00000080oooo0P0000000`3o
ool000000?ooo`020?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool300000080oooo0`0000190?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`070000003o
ool0oooo0?ooo`000000oooo000000020?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0400000080oooo100000020?ooo`@0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`04000000030?ooo`000000oooo
0080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool000000080oooo0P0000001@3oool000000?ooo`3oool0
000000H0oooo00D000000?ooo`3oool0oooo000000050?ooo`060000003o
ool0oooo0?ooo`000000oooo100000020?ooo`800000903oool00`000000
oooo0?ooo`0E0?ooo`00E@3oool2000000@0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`0000000`3oool010000000oooo000000000002
0?ooo`030000003oool000000080oooo0P0000020?ooo`030000003oool0
000000D0oooo0P0000040?ooo`8000000P3oool300000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo0`00
00020?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`80
00000P3oool00`000000oooo000000050?ooo`040000003oool0oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`17
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00`0000030?ooo`<00000103o
ool00`000000oooo0?ooo`040?ooo`8000000P3oool300000080oooo0P00
00020?ooo`040000003oool0000000000080oooo00@000000?ooo`000000
00000P3oool00`000000oooo000000020?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo000000020?ooo`80000000@0oooo0000003o
ool0oooo0P0000040?ooo`8000000P3oool3000000<0oooo00<000000?oo
o`0000000`3oool3000000D0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0E0?ooo`00D`3oool3
000000H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`030000003oool0000000<000000`3oool0
0`000000oooo000000030?ooo`<000000`3oool3000000D0oooo00@00000
0?ooo`3oool000000`3oool01P000000oooo0?ooo`000000oooo00000080
oooo0P0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`0000030?ooo`030000003oool0000000H0oooo0`0000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000190?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo00000003
0?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
1@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0000000<0
oooo00<000000?ooo`0000000`3oool00`000000oooo0000000300000080
oooo00H000000?ooo`3oool0oooo0000003oool400000080oooo10000003
0?ooo`<000000P3oool200000080oooo00H000000?ooo`3oool000000?oo
o`0000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo01D0oooo001C0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`040000003oool0oooo000000H0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo000000030?ooo`040000003oool0oooo0?oo
o`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`0000060?ooo`8000002@3oool010000000oooo
0?ooo`0000030?ooo`800000B03oool00`000000oooo000000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00H0oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0E0?oo
o`00D`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0?oo
o`000000oooo0P0000001@3oool000000000003oool0000000<0oooo00D0
00000?ooo`00000000000?ooo`02000000040?ooo`00000000000?ooo`80
000000@0oooo0000003oool0oooo0P0000020?ooo`8000001@3oool20000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`060000003oool0oooo0?ooo`000000oooo0P0000000`3oool000000000
00030?ooo`8000000P3oool01P000000oooo0?ooo`3oool000000?ooo`80
000000<0oooo0000000000000P3oool2000000D0oooo0P0000090?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000B03oool2
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00D000000?ooo`00000000000?ooo`02000000030?ooo`000000oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`04
0000003oool0oooo000000@0oooo00L000000?ooo`3oool0oooo0000003o
ool000000080oooo0P000000103oool000000?ooo`3oool2000000040?oo
o`000000oooo0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3o
ool00P0000020?ooo`800000103oool2000000@0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003o
ool0oooo00H0oooo0P0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0E0?ooo`00E03oool3
00000080oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`000003
0?ooo`<000000`3oool3000000D0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000030?ooo`<000000P3oool3000000<0oooo0`000005
0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo0P00
00040?ooo`030000003oool0oooo00H0oooo0P0000000`3oool000000000
00030?ooo`<00000B@3oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool3000000<0oooo0`0000030?ooo`<000000`3oool300000080oooo1@00
00030?ooo`<000000P3oool3000000<0oooo0`0000030?ooo`<000000`3o
ool3000000D0oooo0P0000020?ooo`<000001@3oool2000000@0oooo0P00
00030?ooo`<000000P3oool3000000D0oooo00@000000?ooo`3oool0oooo
0`0000030?ooo`<00000203oool2000000040?ooo`000000000000000080
oooo0P00000T0?ooo`030000003oool0oooo01D0oooo003o0?ooolT0oooo
00<000000?ooo`3oool05@3oool00?l0oooob@3oool00`000000oooo0?oo
o`0E0?ooo`00o`3oooo90?ooo`030000003oool0oooo01D0oooo000i0?oo
ok4000001@3oool6000000H0oooob@0000040?ooo`030000003oool0oooo
01D0oooo003o0?ooolT0oooo00<000000?ooo`3oool05@3oool00?l0oooo
b@3oool00`000000oooo0?ooo`0E0?ooo`00o`3oooo90?ooo`030000003o
ool0oooo01D0oooo003o0?ooolT0oooo00<000000?ooo`3oool05@3oool0
0?l0oooob@3oool00`000000oooo0?ooo`0E0?ooo`00o`3oooo90?ooo`03
0000003oool0oooo01D0oooo003o0?ooolT0oooo00<000000?ooo`3oool0
5@3oool003`0oooo0`0000030?ooo`<000000`3oool3000000D0oooo00<0
00000?ooo`3oool01@0000020?ooo`<000000`3oool3000000<0oooo0`00
00020?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
0`3oool3000000<0oooo0`0000020?ooo`8000001@3oool3000000<0oooo
00<000000?ooo`3oool00`3oool3000000<0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000040?ooo`D00000
0P3oool3000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo
0`00000F0?ooo`<000000`3oool300000080oooo0P0000050?ooo`030000
003oool0oooo00<0oooo0`0000020?ooo`8000001@3oool3000000<0oooo
0`0000030?ooo`<000000P3oool500000080oooo0`0000030?ooo`<00000
0`3oool3000000<0oooo00<000000?ooo`3oool00`3oool300000080oooo
0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P0000050?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo0`0000030?ooo`<000000`3oool300000080oooo
1@0000020?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`040000
003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<0
0000203oool00`000000oooo0?ooo`0E0?ooo`00?@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`00000000000?ooo`020000
00@0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`040000
003oool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo0P000000103oool000000?ooo`3oool2000000030?ooo`000000
oooo0080oooo00@000000?ooo`3oool0oooo0P0000020?ooo`80000000<0
oooo0000000000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080000000@0oooo000000000000oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000080oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00800000503oool00`000000oooo0?ooo`02000000030?ooo`000000
00000080oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000
0P3oool01P000000oooo0?ooo`3oool000000?ooo`8000000P3oool01@00
0000oooo000000000000oooo0080000000<0oooo0000003oool00P3oool0
10000000oooo0000000000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0P0000050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool200000080oooo
00H000000?ooo`3oool0oooo0000003oool2000000030?ooo`0000000000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool01@000000oooo000000000000oooo0080000000@0oooo
0000003oool0oooo0P0000000`3oool000000?ooo`020?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool0oooo000000<0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool05@3oool0
03d0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000030?oo
o`030000003oool0000000@000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo1@0000000`3oool000000000
0003000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000<0
oooo00<000000?ooo`000000100000000`3oool0000000000003000000@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000000`3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool00000103oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0500000003
0?ooo`000000000000<00000103oool010000000oooo0?ooo`0000030?oo
o`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
0000100000050?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`00?@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0100000020?ooo`@000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000P3oool200000080oooo100000000`3oool000000?oo
o`020?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
000000030?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo0P000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00@000000`3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000020?ooo`@0000000@0
oooo0000003oool0oooo0P0000000`3oool000000?ooo`020?ooo`030000
003oool0000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000020?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01000
00001@3oool000000?ooo`3oool000000080oooo00@000000?ooo`3oool0
00000`3oool4000000040?ooo`000000oooo0?ooo`80000000<0oooo0000
003oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool003d0oooo
00<000000?ooo`3oool00P3oool300000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000P3oool2000000030?ooo`00000000000080oooo00@000000?oo
o`00000000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000050?ooo`800000103o
ool200000080oooo0`0000020?ooo`8000000P3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000030?oo
o`000000oooo0080oooo00H000000?ooo`3oool000000?ooo`0000030?oo
o`030000003oool000000080oooo0P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0?ooo`040?ooo`8000005`3oool20000
00040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0`0000020?ooo`8000000P3o
ool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000000P3oool200000080oooo0`0000050?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool200000080oooo
00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool00000
0080oooo0P0000020?ooo`030000003oool0oooo00<000000P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool000000080oooo0P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`0000000`3oool3000000@0oooo00<000000?ooo`3oool0103o
ool2000000H0oooo00<000000?ooo`3oool05P3oool003d0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`060000003o
ool0oooo0000003oool000001P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool0oooo100000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?oo
o`0000000`3oool3000000<0oooo0`0000020?ooo`8000000P3oool00`00
0000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool300000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000005P3oool30000
0080oooo100000020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000000`3oool0
10000000oooo0000000000020?ooo`030000003oool0000000<000000P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000
0`0000020?ooo`8000000P3oool00`000000oooo0?ooo`03000000D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`06
0000003oool0oooo0000003oool000000`3oool00`000000oooo00000002
0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`030000
003oool0000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00@000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo0`0000060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`<00000
1P3oool00`000000oooo0?ooo`0G0?ooo`00>`3oool00`000000oooo0000
00070?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo
0P0000060?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`800000103oool20000
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000P3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
000000030?ooo`050000003oool000000?ooo`0000001P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`8000001P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0H0?ooo`00?03oool2000000<0oooo00H0
00000?ooo`3oool0oooo0000003oool2000000030?ooo`000000000000<0
oooo0P0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00@0oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`020000
00040?ooo`000000oooo0?ooo`80000000<0oooo0000003oool00P3oool0
10000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool2000000040?ooo`00000000000?oo
o`80000000<0oooo0000003oool00P3oool010000000oooo0?ooo`000004
0?ooo`80000000<0oooo0000000000000`3oool2000000@0oooo0P000002
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`02000000<0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00@000000?ooo`3oool00000603oool00`000000
oooo0?ooo`030?ooo`8000000`3oool00`000000oooo0?ooo`0200000003
0?ooo`000000oooo0080oooo00<000000?ooo`0000000`3oool00`000000
oooo000000020?ooo`80000000<0oooo0000003oool00P3oool00`000000
oooo0?ooo`02000000<0oooo0P0000001@3oool000000000003oool00000
00<0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool000000080oooo
0P0000030?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`020?ooo`050000003oool000000000003o
ool00P0000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000030?ooo`80000000<0oooo0000000000000P3oool00`00
0000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`040000003oool0oooo00000280oooo000m0?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`<000001@3oool010000000oooo0?ooo`3oool3
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`8000000P3oool3000000<0oooo0`0000020?ooo`D00000103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`<000000P3oool3000000<0oooo0`0000030?ooo`<000000P3oool5
000000<0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool300000080oooo1@0000030?ooo`<000005P3o
ool3000000@0oooo0P0000020?ooo`<000000P3oool500000080oooo0`00
00030?ooo`<000000`3oool3000000D0oooo0P0000020?ooo`<000000`3o
ool3000000D0oooo0P0000020?ooo`<00000103oool3000000030?ooo`00
0000000000<000000P3oool3000000<0oooo0`0000050?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000
0`3oool3000000@0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`80
00000P3oool3000000@0oooo0`0000020?ooo`<000000P3oool500000080
oooo0`0000050?ooo`040000003oool0oooo0?ooo`<000000P3oool50000
00<0oooo0`00000O0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3o
oooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00
o`3ooooQ0?ooo`00@@3oool3000000<0oooo0`0000020?ooo`D000000P3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`00
00030?ooo`<000000`3oool3000000<0oooo0`0000050?ooo`030000003o
ool0oooo00<0oooo0P0000000`3oool000000?ooo`0`0?ooo`<000000P3o
ool500000080oooo0`0000030?ooo`<000000P3oool2000000D0oooo0`00
00050?ooo`030000003oool0oooo00D000000P3oool3000000<0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`<000000P3o
ool5000000@0oooo0P0000000`3oool000000?ooo`0j0?ooo`<000001@3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0`0000030?ooo`<00000
0`3oool300000080oooo0P0000050?ooo`030000003oool0oooo00<0oooo
0`0000030?ooo`<000000P3oool2000000L0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`0Z0?ooo`00
@03oool200000080oooo00@000000?ooo`00000000000P3oool00`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool01P000000oooo0?ooo`000000oooo000002l0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`0000000000
0P3oool00`000000oooo000000030?ooo`040000003oool0oooo0?ooo`80
00000P3oool2000000030?ooo`000000000000@0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool0
0`000000oooo000000030?ooo`030000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0000003T0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000103oool2000000050?ooo`00000000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo00000003
0?ooo`040000003oool0oooo0?ooo`8000001@3oool00`000000oooo0?oo
o`02000000050?ooo`00000000000?ooo`0000000P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`060000
003oool0oooo0000003oool00000:P3oool00400oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`000000100000030?ooo`040000003oool0oooo00000340oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0000000400000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001P3oool0
10000000oooo0?ooo`00000o0?ooo`030000003oool0000000@000000P3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`05000000030?ooo`000000oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo00000004000000030?ooo`00
0000000000<000000`3oool010000000oooo0?ooo`00000/0?ooo`00@03o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool2
000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000001@3oool000000?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`<0000000<0oooo00000000
00000P00000V0?ooo`030000003oool0oooo008000000`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`04000000030?ooo`000000oooo0080oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?oo
o`3oool000000080oooo0`0000040?ooo`030000003oool0oooo0380oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo000000020?ooo`80
00001@3oool00`000000oooo0?ooo`04000000<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool000000080oooo0P0000020?oo
o`@0000000D0oooo0000003oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo0`0000020?ooo`<000008@3oool00400oooo
00<000000?ooo`3oool00P000000103oool000000?ooo`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`<0
00000`3oool00`000000oooo000000050?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`<000001@3oool010000000oooo0?ooo`0000020?ooo`8000000P3oool3
00000080oooo0P0000020?ooo`030000003oool0000000<0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool200000080oooo0`0000050?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`0400000340oooo0`0000030?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00<000000`3oool300000080oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0200000080oooo0`00
00020?ooo`8000000P3oool01P000000oooo0?ooo`000000oooo00000080
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`00
0000oooo000000030?ooo`030000003oool0000000D0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo01l0oooo00100?ooo`@000000P3oool4000000H0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`3oool200000080oooo00H000000?oo
o`3oool000000?ooo`0000060?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02D0oooo0P0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`0000050?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000000`3oool01P000000oooo
0?ooo`000000oooo000000H0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool010000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool3
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000003<0oooo
00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00@000000?oo
o`3oool000000`3oool010000000oooo0000000000020?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@000000P3oool200000080oooo
00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`<000000`3oool0
0`000000oooo000000030?ooo`030000003oool0000000H0oooo0`000003
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool07`3o
ool00440oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool000000?ooo`0000001P3oool01P000000oooo0?oo
o`000000oooo000000<0oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool2000000T0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
000000<0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`3o
ool2000000H0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0000000H0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0000003@0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`800000103o
ool2000000T0oooo00@000000?ooo`3oool000000P3oool400000240oooo
00110?ooo`800000103oool2000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000080
oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool20000
00@0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool2
000000T0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`00000V0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo008000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000P3oool2000000040?ooo`00000000000?ooo`800000
0`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?ooo`80
0000103oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo
0P00000`0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000080
oooo00H000000?ooo`3oool0oooo0000003oool2000000050?ooo`000000
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool000000080oooo0P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo008000000`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000P3oool2000000<0oooo0P0000020?ooo`80000000<0oooo00000000
00000P3oool00`000000oooo0?ooo`040?ooo`800000103oool2000000T0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Q0?oo
o`00@`3oool2000000@0oooo0P0000020?ooo`<00000103oool010000000
oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`<000001@3oool00`000000oooo0?ooo`060?ooo`80000000<0oooo0000
000000000`3oool3000002L0oooo0`0000030?ooo`<000001@3oool20000
0080oooo0`0000030?ooo`<000000`3oool3000000D0oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo1@0000040?ooo`8000000P3oool3000000<0oooo0`00
00080?ooo`80000000<0oooo0000000000001@3oool00`000000oooo0?oo
o`0_0?ooo`<000001@3oool00`000000oooo0?ooo`0500000080oooo0`00
00030?ooo`<000000`3oool3000000<0oooo0`0000020?ooo`D00000103o
ool200000080oooo0`0000030?ooo`<000001@3oool010000000oooo0?oo
o`3oool3000000@0oooo0`0000040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool2000000030?ooo`000000000000<0oooo
00<000000?ooo`3oool08@3oool00:@0oooo00<000000?ooo`3oool0o`3o
oolc0?ooo`030000003oool0oooo00@0oooo002T0?ooo`030000003oool0
oooo0?l0oooo<`3oool00`000000oooo0?ooo`040?ooo`00Y03oool00`00
0000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0103oool003T0
ooooH`0000050?ooo`H000001P3ooon1000000D0oooo1P0000050?oooi<0
00001@3oool6000000@0oooo002T0?ooo`030000003oool0oooo0?l0oooo
<`3oool00`000000oooo0?ooo`040?ooo`00Y03oool00`000000oooo0?oo
o`3o0?oooc<0oooo00<000000?ooo`3oool0103oool00?l0ooooh@3oool0
0?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3oool00?l0ooooh@3o
ool003`0oooo0`0000030?ooo`<000000P3oool5000000030?ooo`000000
000000<000000P3oool3000000<0oooo00<000000?ooo`3oool00`3oool3
00000080oooo0P0000050?ooo`<000001@3oool010000000oooo0?ooo`3o
ool3000000<0oooo00<000000?ooo`3oool00`3oool3000000<0oooo0`00
00030?ooo`030000003oool0oooo00<0oooo0`00000F0?ooo`<000000`3o
ool3000000<0oooo0`0000030?ooo`<000000P3oool500000080oooo0`00
00050?ooo`050000003oool0oooo0?ooo`0000001@3oool3000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool3000000<0oooo00<000000?ooo`3oool00`3oool300000080oooo
1@0000020?ooo`<000000`3oool3000000<0oooo0`0000020?ooo`D00000
0P3oool3000001H0oooo0`0000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P0000050?ooo`<000000P3oool500000080oooo
00<000000?ooo`3oool00P3oool500000080oooo0`0000020?ooo`800000
103oool500000080oooo00<000000?ooo`3oool00P3oool2000000D0oooo
0`0000020?ooo`8000001@3oool3000000<0oooo0`0000020?ooo`800000
1`3oool010000000oooo0?ooo`3oool3000000<0oooo0`0000030?ooo`<0
00000P3oool500000080oooo0`00000C0?ooo`00?@3oool010000000oooo
0?ooo`3oool200000080oooo00<000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`040000003oool0000000000080oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`030?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000P3oool0
10000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080
00005P3oool01@000000oooo0?ooo`3oool000000080oooo0P000000103o
ool000000000003oool2000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0000000000080oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool200000080oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`00000000000P3oool00`000000oooo
000000020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo
000000030?ooo`030000003oool000000080oooo0P00000D0?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool200000080oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000103oool0
1P000000oooo0?ooo`3oool000000?ooo`8000000P3oool010000000oooo
0?ooo`3oool200000080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00@0oooo0P0000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool200000080oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`04
0000003oool0oooo00000080oooo0P0000000`3oool000000?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool200000180oooo000m0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`D0000000<0oooo
0000003oool00P3oool010000000oooo0?ooo`0000060?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo1@00
00020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0180oooo00H000000?ooo`3oool0oooo
0000003oool5000000030?ooo`000000000000<00000103oool00`000000
oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@0000050?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0403oool003d0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo0080oooo100000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool000000080oooo0P000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo100000050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo0180oooo00L000000?ooo`3oool0oooo0000003oool00000
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`3o
ool4000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00@000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00@0
000000@0oooo0000003oool0oooo0P000000103oool000000?ooo`3oool2
00000080oooo100000001@3oool000000?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`00?@3o
ool01@000000oooo0?ooo`3oool000000080oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool2000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool20000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool0103oool2000001H0oooo00<000000?ooo`3oool0103oool2
000000030?ooo`000000oooo0080oooo00D000000?ooo`3oool0oooo0000
00060?ooo`040000003oool0oooo00000080oooo0P0000020?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool200000080
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo00@000000?ooo`3oool000000P3oool20000
00@0oooo0P000000103oool000000?ooo`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000001@0oooo00<000000?ooo`3oool00P000002
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000P3oool2
00000080oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00020?ooo`80000000<0oooo0000000000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo
0P0000020?ooo`030000003oool0oooo00<000000P3oool200000080oooo
00<000000?ooo`3oool00`0000030?ooo`<000000P3oool200000080oooo
00H000000?ooo`3oool000000?ooo`0000050?ooo`8000000P3oool30000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`8000004P3oool003d0oooo00@000000?ooo`3oool0oooo100000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000000`0000050?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0000
00020?ooo`@000001@3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo0?ooo`<000005`3oool00`000000oooo0?ooo`020?ooo`<0
00000P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo00000003000000<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo00000003
000000<0oooo0`0000020?ooo`@000001P3oool00`000000oooo0?ooo`03
000001D0oooo100000030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000000`0000020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000030?ooo`040000003oool0000000000080oooo00@00000
0?ooo`00000000000P3oool00`000000oooo000000030?ooo`060000003o
ool0oooo0000003oool000000`3oool3000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
00004`3oool003/0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00001`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000001@3oool2000000<0
oooo00<000000?ooo`3oool01@3oool01P000000oooo0?ooo`000000oooo
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000005`3oool00`000000oooo000000040?ooo`030000
003oool0oooo0080oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000001`3oool010000000oooo0?ooo`0000060?ooo`8000001@3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000001P0oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00
00020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool0
0`000000oooo000000030?ooo`040000003oool0oooo0?ooo`8000000`3o
ool00`000000oooo0?ooo`060?ooo`050000003oool000000?ooo`000000
1`3oool010000000oooo0?ooo`00000E0?ooo`00?03oool2000000@0oooo
0P0000030?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo0P0000030?ooo`030000003oool0oooo008000000P3oool2
000000D0oooo0P0000030?ooo`8000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000030?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`040000003oool0oooo000001P0oooo0P0000040?oo
o`030000003oool0oooo0080oooo0P0000000`3oool00000000000020?oo
o`8000000`3oool01@000000oooo0?ooo`3oool000000080oooo0P000005
0?ooo`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`0000000P3oool200000080oooo00<000000?ooo`3oool0
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00800000103oool00`00
0000oooo0?ooo`030?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool05P3oool2000000D0oooo0P000004
0?ooo`8000000P3oool00`000000oooo0?ooo`02000000030?ooo`000000
oooo0080oooo00<000000?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P000003
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool00P3oool0
0`000000oooo000000030?ooo`030000003oool000000080oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool000000080oooo0P000000
0`3oool000000?ooo`020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool2000000<0oooo0P0000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
4`3oool003d0oooo00<000000?ooo`3oool0103oool200000080oooo0`00
00030?ooo`<000001@3oool2000000030?ooo`000000000000<000000`3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000000
0003000000<0oooo00<000000?ooo`3oool00P3oool300000080oooo1@00
00030?ooo`<000005P3oool00`000000oooo0?ooo`030?ooo`<000000P3o
ool3000000@0oooo00<000000?ooo`3oool00P3oool3000000D0oooo0P00
00040?ooo`030000003oool0oooo00D000000P3oool300000080oooo1@00
00000`3oool000000000000300000080oooo0`0000040?ooo`<0000000<0
oooo0000000000000`0000020?ooo`<000000`3oool3000000D0oooo0P00
00030?ooo`<00000103oool200000080oooo0`0000040?ooo`<000005`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`3oool3000000<0oooo0`0000030?ooo`<000000P3oool500000080oooo
0`0000050?ooo`8000000P3oool3000000<0oooo0`0000020?ooo`D00000
0P3oool3000000<0oooo0`0000030?ooo`<000000`3oool3000000<0oooo
0`0000030?ooo`<000001@3oool00`000000oooo0?ooo`020?ooo`<00000
0P3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo
0`00000B0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?oo
o`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00FP3oool00`000000oooo0?ooo`3o0?oooh@0oooo001J0?ooo`03
0000003oool0oooo01T0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`80000000<0oooo0000003oool06P3oool3000000<0oooo0`0000050?oo
o`80000000<0oooo0000003oool06P3oool300000080oooo1@0000000`3o
ool00000000000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`000000oooo01/0oooo0`0000020?oo
o`8000001@3oool3000000<0oooo00<000000?ooo`3oool00P3oool50000
00030?ooo`000000000000D0oooo0`0000050?ooo`80000000<0oooo0000
003oool06P3oool3000000<0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<000000P3oool5
00000080oooo0`0000030?ooo`<000001@3oool2000000030?ooo`000000
oooo04X0oooo001I0?ooo`030000003oool0oooo01X0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`0000006@3oool01P000000oooo0?ooo`3oool000000?ooo`80
00000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`0000006@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003o
ool000006P3oool200000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`8000000P3oool010000000oooo0?ooo`0000040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool200000080oooo0P0000020?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0000000I0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00030?ooo`050000003oool000000000003oool00P0000000`3oool00000
0?ooo`020?ooo`050000003oool000000000003oool00P0000000`3oool0
00000?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0000001:0?ooo`00F@3oool00`000000oooo0?ooo`0G0?ooo`D0
000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool07@3oool00`000000oooo000000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0I
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00D0000000<0oooo0000000000000`00
00030?ooo`040000003oool0oooo000001`0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
00000004000000030?ooo`000000000000<000001@3oool00`000000oooo
000000030?ooo`040000003oool0oooo000000@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo04X0oooo001H0?ooo`030000003oool0
oooo01P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`02000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000001T0
oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo008000000`3oool00`000000oooo0?ooo`020?oo
o`@0000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`<00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo100000000`3oool0
00000?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`00000I
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00L000000?ooo`3oool0oooo0000003oool000000080oooo0P0000030?oo
o`050000003oool0oooo0?ooo`0000000P3oool300000080oooo0P000012
0?ooo`00F03oool00`000000oooo0?ooo`0I0?ooo`030000003oool00000
00<0oooo0`0000050?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool05@3oool300000080oooo00<000000?ooo`3oool00P000004
0?ooo`050000003oool0oooo0000003oool01000000F0?ooo`<000001@3o
ool00`000000oooo0?ooo`0200000080oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`030000003oool0000000D0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00P0000000`3oool00000000000020?ooo`030000003oool0
00000080oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P0000020?ooo`030000003oool000000080oooo0P000004
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo
0?ooo`0D0?ooo`<000000`3oool3000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`<000000P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`03000000D0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo03l0oooo001H
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000000P3oool2
00000080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`04000000H0oooo0`000002
0?ooo`030000003oool0000001D0oooo0P0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool01P000000oooo0?ooo`00
0000oooo000000<0oooo00<000000?ooo`0000001P3oool3000000050?oo
o`000000oooo0?ooo`0000005P3oool400000080oooo00H000000?ooo`3o
ool0oooo0000003oool4000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo000000030?ooo`030000003oool0000000<000001P3oool3
00000080oooo00<000000?ooo`000000603oool00`000000oooo0?ooo`03
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000
003oool0000000D0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00@000000?ooo`00
000000000P3oool00`000000oooo0?ooo`030?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo03l0oooo000D0?oo
o`800000@P3oool00`000000oooo0?ooo`0J0?ooo`8000000P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`000000
oooo0000000E0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000030?ooo`040000003oool0oooo0?ooo`800000103oool2
000000T0oooo1@00000G0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000030?ooo`040000003o
ool0oooo000000/0oooo00@000000?ooo`00000000006P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000103oool20000
00H0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000@@3oool001@0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool06P3oool200000080oooo00D000000?ooo`3oool0oooo0000
00080?ooo`8000000P3oool00`000000oooo0?ooo`0C0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool2000000X0oooo00<000000?ooo`3oool0
0P00000E0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?oo
o`030000003oool000000080oooo0P0000030?ooo`800000103oool20000
00T0oooo00<000000?ooo`0000006@3oool2000000<0oooo00<000000?oo
o`3oool00P0000020?ooo`8000000`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000000`3oool00`000000oooo000000020?ooo`8000000P3o
ool2000000X0oooo0P0000020?ooo`030000003oool0oooo01<0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`8000000P3oool01P000000oooo0?ooo`3oool0
00000?ooo`80000000D0oooo000000000000oooo000000030?ooo`050000
003oool000000000003oool00P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000110?ooo`005P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo0?ooo`<00000203oool2
000000040?ooo`0000000000000001H0oooo0`0000050?ooo`8000001`3o
ool2000000<0oooo00<000000?ooo`3oool0503oool3000000<0oooo0`00
00030?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00H0oooo0P0000000`3oool000000?ooo`0J0?ooo`8000000P3o
ool3000000D0oooo0P0000000`3oool000000000000300000080oooo0`00
00030?ooo`<000001@3oool2000000L0oooo0P000000103oool000000000
0000000F0?ooo`<000000`3oool3000000D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`3oool3000000<0oooo0`0000030?ooo`<0
00000`3oool3000000<0oooo0`0000080?ooo`80000000<0oooo00000000
00000`3oool200000480oooo000G0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo01P0oooo0P0000000`3oool000000?ooo`0A0?ooo`03
0000003oool0oooo0080oooo0`0000090?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2>0?ooo`00
5`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`X0
00002`3oool01P000000oooo0?ooo`000000oooo00000140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2>
0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G
0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`2>0?ooo`005`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo0000000B0?ooo`H0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool6000000D0oooo7@0000050?ooo`H00000
1P3ooolM000000D0oooo1P0000050?ooobl000001@3oool6000000D0oooo
>`0000060?ooo`H000001@3ooom<000000D0oooo1P00000b0?ooo`00603o
ool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`020?ooo`X00000303oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`2>0?oo
o`005`3oool300000080oooo00<000000?ooo`3oool00P3oool3000000<0
oooo00<000000?ooo`3oool06@3oool3000000H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo08h0oooo000H0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000N0?ooo`D0
00000P3oool00`000000oooo0?ooo`02000000H0oooo00L000000?ooo`3o
ool0oooo0000003oool000000?l0ooooPP3oool001P0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool00000
01l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool2
00000?l0ooooPP3oool001T0oooo0P0000080?ooo`800000803oool20000
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o
0?oooh00oooo001:0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooQP3oool0
04L0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0o`3ooon60?ooo`00B03oool3
000000<0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0
oooo02<0oooo0`00000Z0?ooo`<000009`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`D000000P3oool3
000001l0oooo0`0000030?ooo`<000000`3oool3000000<0oooo0`000003
0?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`030000003oool0
oooo00<0oooo0`00000H0?ooo`<000000`3oool300000080oooo1@000002
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`<000000`3oool3
00000080oooo0P0000050?ooo`<000000`3oool3000000<0oooo00<00000
0?ooo`3oool00`3oool300000440oooo001H0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00P00000X0?ooo`030000003oool0oooo
008000009P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
00000080oooo0P00000O0?ooo`040000003oool0oooo0?ooo`80000000D0
oooo000000000000oooo000000030?ooo`050000003oool000000000003o
ool00P000000103oool000000?ooo`3oool2000000030?ooo`0000000000
0080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00800000603oool010000000oooo0?ooo`3o
ool200000080oooo00<000000?ooo`0000000`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0P000000103oool000000?ooo`3oool2000000<0oooo0P0000020?ooo`80
00000P3oool00`000000oooo000000030?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool00P0000100?ooo`00F03oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01d0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?oo
o`0000000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo01H0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool0?P3oool005T0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo000000020?ooo`80000000<0oooo0000003oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<00000
0?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0F0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0100000000`3oool000000?ooo`020?ooo`030000003oool000000080
oooo0P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?P3oool005T0oooo00<000000?ooo`3oool0903oool2000002/0oooo
0P00000W0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
0P00000O0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0300000080oooo00D000000?ooo`3oool0oooo000000040?oo
o`80000000@0oooo0000003oool0oooo0P0000020?ooo`<00000103oool0
0`000000oooo0?ooo`040?ooo`800000603oool01@000000oooo0?ooo`3o
ool000000080oooo0P0000040?ooo`040000003oool0oooo0?ooo`<00000
103oool00`000000oooo0?ooo`040?ooo`800000103oool2000000030?oo
o`00000000000080oooo00<000000?ooo`0000000P3oool200000080oooo
0`0000040?ooo`030000003oool0oooo00@0oooo0P0000100?ooo`00FP3o
ool00`000000oooo0?ooo`0Q0?ooo`<00000:P3oool3000002T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`00000P0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0000000000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00`0000020?ooo`@0
00000P3oool200000080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`3oool3000001T0oooo00@000000?ooo`3oool0oooo10000006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`3oool3000000<0oooo0`0000020?ooo`060000003o
ool0oooo0?ooo`000000oooo100000020?ooo`8000000P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<00000@@3oool005/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool01P000000
oooo0?ooo`000000oooo000000L0oooo00@000000?ooo`3oool00000803o
ool00`000000oooo000000030?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`030000003oool0000000<0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000001T0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000013
0?ooo`00OP3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
02H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0O0?ooo`8000000`3oool2000000050?oo
o`00000000000?ooo`0000000`3oool01@000000oooo000000000000oooo
008000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?oo
o`00000J0?ooo`800000103oool2000000<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P0000020?ooo`8000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`0000130?ooo`00
O`3oool3000002X0oooo0`00000U0?ooo`D0000000<0oooo000000000000
0`0000030?ooo`030000003oool0oooo0080oooo0`0000040?ooo`<00000
7`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo
0`0000040?ooo`<00000103oool200000080oooo0`0000020?ooo`D00000
0`3oool3000001P0oooo00<000000?ooo`3oool0103oool200000080oooo
0`0000030?ooo`<000000P3oool5000000<0oooo0`0000030?ooo`<00000
0P3oool3000000D0oooo0P0000020?ooo`<000000P3oool5000000<0oooo
0`0000100?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?oo
o`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ
0?ooo`00^`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
0=h0oooo002k0?ooo`030000003oool0oooo00<0oooo0`00000k0?ooo`03
0000003oool0oooo0=h0oooo002j0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000k0?ooo`030000003oool0oooo0=d0
oooo002j0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo0000000k0?ooo`030000003oool0oooo0=d0oooo002i0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P00000l0?ooo`030000
003oool0oooo0=`0oooo002i0?ooo`030000003oool0oooo00D0oooo0`00
000m0?ooo`030000003oool0oooo0=`0oooo002i0?ooo`030000003oool0
oooo00@0oooo0P0000020?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool0g03oool00;40oooo0P0000060?ooo`030000003oool0oooo
00@0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`030000003oool0
oooo0=`0oooo000@0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool06@3oool01@000000oooo0?ooo`3oool0000001l0oooo00@00000
0?ooo`00000000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`040000003oool0000000000140oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00004P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0=00oooo000@0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`060?ooo`030000003oool0000001@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`<00000
4`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0=00oooo00020?ooo`<000000`3oool6000000040?ooo`00
0000oooo0?ooo`@000000`3oool00`000000oooo0?ooo`0@0?ooo`<00000
1P3oool01@000000oooo0?ooo`3oool0000000@0oooo1000000A0?ooo`@0
00000P3oool2000000H0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool50000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo10000002
0?ooo`8000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool00P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000l0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0=00oooo00030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000103oool:000000<0oooo0P0000000`3oool0
0000000000050?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool00000103oool:000000<0oooo00@000000?ooo`3oool000000P3oool3
000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo0P0000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000020?ooo`<00000103oool:000000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`06
0000003oool0oooo0000003oool000003`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=40oooo00040?oo
o`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`0000001P3oool6000000@0oooo
00L000000?ooo`3oool0oooo0000003oool0000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0180oooo0P0000060?ooo`030000003oool0oooo
00D00000103oool00`000000oooo0000000A0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0d@3oool000@0
oooo1@0000030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003o
ool0oooo000000H0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
00D000000?ooo`3oool000000?ooo`02000000L0oooo00@000000?ooo`3o
ool000001`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`T000001P3oool0
0`000000oooo000000050?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00`3oool2000000H0oooo1P0000060?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`040?ooo`040000003oool0oooo00000=@0oooo00040?ooo`050000003o
ool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool:000000<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`000000103oool:000000@0oooo00<000000?oo
o`000000303oool010000000oooo0?ooo`0000060?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool01P3oool010000000oooo0000003o
ool3000000L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
000000090?ooo`X000001`3oool01@000000oooo0?ooo`3oool0000001<0
oooo0P0000000`3oool000000?ooo`040?ooo`070000003oool0oooo0?oo
o`000000oooo000000050?ooo`030000003oool000000140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool00000e03oool000D0oooo00<00000
0?ooo`0000000`3oool200000080oooo00@000000?ooo`3oool0oooo1000
00020?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo
000000060?ooo`040000003oool0oooo000000D0oooo1000000A0?ooo`@0
00002`3oool010000000oooo0?ooo`0000070?ooo`040000003oool00000
000000H0oooo100000040?ooo`070000003oool000000?ooo`000000oooo
000000070?ooo`040000003oool0oooo000000H0oooo1000000H0?ooo`<0
00000P3oool00`000000oooo0?ooo`0A0?ooo`D00000103oool01`000000
oooo0?ooo`3oool000000?ooo`0000001P3oool010000000oooo00000000
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000=@0oooo
00050?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0Z0?ooo`800000203oool00`000000oooo
0?ooo`0?0?ooo`80000000D0oooo0000003oool0oooo000000080?ooo`80
0000903oool01@000000oooo0?ooo`3oool0000001d0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo0P00003E0?ooo`001P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool20000
00030?ooo`000000000000L0oooo00<000000?ooo`3oool0:P3oool20000
00T0oooo00<000000?ooo`3oool03P3oool400000080oooo00<000000?oo
o`3oool01P3oool2000002@0oooo00D000000?ooo`000000oooo0000000M
0?ooo`040000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?oo
o`0>0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo0P00003E0?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01d0oooo0`00000e0?ooo`030000003oool0
oooo00L0oooo0P00000O0?ooo`030000003oool0oooo02@0oooo0P000000
0`3oool000000?ooo`0Q0?ooo`030000003oool0oooo00@0oooo0P00000A
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`3D0?ooo`00^@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0=`0oooo002i0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool0g03oool00;T0oooo00<000000?ooo`3oool0
1@3oool3000003d0oooo00<000000?ooo`3oool0g03oool00;T0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000003`0oooo
00<000000?ooo`3oool0g03oool00;T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0=`0oooo002j
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`3M0?ooo`00^P3oool00`000000oooo0?ooo`040?oo
o`<00000?03oool00`000000oooo0?ooo`3M0?ooo`00^`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0gP3oool00;`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo0=l0oooo00300?ooo`050000003o
ool0oooo0?ooo`000000o`3ooolL0?ooo`00`@3oool300000?l0oooo7@3o
ool00?l0ooooh@3oool00001\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{480, 142},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Ak0000TR000`400?l0
0000o`00003oo`3ooooo0?ooool0ooooo`3ooomo0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomo0?ooo`00P@3oool5000000X0oooo0P0000060?ooo`03
0000003oool0oooo00H0oooo100000060?ooo`@00000103oool5000000L0
oooo0P0000090?ooo`030000003oool0oooo00H0oooo1@0000050?ooo`@0
00001P3oool2000000/0oooo0P0000050?ooo`@00000103oool5000000X0
oooo0P0000080?ooo`8000001`3oool4000000040?ooo`00000000000000
0780oooo1@0000050?ooo`P00000103oool4000000@0oooo200000040?oo
o`@000001P3oool4000000H0oooo0P0000080?ooo`D00000203oool20000
00<0oooo1@0000050?ooo`D000001@3oool5000000L0oooo100000090?oo
o`8000001@3oool4000000H0oooo100000060?ooo`D00000203oool20000
00L0oooo10000000103oool000000000000000280?ooo`H000000`3oool5
000000D0oooo200000040?ooo`@000001P3oool4000000@0oooo1@000008
0?ooo`030000003oool0oooo00@0oooo1@0000050?ooo`D000001`3oool2
000000P0oooo0P0000080?ooo`800000203oool5000000D0oooo0P000008
0?ooo`D000001@3oool5000000<0oooo1@0000070?ooo`@000002@3oool2
000000<0oooo1@0000050?ooo`P000001P3oool4000000040?ooo`000000
000000000;L0oooo00220?ooo`040000003oool0oooo0?ooo`800000203o
ool2000000H0oooo00<000000?ooo`3oool0103oool3000000<0oooo0P00
00030?ooo`8000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool2000000<0oooo0P0000030?ooo`8000000`3oool2000000H0oooo
00<000000?ooo`3oool0203oool2000000<0oooo0`0000030?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`800000203oool2000000P0oooo
0P0000060?ooo`8000000`3oool3000000030?ooo`000000oooo0700oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo00000002000000<0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000000P0000030?ooo`800000
0P3oool3000000<0oooo0P0000060?ooo`030000003oool0oooo00@0oooo
0P0000030?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
00@000000?ooo`3oool0oooo0P0000030?ooo`<000000`3oool2000000L0
oooo0P0000040?ooo`8000000`3oool200000080oooo0`0000030?ooo`80
00000`3oool2000000<0oooo0P0000070?ooo`8000001P3oool2000000<0
oooo0`0000000`3oool000000?ooo`280?ooo`8000001P3oool010000000
oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo00000002000000<0oooo0P0000030?ooo`8000000`3oool20000
00<0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@00000
0?ooo`3oool0oooo0P0000070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`8000000`3o
ool2000000H0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P00
00030?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo0P0000030?ooo`8000001`3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo0`0000000`3oool00000
0?ooo`120?ooo`030000003oool0oooo0700oooo00270?ooo`8000001`3o
ool2000000H0oooo0P0000050?ooo`800000103oool200000080oooo0P00
00040?ooo`800000203oool2000000L0oooo00<000000?ooo`3oool01@3o
ool2000000H0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`00
0000000000@0oooo0P0000070?ooo`030000003oool0oooo00L0oooo0P00
00030?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool01P3o
ool2000000P0oooo0P0000060?ooo`800000103oool2000007T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003o
ool00000000000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`0000000000103oool200000080oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo0P0000060?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo0P0000020?ooo`800000103oool2000000L0
oooo0P0000030?ooo`800000103oool200000080oooo0P0000040?ooo`80
00000`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000000H0
oooo0P0000040?ooo`800000R`3oool2000000/0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`0000000000103oool20000
0080oooo0P0000040?ooo`800000203oool2000000D0oooo0P00000;0?oo
o`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?oo
o`3oool00`3oool2000000L0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`8000001`3oool2000000T0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P000015
0?ooo`030000003oool0oooo0700oooo00270?ooo`8000001`3oool20000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo000000000000103oool2000000P0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool20000
00030?ooo`000000000000@0oooo0P0000070?ooo`800000203oool20000
00<0oooo00<000000?ooo`3oool0103oool2000000L0oooo0P0000070?oo
o`800000203oool2000000H0oooo0P0000040?ooo`800000N@3oool20000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool000000?ooo`050?ooo`8000001P3oool20000
00<0oooo0P0000050?ooo`8000001P3oool2000000T0oooo0P0000080?oo
o`800000203oool200000080oooo00<000000?ooo`3oool0103oool20000
00H0oooo0P0000030?ooo`800000103oool200000080oooo00<000000?oo
o`3oool0103oool2000000030?ooo`000000000000D0oooo0P0000060?oo
o`8000001P3oool2000000@0oooo0P00002;0?ooo`8000002`3oool20000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`80000000<0oooo000000000000103oool2000000P0oooo0P0000060?oo
o`030000003oool0oooo00T0oooo0P0000080?ooo`8000001`3oool20000
00P0oooo0P0000080?ooo`8000000`3oool2000000D0oooo0P0000060?oo
o`8000000`3oool2000000D0oooo0P0000000`3oool00000000000050?oo
o`8000001`3oool200000080oooo0P0000040?ooo`8000001`3oool20000
00T0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P0000040?oo
o`800000AP3oool00`000000oooo0?ooo`1_0?ooo`00Q`3oool200000003
0?ooo`000000000000P000001@3oool00`000000oooo0?ooo`020?ooo`80
00001P3oool2000000030?ooo`000000000000@0oooo0P0000080?ooo`80
0000203oool2000000H0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo0P0000000`3oool00000000000040?ooo`800000203oool200000003
0?ooo`000000000000X000001P3oool2000000L0oooo0P0000000`3oool0
00000000000B000000D0oooo0P0000040?ooo`030000003oool0oooo07L0
oooo0P0000060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`8000001P3oool4000000H0
oooo0P0000070?ooo`8000000P3oool2000000D0oooo300000070?ooo`80
0000203oool2000000P0oooo0P0000000`3oool00000000000060?ooo``0
000000<0oooo000000000000103oool2000000030?ooo`000000000000H0
oooo0P0000000`3oool00000000000050?ooo``000001@3oool2000000@0
oooo00<000000?ooo`3oool0R@3oool2000000/0oooo0P0000060?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`80000000<0oooo00000000
0000103oool2000000P0oooo0P0000060?ooo`030000003oool0oooo00T0
oooo0P0000080?ooo`800000203oool2000000P0oooo0P0000080?ooo`80
00000P3oool2000000D0oooo0P0000070?ooo`8000000P3oool2000000D0
oooo0P0000000`3oool00000000000050?ooo`8000001`3oool200000080
oooo0P0000040?ooo`80000000<0oooo000000000000200000070?ooo`80
00001P3oool00`000000oooo0?ooo`070?ooo`800000103oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo06l0oooo00270?ooo`800000
0P3oool00`000000oooo0?ooo`020?ooo`8000001`3oool2000000<0oooo
0P0000060?ooo`8000000P3oool200000080oooo0P0000090?ooo`800000
103oool6000000H0oooo0P0000040?ooo`8000001@3oool200000080oooo
0P0000020?ooo`8000001@3oool600000080oooo00<000000?ooo`3oool0
0P3oool200000080oooo0P0000060?ooo`8000001`3oool200000080oooo
00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool0
0P3oool2000000L0oooo0P0000040?ooo`8000000`3oool500000080oooo
1000001Z0?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
100000060?ooo`8000000`3oool600000080oooo0P0000050?ooo`800000
00<0oooo0000003oool00`3oool2000000T0oooo0P0000080?ooo`800000
203oool2000000030?ooo`000000000000H0oooo0P0000000`3oool00000
0?ooo`030?ooo`800000103oool200000080oooo0P0000020?ooo`800000
1P3oool2000000030?ooo`000000000000D0oooo0P0000000`3oool00000
0?ooo`030?ooo`8000001`3oool2000000@0oooo0P0000030?ooo`D00000
0`3oool3000007`0oooo0P00000;0?ooo`8000001P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool200000080oooo0P0000020?ooo`800000
2@3oool2000000H0oooo0P00000:0?ooo`800000203oool2000000@0oooo
1P0000040?ooo`H00000103oool600000080oooo0P0000050?ooo`800000
0`3oool600000080oooo0P0000050?ooo`80000000<0oooo000000000000
1@3oool2000000L0oooo0P0000030?ooo`8000000P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000T0oooo0P0000060?ooo`030000
003oool0oooo00L0oooo0P0000040?ooo`8000000P3oool600000080oooo
1000000h0?ooo`030000003oool0oooo06h0oooo00260?ooo`8000000`3o
ool00`000000oooo0?ooo`020?ooo`800000203oool010000000oooo0?oo
o`3oool2000000H0oooo0P0000030?ooo`@000002@3oool2000000@0oooo
0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`800000
103oool3000000<0oooo100000050?ooo`8000000`3oool200000080oooo
00<000000?ooo`3oool00P3oool200000080oooo0P0000060?ooo`800000
1P3oool300000080oooo00<000000?ooo`3oool00P3oool2000000<0oooo
00<000000?ooo`3oool00P3oool2000000P0oooo0P0000030?ooo`800000
1@3oool010000000oooo0?ooo`3oool200000080oooo0P00001X0?ooo`<0
00001`3oool010000000oooo0?ooo`3oool2000000H0oooo0P0000060?oo
o`040000003oool0oooo0?ooo`8000001P3oool4000000H0oooo0P000002
0?ooo`8000000`3oool200000080oooo0P0000040?ooo`<0000000<0oooo
0000003oool00`3oool2000000P0oooo0`0000070?ooo`<000001`3oool2
00000080oooo0P0000060?ooo`80000000<0oooo0000003oool00`3oool2
000000D0oooo100000030?ooo`8000001P3oool2000000030?ooo`000000
000000@0oooo0`0000000`3oool000000?ooo`030?ooo`800000203oool2
000000<0oooo0P0000050?ooo`030000003oool0oooo0080oooo0P000000
0`3oool000000000001k0?ooo`8000002P3oool2000000P0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`8000000`3oool4000000T0oooo0P00
00080?ooo`030000003oool0oooo00L0oooo0`0000070?ooo`800000103o
ool2000000<0oooo0P0000030?ooo`8000000`3oool2000000<0oooo0P00
00030?ooo`8000000P3oool2000000@0oooo0`0000020?ooo`8000000`3o
ool200000080oooo0P0000040?ooo`<0000000<0oooo000000000000103o
ool3000000H0oooo0`0000040?ooo`@00000103oool00`000000oooo0?oo
o`020?ooo`800000203oool2000000P0oooo00<000000?ooo`3oool01`3o
ool2000000<0oooo0P0000020?ooo`8000000`3oool010000000oooo0000
000000020?ooo`800000=`3oool00`000000oooo0?ooo`1^0?ooo`00Q03o
ool4000000@0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`040000
003oool0oooo0?ooo`8000001P3oool2000000<0oooo0`0000080?ooo`@0
00000`3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`800000103oool2000000@0oooo0`0000050?ooo`80
00001@3oool01@000000oooo0?ooo`3oool0000000<0oooo0P0000020?oo
o`8000001P3oool2000000D0oooo0`0000040?ooo`040000003oool0oooo
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000T0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`050000003oool0oooo0?ooo`00
0000103oool00`000000oooo0?ooo`1U0?ooo`<000002@3oool00`000000
oooo0?ooo`02000000H0oooo0P0000070?ooo`030000003oool0oooo0080
00001P3oool4000000H0oooo0P0000000`3oool00000000000050?ooo`03
0000003oool0oooo00800000103oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000070?ooo`<000001`3oool3000000H0oooo100000020?oo
o`8000001P3oool200000080oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`<00000103oool2000000H0oooo0P0000000`3oool0000000000004
0?ooo`8000000`3oool010000000oooo0?ooo`3oool2000000T0oooo00@0
00000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000001k0?ooo`800000203oool4000000T0
oooo00<000000?ooo`3oool00P0000060?ooo`8000000`3oool3000000P0
oooo100000080?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`@0
00000`3oool2000000D0oooo00<000000?ooo`3oool00P0000050?ooo`03
0000003oool0oooo008000001@3oool00`000000oooo0?ooo`02000000@0
oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`02000000@0
oooo0P0000020?ooo`800000103oool2000000H0oooo0`0000050?ooo`<0
00001P3oool010000000oooo0?ooo`3oool2000000H0oooo100000090?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0e0?ooo`800000K`3oool008H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`02000000P0oooo0P0000020?oo
o`8000001P3oool200000080oooo0`0000000`3oool000000?ooo`080?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`8000001P3oool20000
00<0oooo1`0000040?ooo`<0000000<0oooo0000003oool00`3oool20000
00D0oooo0P0000030?ooo`030000003oool0oooo008000000P3oool20000
00H0oooo0P0000020?ooo`H000001@3oool00`000000oooo0?ooo`020000
00D0oooo00<000000?ooo`3oool00P00000:0?ooo`D000001@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0HP3oool6
000000T0oooo0P0000000`3oool00000000000060?ooo`8000001`3oool2
000000030?ooo`000000000000H0oooo100000060?ooo`80000000<0oooo
0000000000001@3oool2000000030?ooo`000000000000D000001@3oool0
0`000000oooo0?ooo`02000000@0oooo1P0000040?ooo`H00000203oool0
10000000oooo0?ooo`3oool2000000H0oooo0P0000030?ooo`030000003o
ool0oooo00800000103oool3000000030?ooo`000000oooo0080oooo0P00
00060?ooo`80000000<0oooo0000000000001@0000050?ooo`030000003o
ool0oooo008000002P3oool5000000D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000007/0oooo0P00000:0?ooo`030000
003oool0oooo00P0oooo0P0000000`3oool00000000000060?ooo`800000
0P3oool3000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
1`3oool2000000@0oooo1P0000080?ooo`030000003oool0oooo0080oooo
0P0000050?ooo`80000000<0oooo0000000000001@3oool2000000030?oo
o`000000000000D0oooo0P0000000`3oool0000000000005000000<0oooo
0P0000050?ooo`80000000<0oooo0000000000001@0000030?ooo`L00000
103oool6000000@0oooo0`0000000`3oool000000?ooo`050?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`080?ooo`800000
2@3oool5000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03D0oooo0P00001_0?ooo`00QP3o
ool2000000D0oooo0P0000000`3oool00000000000090?ooo`030000003o
ool0oooo008000001P3oool2000000040?ooo`0000000000000000<0oooo
00<000000?ooo`3oool01P3oool2000000<0oooo0P0000040?ooo`800000
203oool00`000000oooo0?ooo`020?ooo`8000001`3oool3000000<0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`800000103oool200000003
0?ooo`00000000000080oooo0P0000060?ooo`8000000P3oool4000000L0
oooo0P0000000`3oool00000000000050?ooo`80000000<0oooo00000000
00003P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000020?oo
o`800000I03oool4000000/0oooo0P0000000`3oool00000000000060?oo
o`8000001`3oool2000000030?ooo`000000000000H0oooo100000060?oo
o`80000000<0oooo000000000000103oool2000000<0oooo0P0000090?oo
o`80000000<0oooo000000000000103oool4000000H0oooo1000000:0?oo
o`8000000P3oool2000000H0oooo0P0000030?ooo`80000000<0oooo0000
000000000`3oool3000000<0oooo00<000000?ooo`3oool00P0000060?oo
o`8000000P3oool2000000T0oooo0P0000000`3oool000000000000>0?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00800000N`3oool2000000X0oooo0P0000090?ooo`80000000<0oooo0000
000000001P3oool2000000040?ooo`0000000000000000<0oooo00<00000
0?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool00P3oool4
000000X0oooo0P0000030?ooo`800000103oool200000080oooo0P000004
0?ooo`8000000P3oool2000000@0oooo0P0000030?ooo`8000001`3oool2
000000@0oooo0P0000030?ooo`800000203oool2000000P0oooo10000005
0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo
000000000000203oool2000000T0oooo0P00000=0?ooo`800000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`1]0?ooo`00QP3oool2000000H0oooo00@00000
0?ooo`00000000002@3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`3oool00P0000040?ooo`8000001`3oool2000000<0oooo
0P0000040?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
1`3oool2000000@0oooo0P0000020?ooo`800000103oool2000000D0oooo
00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000002`3oool010000000oooo000000000006
0?ooo`040000003oool00000000000h0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo1000001U0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000050?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool00P0000040?ooo`8000000`3oool2000000X0oooo00@000000?ooo`00
00000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00/0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool010000000oooo0000000000030?ooo`800000103oool2
00000080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3o
ool2000000X0oooo00@000000?ooo`00000000003P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool3000007`0oooo0P00000:0?ooo`800000
0`3oool00`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00800000103oool2000000L0oooo
0P0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool2000000<0oooo0P0000040?ooo`8000000P3oool2000000@0oooo
0P0000020?ooo`800000103oool2000000<0oooo0P0000070?ooo`800000
103oool2000000<0oooo0P0000080?ooo`800000203oool00`000000oooo
0?ooo`060?ooo`800000103oool2000000D0oooo00@000000?ooo`000000
0000203oool2000000<0oooo00<000000?ooo`3oool00`3oool2000000d0
oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0K@3oool00840oooo
00<000000?ooo`3oool00P3oool2000000L0oooo0`0000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`80
00000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`800000103oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`8000001P3oool2000000@0
oooo0P0000020?ooo`800000103oool2000000H0oooo0`0000030?ooo`80
0000103oool2000000@0oooo00<000000?ooo`3oool02@3oool3000000L0
oooo0`00000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool300000080oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool2000000@0
oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`80
0000103oool2000000X0oooo0`0000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`80
00000`3oool2000000@0oooo0P0000060?ooo`<000000`3oool2000000@0
oooo0P0000020?ooo`800000103oool2000000@0oooo0P00000:0?ooo`<0
00003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000020?ooo`030000003oool0oooo07T0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080
oooo0`0000020?ooo`800000103oool200000080oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`8000000`3oool2000000@0
oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`80
0000103oool2000000H0oooo0P0000040?ooo`800000103oool2000000P0
oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`80
00001P3oool3000000<0oooo00<000000?ooo`3oool00P3oool2000000<0
oooo00<000000?ooo`3oool00P3oool3000000h0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
03H0oooo0P00001^0?ooo`00PP3oool00`000000oooo0?ooo`03000000P0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`0000040?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`040000003oool0oooo0?ooo`800000203o
ool2000000@0oooo0P0000030?ooo`030000003oool0oooo00<0oooo1P00
00070?ooo`800000203oool2000000l0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0IP3oool6000000<0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`8000000`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000000H0oooo0P00000:0?oo
o`8000001@3oool6000000@0oooo1P0000030?ooo`030000003oool0oooo
00<00000103oool2000000<0oooo00<000000?ooo`3oool01P3oool20000
00@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P0000030?oo
o`030000003oool0oooo00@0oooo0P00000:0?ooo`8000003`3oool20000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000007T0oooo100000060?ooo`030000003oool0oooo00<00000103oool0
10000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<0
00000?ooo`3oool00`0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool00`00
00040?ooo`040000003oool0oooo0?ooo`800000103oool010000000oooo
0?ooo`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?oo
o`8000001P3oool010000000oooo0?ooo`3oool2000000H0oooo0P000008
0?ooo`8000001`3oool6000000<0oooo00<000000?ooo`3oool00P3oool2
000000L0oooo0P0000040?ooo`030000003oool0oooo00<00000103oool0
10000000oooo0?ooo`3oool2000000l0oooo0`0000030?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0=P3oool2000006h0oooo
00230?ooo`@000002@3oool2000000<0oooo200000040?ooo`@000001P3o
ool4000000H0oooo100000060?ooo`@00000103oool8000000L0oooo0P00
00050?ooo`@000001P3oool4000000T0oooo0P0000050?ooo`@000001P3o
ool6000000L0oooo0P0000080?ooo`8000003P3oool3000000040?ooo`00
00000000000000H0oooo0P00000[0?ooo`030000003oool0oooo03P0oooo
1P0000040?ooo`@000001P3oool4000000H0oooo100000060?ooo`@00000
1P3oool4000000H0oooo100000090?ooo`800000203oool2000000D0oooo
1P0000040?ooo`H00000103oool4000000H0oooo100000090?ooo`800000
1@3oool4000000H0oooo100000090?ooo`800000203oool2000000h0oooo
0`000000103oool000000000000000040?ooo`80000000<0oooo00000000
0000N`3oool2000000L0oooo100000060?ooo`@000001P3oool4000000H0
oooo100000060?ooo`@00000103oool8000000@0oooo1P0000040?ooo`@0
00001P3oool4000000H0oooo100000060?ooo`@000002@3oool2000000D0
oooo100000090?ooo`800000203oool2000000D0oooo1P0000040?ooo`@0
00002@3oool2000000D0oooo100000060?ooo`@000003`3oool500000003
0?ooo`00000000000080oooo0P0000020?ooo`800000>03oool2000006h0
oooo003o0?oooc<0oooo00<000000?ooo`3oool01@3oool2000002X0oooo
00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`030?ooo`<00000
o`3ooomK0?ooo`<00000103oool4000003T0oooo0P00001^0?ooo`00o`3o
oomW0?ooo`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`800000KP3o
ool00?l0ooooI`3oool00`000000oooo0?ooo`3o0?ooool0ooooY03oool2
000006h0oooo003o0?ooofL0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oj@0oooo0P00001^0?ooo`00I@3ooooe000000L0oooo2`0000080?ooool0
0000:00000080?ooo`/00000203ooooo0000050000001P3oool2000006h0
oooo003o0?ooofL0oooo00<000000?ooo`3oool0o`3ooooo0?oooj@0oooo
0P00001^0?ooo`00o`3ooomW0?ooo`030000003oool0oooo0?l0ooooo`3o
oonT0?ooo`800000KP3oool00?l0ooooI`3oool00`000000oooo0?ooo`3o
0?ooool0ooooY03oool2000006h0oooo003o0?ooofL0oooo00<000000?oo
o`3oool0o`3ooooo0?oooj@0oooo0P00001^0?ooo`00o`3ooomW0?ooo`03
0000003oool0oooo0?l0ooooo`3ooonT0?ooo`800000KP3oool00?l0oooo
o`3ooooo0?ooool0oooo3`3oool2000006h0oooo003o0?ooool0ooooo`3o
oooo0?ooo`l0oooo00<000000?ooo`3oool0K@3oool00?l0ooooo`3ooooo
0?ooool0oooo3`3oool00`000000oooo0?ooo`1]0?ooo`00JP3oool50000
00P0oooo0P0000080?ooo`8000001@3oool2000000H0oooo1@0000050?oo
o`P000001@3oool00`000000oooo0?ooo`040?ooo`P00000103oool50000
00D0oooo0P0000060?ooo`P000001@3oool00`000000oooo0?ooo`060?oo
o`8000001P3oool5000000L0oooo0P0000080?ooo`@000001P3oool40000
00H0oooo0P00000;0?ooo`8000000`3oool5000000D0oooo1@0000060?oo
o`H000000`3oool800000080oooo1@00000U0?ooo`H000000`3oool50000
00L0oooo100000090?ooo`8000000`3oool8000000<0oooo1P0000040?oo
o`H000001@3oool5000000D0oooo0P0000080?ooo`8000002@3oool00`00
0000oooo0?ooo`090?ooo`800000203oool2000000<0oooo1@0000050?oo
o`D000001`3oool4000000H0oooo0P0000080?ooo`@000001`3oool00`00
0000oooo0?ooo`040?ooo`D000001`3oool4000000T0oooo0P0000080?oo
o`8000001@3oool2000000H0oooo200000030?ooo`H000001@3oool40000
00L0oooo00<000000?ooo`3oool0103oool5000002D0oooo1@0000070?oo
o`D000001@3oool2000000T0oooo00<000000?ooo`3oool01P3oool40000
00H0oooo0P0000080?ooo`@000001P3oool5000000D0oooo100000040?oo
o`P00000103oool5000000D0oooo100000040?ooo`D00000203oool00`00
0000oooo0?ooo`040?ooo`D000001`3oool2000000/0oooo0P0000080?oo
o`8000001@3oool2000000P0oooo100000060?ooo`@000001@3oool60000
00H0oooo00<000000?ooo`3oool01P3oool5000000D0oooo100000040?oo
o`D000001@3oool8000000D0oooo00<000000?ooo`3oool0103oool50000
00X0oooo0P0000030?ooo`D00000203oool00`000000oooo0?ooo`040?oo
o`D000003@3oool00`000000oooo0?ooo`1]0?ooo`00J@3oool2000000<0
oooo0P0000070?ooo`800000203oool2000000L0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020000
00<0oooo0P0000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool2
000000L0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P000003
0?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool0203oool2
000000<0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00@00000
0?ooo`3oool0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000@0oooo0P00000U0?ooo`8000001P3o
ool010000000oooo0?ooo`3oool2000000<0oooo0`0000030?ooo`800000
1`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`800000203oool2000000H0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool02@3oool2000000P0oooo0P0000030?ooo`030000
003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`8000000`3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000000<0oooo0`0000030?ooo`800000
1`3oool2000000P0oooo0P0000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`800000
1P3oool2000000<0oooo0P0000050?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool2000002<0oooo00<000000?ooo`3oool0
0P3oool2000000@0oooo0P0000030?ooo`8000001P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool2000000<0oooo
0P0000030?ooo`8000000P3oool3000000<0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P0000030?ooo`800000
0`3oool2000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`80
00001`3oool00`000000oooo0?ooo`040?ooo`8000000`3oool200000080
oooo0`0000030?ooo`8000001@3oool2000000P0oooo00<000000?ooo`3o
ool01@3oool2000000<0oooo0P0000020?ooo`<000000`3oool200000080
oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool0oooo0P0000080?ooo`800000103oool01000
0000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000002P3oool2000006l0oooo001Y0?oo
o`030000003oool0oooo00<0oooo0P0000060?ooo`800000203oool20000
00P0oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo0P000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000002P3oool00`000000oooo0?ooo`08
0?ooo`8000001`3oool00`000000oooo0?ooo`020?ooo`800000103oool2
00000080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`07
0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`8000001@3oool2
000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02<0oooo0P00000;0?ooo`8000000P3oool2
000000@0oooo0P0000070?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo0P0000080?ooo`8000001P3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`800000203oool2
000000T0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3o
ool2000000@0oooo0P0000070?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000001@3oool2000000/0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`8000001`3oool2000000P0oooo0P0000080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`800000
2`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool2000000H0oooo00<000000?ooo`3oool0
1@3oool2000000D0oooo0P0000040?ooo`8000001`3oool00`000000oooo
0?ooo`020?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool0
0`3oool2000000030?ooo`000000000000@0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool200000003
0?ooo`000000000000@0oooo0P0000080?ooo`030000003oool0oooo00@0
oooo0P00000;0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`80
0000203oool2000000P0oooo00<000000?ooo`3oool00P3oool2000000@0
oooo0P0000020?ooo`800000103oool2000000D0oooo0P0000080?ooo`80
00001P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo00000000
0000103oool2000000P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0P00000;0?ooo`80
00001`3oool2000000T0oooo0P0000050?ooo`8000002`3oool00`000000
oooo0?ooo`080?ooo`800000K`3oool006P0oooo0P0000050?ooo`800000
1P3oool2000000P0oooo0P0000080?ooo`8000002@3oool2000000D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo0P0000050?ooo`8000001P3oool2000000H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`800000
2@3oool2000000L0oooo0P0000030?ooo`800000103oool200000080oooo
0P0000040?ooo`8000001`3oool2000000P0oooo0P0000090?ooo`800000
203oool2000000D0oooo0P0000080?ooo`030000003oool0oooo00X0oooo
0P00000T0?ooo`8000002`3oool200000080oooo00<000000?ooo`3oool0
103oool2000000H0oooo0P0000060?ooo`030000003oool0oooo00L0oooo
0P0000080?ooo`8000001@3oool2000000D0oooo0P0000060?ooo`800000
203oool2000000L0oooo00<000000?ooo`3oool0203oool2000000P0oooo
0P0000090?ooo`800000203oool200000080oooo0P0000040?ooo`800000
1`3oool2000000<0oooo00<000000?ooo`3oool0103oool2000000D0oooo
00<000000?ooo`3oool02@3oool200000080oooo00<000000?ooo`3oool0
103oool2000000H0oooo0P0000080?ooo`800000203oool2000000H0oooo
00<000000?ooo`3oool01`3oool2000000D0oooo0P0000040?ooo`800000
1P3oool00`000000oooo0?ooo`090?ooo`800000:03oool200000080oooo
0P0000050?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0
0`3oool2000000@0oooo0P0000070?ooo`8000000`3oool2000000@0oooo
0P0000020?ooo`8000001@3oool2000000030?ooo`000000oooo00D0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000
00<0oooo000000000000103oool2000000P0oooo0P0000060?ooo`030000
003oool0oooo00T0oooo0P0000070?ooo`800000203oool2000000P0oooo
0P0000080?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo0P0000040?ooo`8000002@3oool00`000000oooo
0?ooo`030?ooo`8000001@3oool2000000030?ooo`000000oooo00D0oooo
0P0000070?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo0P0000070?ooo`8000002@3oool2000000H0oooo
00<000000?ooo`3oool02@3oool2000000T0oooo00<000000?ooo`3oool0
KP3oool006P0oooo0P0000050?oooaH000001`3oool2000000P0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool2000000L0oooo0P00
00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool2000000P0oooo0P0000080?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`800000103oool2000000P0oooo0P0000000`3oool000000000
0008000000L0oooo0P0000080?ooo`8000001@3oool2000000T0oooo00<0
00000?ooo`3oool02@3oool2000002@0oooo0P00000;0?ooo`80000000<0
oooo0000000000001P3oool<000000D0oooo00<000000?ooo`3oool01P3o
ool2000000P0oooo0P0000050?ooo`8000001@3oool2000000L0oooo0P00
00080?ooo`8000001P3oool00`000000oooo0?ooo`020?oooa@000001`3o
ool2000000P0oooo0P0000020?ooo`800000103oool2000000P0oooo0P00
00000`3oool00000000000060?ooo`8000001@3oool00`000000oooo0?oo
o`090?ooo`80000000<0oooo0000000000001P3ooolF000000L0oooo0P00
00060?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool02@3oool2000002P0oooo0P00
00020?ooo`8000001@3oool2000000L0oooo0P0000060?ooo`030000003o
ool0oooo00<0oooo0P0000040?ooo`800000203oool200000080oooo0P00
00040?ooo`8000000P3oool2000000D0oooo100000060?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool2000000030?ooo`00
0000000000@0oooo0P0000080?ooo`8000001P3oool00`000000oooo0?oo
o`090?ooo`800000203oool2000000030?ooo`0000000000018000001`3o
ool200000080oooo0P0000040?ooo`80000000<0oooo0000000000001P3o
ool2000000@0oooo0P0000090?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`@000001P3oool2000000L0oooo0P0000060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`00
0000000000P000001`3oool2000000H0oooo00<000000?ooo`3oool02@3o
ool2000000T0oooo00<000000?ooo`3oool0KP3oool006P0oooo0P000005
0?ooo`80000000<0oooo0000003oool00`3oool2000000<0oooo00<00000
0?ooo`3oool00P3oool2000000D0oooo1P0000080?ooo`8000001P3oool0
0`000000oooo0?ooo`070?ooo`800000203oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool2000000<0oooo1P0000060?ooo`030000003oool0
oooo00L0oooo0P0000060?ooo`H00000203oool2000000@0oooo1P000003
0?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`8000001@3oool6
00000080oooo00<000000?ooo`3oool00P3oool2000000T0oooo0P000008
0?ooo`8000001@3oool2000000T0oooo00<000000?ooo`3oool02@3oool2
000002@0oooo0P00000;0?ooo`80000000<0oooo0000000000001P3oool2
000000030?ooo`000000oooo00<0oooo0P0000070?ooo`030000003oool0
oooo00H0oooo0P0000080?ooo`8000001@3oool2000000D0oooo0P000003
0?ooo`H00000103oool6000000H0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo0P000009
0?ooo`800000203oool2000000<0oooo0P0000020?ooo`8000001@3oool6
000000030?ooo`000000000000H0oooo0P0000050?ooo`8000002P3oool2
000000030?ooo`000000000000H0oooo0P0000000`3oool000000?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool6
000000H0oooo00<000000?ooo`3oool01P3oool2000000H0oooo0P000002
0?ooo`8000001`3oool2000000X0oooo0P00000X0?ooo`8000000P3oool2
000000D0oooo0P0000030?ooo`H000001P3oool2000000D0oooo0P000002
0?ooo`8000001@3oool6000000<0oooo0P0000020?ooo`8000000`3oool2
000000D0oooo100000060?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool200000080oooo0P0000020?ooo`8000002@3oool2
000000H0oooo0P00000:0?ooo`800000103oool600000080oooo00<00000
0?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2
000000D0oooo1P0000030?ooo`8000000P3oool200000080oooo0P000006
0?ooo`800000103oool2000000T0oooo0P0000040?ooo`8000001@3oool4
000000H0oooo0P0000070?ooo`8000001P3oool00`000000oooo0?ooo`07
0?ooo`8000002P3oool200000080oooo00<000000?ooo`3oool00P3oool2
000000T0oooo0P0000060?ooo`8000002P3oool2000000P0oooo00<00000
0?ooo`3oool0K`3oool006P0oooo0P0000040?ooo`<0000000<0oooo0000
003oool00`3oool2000000<0oooo00<000000?ooo`3oool00P3oool20000
00@0oooo0P0000030?ooo`8000001`3oool2000000P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`<000000P3oool2000000<0oooo0P0000070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool20000
00<0oooo0P0000070?ooo`800000103oool2000000<0oooo0P0000040?oo
o`@000001P3oool4000000D0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`800000203oool3000000L0oooo0P0000060?oo
o`8000002P3oool00`000000oooo0?ooo`070?ooo`<00000903oool20000
00X0oooo0P0000020?ooo`8000001P3oool2000000030?ooo`000000oooo
00<0oooo0P0000080?ooo`030000003oool0oooo00D0oooo0P0000080?oo
o`8000001@3oool2000000@0oooo0`0000020?ooo`8000000`3oool20000
00<0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P0000080?ooo`<000001`3oool3000000@0oooo100000050?oo
o`8000000`3oool2000000030?ooo`000000000000H0oooo0P0000060?oo
o`030000003oool0oooo00L0oooo0`0000000`3oool00000000000060?oo
o`80000000<0oooo0000003oool00`3oool2000000<0oooo00<000000?oo
o`3oool00P3oool2000000@0oooo0P0000030?ooo`8000001`3oool00`00
0000oooo0?ooo`050?ooo`8000001`3oool4000000T0oooo00<000000?oo
o`3oool01`3oool3000002L0oooo0`0000020?ooo`800000103oool30000
0080oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`@000001@3oool2000000<0oooo0P0000040?ooo`@00000103oool20000
00@0oooo1@0000060?ooo`8000001P3oool00`000000oooo0?ooo`020?oo
o`800000103oool3000000<0oooo100000090?ooo`<000001`3oool00`00
0000oooo0?ooo`070?ooo`800000103oool2000000<0oooo0P0000020?oo
o`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`8000000`3oool2000000@0oooo100000030?oo
o`8000001P3oool2000000@0oooo0P00000:0?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`D000001P3oool2000000H0oooo0`0000070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000080?oo
o`030000003oool0oooo00L0oooo0`0000080?ooo`030000003oool0oooo
06l0oooo001X0?ooo`800000103oool2000000<0oooo00@000000?ooo`3o
ool0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000`3oool2
000000D0oooo00<000000?ooo`3oool00`3oool4000000T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo0?ooo`800000103oool200000080oooo0P0000050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`@000000`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool3000000L0oooo0`00
00050?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo
0P0000070?ooo`<000001P3oool4000000H0oooo0P00000;0?ooo`030000
003oool0oooo00D0oooo0`00000U0?ooo`800000203oool400000080oooo
0P0000060?ooo`8000000P3oool010000000oooo0?ooo`3oool2000000T0
oooo00<000000?ooo`3oool0103oool2000000P0oooo0P0000050?ooo`80
0000103oool200000080oooo0P0000050?ooo`030000003oool0oooo0080
00001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0oooo
0?ooo`8000001`3oool3000000L0oooo0`0000050?ooo`<000001@3oool2
000000D0oooo00@000000?ooo`00000000001P3oool2000000H0oooo00<0
00000?ooo`3oool01P3oool300000080oooo0P0000060?ooo`8000000P3o
ool010000000oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00@0oooo0P0000070?ooo`<000002P3oool00`000000
oooo0?ooo`060?ooo`<000009`3oool3000000<0oooo0P0000040?ooo`80
00000P3oool2000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`<000001@3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool3000000D0oooo0P0000040?ooo`80000000<0oooo00000000
00001P3oool2000000L0oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`800000103oool3000000T0oooo0`0000080?ooo`030000003oool0oooo
00D0oooo100000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000000`3o
ool2000000D0oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P00
00060?ooo`800000103oool2000000X0oooo00<000000?ooo`3oool00P3o
ool2000000@0oooo0P0000000`3oool00000000000060?ooo`8000001@3o
ool3000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`@00000103oool010000000oooo0?ooo`3oool2000000H0oooo
100000080?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000
003oool0oooo0700oooo001X0?ooo`L000001@3oool00`000000oooo0?oo
o`02000000D0oooo00<000000?ooo`3oool00P0000030?ooo`8000001@3o
ool2000000H0oooo00<000000?ooo`3oool0203oool2000000L0oooo0P00
00090?ooo`8000000P3oool7000000<0oooo0P0000050?ooo`8000001`3o
ool2000000L0oooo0P0000030?ooo`8000001@3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo0P0000020?ooo`<0000000<0
oooo0000003oool0103oool3000000030?ooo`000000oooo00<0oooo0P00
00050?ooo`8000000`3oool00`000000oooo0?ooo`02000000@0oooo1P00
00080?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`8000000`3o
ool6000002D0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`800000
1P3oool2000000<0oooo00<000000?ooo`3oool00P0000090?ooo`800000
1@3oool2000000P0oooo0P0000050?ooo`L000000`3oool2000000D0oooo
0P0000000`3oool00000000000050?ooo`8000001P3oool2000000D0oooo
00<000000?ooo`3oool00P0000050?ooo`030000003oool0oooo00800000
103oool6000000@0oooo1P0000040?ooo`<0000000<0oooo0000003oool0
0`3oool2000000D0oooo100000060?ooo`8000001P3oool2000000@0oooo
1P0000020?ooo`8000001P3oool2000000<0oooo00<000000?ooo`3oool0
0P0000050?ooo`030000003oool0oooo008000000`3oool2000000D0oooo
0P0000070?ooo`8000001@3oool2000000H0oooo0`0000000`3oool00000
0?ooo`080?ooo`800000103oool6000002@0oooo1P0000030?ooo`L00000
0`3oool2000000D0oooo0P0000060?ooo`800000103oool3000000030?oo
o`000000oooo00<0oooo0P0000050?ooo`8000000P3oool3000000030?oo
o`000000oooo00<0oooo1`0000020?ooo`8000001P3oool2000000L0oooo
0P0000020?ooo`L00000103oool3000000030?ooo`000000oooo00@0oooo
1P0000080?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
1@3oool2000000<0oooo00<000000?ooo`3oool00P0000050?ooo`030000
003oool0oooo008000000`3oool2000000D0oooo0P0000020?ooo`<00000
00<0oooo0000003oool00P3oool2000000H0oooo0P0000040?ooo`800000
2P3oool2000000<0oooo1`0000020?ooo`8000001P3oool200000080oooo
1P0000090?ooo`8000001`3oool2000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0
1`3oool2000000@0oooo1P0000080?ooo`030000003oool0oooo0700oooo
001Y0?ooo`8000002@3oool2000000030?ooo`000000000000D0oooo0P00
00000`3oool00000000000030?ooo`800000103oool2000000L0oooo0P00
00090?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000000`3o
ool2000000L0oooo0P0000040?ooo`800000203oool2000000P0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`8000001`3oool2000000<0oooo
0P0000040?ooo`8000000P3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`800000103oool20000
00@0oooo0P0000000`3oool00000000000040?ooo`@000002P3oool20000
00H0oooo0P00000;0?ooo`8000000`3oool4000002L0oooo0P00000:0?oo
o`8000000P3oool2000000H0oooo0P0000030?ooo`80000000<0oooo0000
000000002@3oool2000000D0oooo0P0000080?ooo`8000001P3oool20000
00L0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000080?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool00000000000050?oo
o`80000000<0oooo000000000000103oool4000000H0oooo100000050?oo
o`<000000`3oool010000000oooo0?ooo`3oool2000000@0oooo0P000000
0`3oool00000000000060?ooo`8000001`3oool00`000000oooo0?ooo`02
0?ooo`@00000103oool2000000H0oooo0P0000030?ooo`80000000<0oooo
0000000000001@3oool2000000030?ooo`000000000000<0oooo0P000004
0?ooo`800000203oool2000000D0oooo0P0000050?ooo`<000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo1000000V
0?ooo`@000001P3oool2000000L0oooo0P0000040?ooo`800000203oool0
10000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool0oooo
0P0000040?ooo`8000000P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool2000000H0oooo0P0000060?ooo`8000001`3oool2000000<0oooo
0P0000070?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`@00000
2`3oool00`000000oooo0?ooo`060?ooo`8000000`3oool2000000@0oooo
0P0000040?ooo`80000000<0oooo0000000000001@3oool2000000030?oo
o`000000000000<0oooo0P0000040?ooo`8000000P3oool3000000<0oooo
00<000000?ooo`3oool00P0000060?ooo`800000103oool2000000/0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo0P0000060?ooo`800000
0P3oool4000000/0oooo0P0000080?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`80000000<0oooo000000000000203oool2000000T0oooo
00<000000?ooo`3oool00P3oool4000007d0oooo001Y0?ooo`8000002P3o
ool010000000oooo0000000000060?ooo`040000003oool00000000000<0
oooo0P0000040?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3o
ool00`3oool2000000P0oooo00D000000?ooo`3oool0oooo000000050?oo
o`8000000`3oool2000000L0oooo0P0000040?ooo`8000000P3oool00`00
0000oooo0?ooo`030?ooo`800000203oool010000000oooo0?ooo`3oool2
000000@0oooo0P0000070?ooo`8000000`3oool2000000@0oooo0P000002
0?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P0000050?ooo`040000003oool00000000000@0oooo00<0
00000?ooo`3oool02`3oool2000000H0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo02P0oooo0P00
000:0?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`00000000000`3oool00`000000oooo
0?ooo`030?ooo`8000001@3oool2000000P0oooo0P0000060?ooo`800000
1`3oool2000000@0oooo0P0000020?ooo`800000103oool2000000P0oooo
00<000000?ooo`3oool0103oool010000000oooo0000000000060?ooo`04
0000003oool00000000000@0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`060?ooo`800000103oool200000080oooo0P0000040?oo
o`8000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0000000000060?ooo`040000003oool00000000000<0oooo0P00
00040?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool2000000D0oooo0P0000040?ooo`800000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000040?ooo`800000203oool010000000oooo0?oo
o`3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo
0P0000040?ooo`8000000`3oool2000000L0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000050?ooo`8000000`3oool2000000L0
oooo0P0000040?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00H0oooo0P0000030?ooo`800000103oool2000000D0
oooo00@000000?ooo`00000000001P3oool010000000oooo000000000003
0?ooo`800000103oool200000080oooo0P0000040?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0P00000;
0?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00<0oooo0P0000080?ooo`030000003oool0oooo00H0oooo0P00
00060?ooo`040000003oool00000000000P0oooo0P0000090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0OP3oool006X0oooo0P00
000:0?ooo`<000001`3oool3000000<0oooo0P0000040?ooo`8000000P3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?oo
o`020?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`000000103oool3000000@0oooo0P0000060?ooo`800000
103oool200000080oooo00<000000?ooo`3oool00P3oool300000080oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000@0
oooo0P0000020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`80
0000103oool200000080oooo0P0000040?ooo`8000000P3oool2000000@0
oooo0P0000020?ooo`800000103oool2000000H0oooo0`0000050?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000050?ooo`030000003oool0oooo0080oooo0`0000040?ooo`03
0000003oool0oooo02L0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`800000103oool2000000H0oooo0`0000030?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`800000203oool2000000L0
oooo0P0000060?ooo`800000103oool200000080oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0`0000070?ooo`<000001@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P0000040?ooo`8000000P3oool2000000@0
oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo0P0000040?ooo`8000001P3oool3000000L0oooo0`0000030?ooo`80
0000103oool200000080oooo00<000000?ooo`3oool00P3oool3000000D0
oooo0P0000050?ooo`800000103oool200000080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool01`3oool2000000H0oooo0P0000040?ooo`80
00000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?oo
o`800000103oool200000080oooo0P0000040?ooo`8000000P3oool20000
00@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P0000020?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`8000001P3oool20000
00@0oooo0P0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P000003
0?ooo`800000103oool2000000H0oooo0`0000070?ooo`<000000`3oool2
000000@0oooo0P0000020?ooo`800000103oool200000080oooo0P000004
0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`8000001P3oool2000000@0oooo0P000004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool3
00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000070?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0O@3oool006/0oooo0P00000:
0?ooo`800000203oool2000000@0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`030000003oool0oooo00<00000103oool010000000oooo0?oo
o`3oool2000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000060?ooo`8000001P3oool010000000
oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`800000103oool00`000000oooo0?ooo`03000000@0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000
003oool0oooo0?ooo`800000203oool2000000D0oooo1P0000030?ooo`03
0000003oool0oooo00<00000103oool4000000H0oooo00@000000?ooo`3o
ool0oooo0P0000050?ooo`H000008P3oool4000000H0oooo00<000000?oo
o`3oool00`0000040?ooo`8000000`3oool00`000000oooo0?ooo`060?oo
o`800000103oool010000000oooo0?ooo`3oool2000000@0oooo10000006
0?ooo`@00000203oool2000000H0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`800000
1@3oool6000000@0oooo1P0000030?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
0080oooo1P0000030?ooo`8000000`3oool00`000000oooo0?ooo`060?oo
o`800000203oool2000000@0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`040000003oool0oooo0?ooo`800000103oool4000000H0oooo00<0
00000?ooo`3oool00P3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`H00000903oool6000000D0oooo0P00
00060?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool2000000<0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P0000050?ooo`8000001P3oool2000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000H0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`H000000P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool3000000@0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`800000
203oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`8000000`3oool00`000000
oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo0P0000060?ooo`8000000`3oool00`000000
oooo0?ooo`030?ooo`H000000`3oool010000000oooo0?ooo`3oool20000
00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0
00000080oooo0`0000080?ooo`800000103oool00`000000oooo0?ooo`03
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`H00000NP3oool006d0oooo0P0000080?ooo`800000203oool20000
00D0oooo100000060?ooo`@000001P3oool4000000@0oooo200000040?oo
o`@000002@3oool2000000D0oooo100000060?ooo`@00000103oool80000
00@0oooo100000060?ooo`@000001P3oool4000000H0oooo100000060?oo
o`@000001P3oool4000000T0oooo0P0000050?ooo`H00000103oool40000
00L0oooo0P0000070?ooo`@000001P3oool6000002@0oooo0P0000070?oo
o`@000001P3oool4000000T0oooo0P0000050?ooo`@000001`3oool20000
00P0oooo0P00000:0?ooo`8000001@3oool4000000H0oooo100000040?oo
o`P000001`3oool2000000P0oooo0P0000050?ooo`H00000103oool60000
00@0oooo100000060?ooo`@000001P3oool4000000@0oooo200000040?oo
o`H00000103oool4000000T0oooo0P0000080?ooo`8000001@3oool40000
00H0oooo100000070?ooo`8000001`3oool4000000@0oooo200000040?oo
o`H00000903oool6000000L0oooo0P0000050?ooo`@00000103oool80000
00@0oooo100000060?ooo`@000001P3oool4000000T0oooo0P0000050?oo
o`@000001P3oool4000000T0oooo0P0000050?ooo`@000001P3oool60000
0080oooo200000040?ooo`@000001P3oool4000000T0oooo0P0000080?oo
o`8000001@3oool4000000H0oooo100000060?ooo`@000001`3oool20000
00D0oooo200000070?ooo`8000001@3oool4000000H0oooo1P0000040?oo
o`@00000103oool8000000@0oooo100000090?ooo`8000001@3oool40000
00@0oooo200000040?ooo`H00000NP3oool00?l0ooooo`3ooooo0?ooool0
ooooO`3oool00?l0ooooo`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3o
oooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooool0ooooO`3oool0
0?l0ooooo`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooool0
ooooO`3oool00?l0ooooo`3ooooo0?ooool0ooooO`3oool00?l0ooooo`3o
oooo0?ooool0ooooO`3oool00?l0ooooo`3ooooo0?ooool0ooooO`3oool0
0?l0ooooo`3ooooo0?ooool0ooooO`3oool00<@0oooo0P0000050?ooo`@0
0000203oool4000000040?ooo`0000000000000002/0oooo1@0000070?oo
o`D000001`3oool4000000040?ooo`0000000000000002`0oooo10000004
0?ooo`P00000103oool2000000/0oooo0P0000080?ooo`8000001`3oool4
000000040?ooo`0000000000000002d0oooo1@0000050?ooo`800000203o
ool5000000H0oooo00<000000?ooo`3oool0103oool8000000@0oooo0P00
00080?ooo`D000001`3oool4000000040?ooo`0000000000000002/0oooo
1@0000050?ooo`D000002P3oool2000000P0oooo0P0000030?ooo`D00000
1`3oool4000000@0oooo200000040?ooo`@000001P3oool4000000P0oooo
10000000103oool0000000000000000m0?ooo`D000001@3oool5000000<0
oooo200000030?ooo`H000001P3oool00`000000oooo0?ooo`050?ooo`H0
00001@3oool4000000D0oooo1P0000040?ooo`H000001@3oool4000000T0
oooo0P0000070?ooo`@0000000@0oooo0000000000000000DP3oool40000
00@0oooo200000040?ooo`D000000`3oool5000000L0oooo0P0000080?oo
o`@000002@3oool2000000<0oooo200000030?ooo`H00000103oool60000
00H0oooo00<000000?ooo`3oool01P3oool5000000<0oooo1@0000050?oo
o`P000001P3oool4000000040?ooo`0000000000000003h0oooo002H0?oo
o`030000003oool0oooo02T0oooo0P0000040?ooo`8000000`3oool20000
00D0oooo0P0000030?ooo`<0000000<0oooo0000003oool0:P3oool01000
0000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`8000001@3oool2
000000<0oooo0`0000000`3oool000000?ooo`0Y0?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo0P0000080?ooo`8000001P3oool2
000000<0oooo0`0000000`3oool000000?ooo`0Z0?ooo`8000000`3oool2
000000H0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`8000001@3oool2000000<0oooo0`0000000`3oool000000?ooo`0Z
0?ooo`040000003oool0oooo0?ooo`800000103oool010000000oooo0?oo
o`3oool2000000P0oooo0P0000080?ooo`800000103oool010000000oooo
0?ooo`3oool2000000<0oooo0`0000030?ooo`8000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool00000008000000`3oool2000000<0
oooo0P0000030?ooo`8000001@3oool2000000<0oooo0`0000000`3oool0
00000?ooo`0j0?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`80
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P0000080?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`80
00000`3oool2000000D0oooo0P0000080?ooo`8000001P3oool2000000<0
oooo0P0000070?ooo`8000001P3oool2000000<0oooo0`0000000`3oool0
00000?ooo`1?0?ooo`8000000`3oool2000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`02000000<0oooo0P0000030?ooo`04
0000003oool0oooo0?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`<000000`3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P0000030?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`8000000`3oool3000000030?ooo`000000
oooo03`0oooo002H0?ooo`030000003oool0oooo02T0oooo0P0000030?oo
o`800000103oool2000000D0oooo0P0000040?ooo`800000<P3oool20000
00<0oooo00<000000?ooo`3oool00`3oool2000000@0oooo0P0000040?oo
o`800000:`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`800000203oool2000000H0oooo0P0000040?ooo`800000;@3oool00`00
0000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000103oool20000
00@0oooo0P00000b0?ooo`800000203oool2000000L0oooo0P0000080?oo
o`8000002@3oool200000080oooo0P0000040?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`040000003oool00000000000@0oooo0P000002
0?ooo`800000103oool2000000D0oooo0P0000040?ooo`800000?@3oool0
0`000000oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0P0000080?ooo`800000203oool2000000D0oooo0P000004
0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`800000103oool2
000000L0oooo0P0000060?ooo`800000103oool200000540oooo0P000004
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo000000D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?oo
o`020?ooo`800000103oool2000000L0oooo0P0000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool2000000P0oooo0P00
00080?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`8000001`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`800000103oool2000003l0oooo002G0?ooo`030000003oool0
oooo02X0oooo0P0000030?ooo`800000103oool2000000D0oooo0P000004
0?ooo`800000<P3oool200000080oooo0P0000050?ooo`800000103oool2
000000@0oooo0P00000[0?ooo`800000103oool2000000D0oooo00<00000
0?ooo`3oool02@3oool2000000P0oooo0P0000080?ooo`8000001P3oool2
000000@0oooo0P00000/0?ooo`8000001@3oool2000000H0oooo0P000003
0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`8000000`3oool2000000D0oooo0P000004
0?ooo`800000103oool200000380oooo0P0000080?ooo`8000001`3oool2
000000P0oooo0P0000090?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000040?ooo`8000001@3oool2
000000@0oooo0P00000l0?ooo`8000001@3oool2000000030?ooo`000000
000000D0oooo0P0000040?ooo`030000003oool0oooo00L0oooo0P000009
0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`800000103oool2
000000D0oooo0P0000080?ooo`8000001@3oool2000000@0oooo0P000007
0?ooo`8000001P3oool2000000@0oooo0P00001A0?ooo`800000103oool2
000000D0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000007
0?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3oool0103oool2
000000H0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P000008
0?ooo`8000002@3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2
000000L0oooo0P0000050?ooo`030000003oool0oooo00L0oooo0P000004
0?ooo`800000?`3oool009H0oooo0P00000V0?ooo`X0000000<0oooo0000
00000000103oool2000000H0oooo0P0000040?ooo`030000003oool0oooo
0300oooo0P0000020?ooo`8000001@3oool2000000D0oooo0P0000040?oo
o`030000003oool0oooo02T0oooo0P0000040?ooo`8000001P3oool00`00
0000oooo0?ooo`090?ooo`80000000<0oooo0000000000004P0000050?oo
o`800000103oool00`000000oooo0?ooo`0Z0?ooo`8000001@3oool20000
00L0oooo0P0000020?ooo`8000001@3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`8000000P3oool20000
00D0oooo0P0000050?ooo`800000103oool00`000000oooo0?ooo`0`0?oo
o`800000203oool2000000030?ooo`0000000000018000001`3oool20000
00030?ooo`000000000000H0oooo0P0000050?ooo`030000003oool0oooo
0080oooo0P0000060?ooo`80000000<0oooo000000000000103oool20000
00H0oooo0P0000040?ooo`030000003oool0oooo03X0oooo0P0000050?oo
o`80000000<0oooo0000000000001@3oool2000000D0oooo00<000000?oo
o`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo0P0000040?ooo`8000001@3oool2000000P0oooo0P0000050?oo
o`800000103oool2000000030?ooo`000000000000P000001@3oool20000
00@0oooo00<000000?ooo`3oool0C`3oool2000000@0oooo0P0000060?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo`8000001`3oool20000
00P0oooo0P0000000`3oool00000000000060?ooo``000001@3oool00`00
0000oooo0?ooo`060?ooo`800000203oool2000000T0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo0P0000070?ooo`8000001P3oool00`00
0000oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`0m0?oo
o`00UP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000000P3oool2000000L0oooo0P0000040?ooo`80
00000P3oool6000002T0oooo0P0000020?ooo`8000001@3oool2000000D0
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`80
00000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool600000080
oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo0P0000040?ooo`8000000`3oool4000002@0
oooo0P0000050?ooo`8000000`3oool600000080oooo0P0000050?ooo`80
00001@3oool2000000P0oooo00<000000?ooo`3oool01@3oool600000080
oooo0P0000050?ooo`8000001@3oool2000000@0oooo0P0000040?ooo`<0
0000:P3oool2000000P0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000090?ooo`80
000000<0oooo0000000000001P3oool2000000D0oooo00<000000?ooo`3o
ool00P3oool2000000H0oooo0P0000020?ooo`8000000P3oool2000000L0
oooo0P0000040?ooo`8000000`3oool500000080oooo1000000]0?ooo`80
00001@3oool2000000030?ooo`000000000000D0oooo0P0000050?ooo`03
0000003oool0oooo00H0oooo0P0000090?ooo`8000001`3oool2000000H0
oooo0P0000020?ooo`8000001P3oool2000000P0oooo0P0000060?ooo`80
00000P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000L0
oooo0P0000040?ooo`8000000`3oool5000000030?ooo`000000000000@0
0000@P3oool200000080oooo0P0000070?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`8000001`3oool2000000@0oooo1P0000000`3oool0
0000000000060?ooo`80000000<0oooo0000003oool00`3oool2000000L0
oooo00<000000?ooo`3oool01P3oool2000000P0oooo0P0000090?ooo`80
0000103oool2000000D0oooo0P0000070?ooo`8000001P3oool00`000000
oooo0?ooo`070?ooo`800000103oool2000000<0oooo1@0000050?ooo`03
0000003oool0oooo02h0oooo002F0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00P3oool2000000D0oooo100000090?ooo`800000
0`3oool200000080oooo0P0000030?ooo`030000003oool0oooo02H0oooo
0P0000030?ooo`800000103oool3000000H0oooo0P0000030?ooo`800000
1P3oool00`000000oooo0?ooo`0S0?ooo`@000002@3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool200000080oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00P3oool2000000P0oooo
0P0000030?ooo`8000000P3oool200000080oooo0P00000S0?ooo`800000
103oool300000080oooo0P0000030?ooo`8000000P3oool2000000@0oooo
0`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo0P0000020?ooo`800000103oool3000000H0oooo
0P0000030?ooo`8000000`3oool2000000030?ooo`000000000002P0oooo
0P0000080?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`800000203oool200000080oooo
0P0000060?ooo`8000001P3oool010000000oooo0?ooo`3oool2000000H0
oooo0P0000030?ooo`@000002@3oool2000000<0oooo0P0000050?ooo`04
0000003oool0oooo0?ooo`8000000P3oool2000002`0oooo0P0000040?oo
o`<0000000<0oooo000000000000103oool3000000H0oooo00<000000?oo
o`3oool01@3oool2000000X0oooo00<000000?ooo`3oool01@3oool20000
00L0oooo100000070?ooo`800000203oool2000000L0oooo100000040?oo
o`030000003oool0oooo0080oooo0P0000080?ooo`8000000`3oool20000
00D0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo0440oooo100000090?ooo`030000003oool0oooo0080oooo0P000004
0?ooo`<000001P3oool2000000@0oooo0P0000030?ooo`80000000<0oooo
0000000000001P3oool2000000030?ooo`000000oooo00<0oooo0P000008
0?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`8000002P3oool0
0`000000oooo0?ooo`020?ooo`800000103oool3000000H0oooo0P000008
0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo002E0?oo
o`800000:@3oool010000000oooo0?ooo`3oool2000000D0oooo0`00000;
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`0X0?ooo`@000000`3oool2000000@0oooo0P0000080?ooo`040000003o
ool0oooo0?ooo`8000000P3oool6000002@0oooo0`00000;0?ooo`040000
003oool0oooo0?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000002@3oool0
10000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0Q0?ooo`800000103oool200000080oooo0P00
00050?ooo`030000003oool0oooo00800000103oool2000000L0oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`3oool2000000D0oooo
00<000000?ooo`3oool00P0000040?ooo`800000203oool010000000oooo
0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0oooo0000000V0?oo
o`@000001P3oool4000000@0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`040000003oool0oooo0?ooo`8000001P3oool400000080oooo0P00
00060?ooo`8000001`3oool00`000000oooo0?ooo`02000000H0oooo0P00
00030?ooo`<000002`3oool010000000oooo0?ooo`3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo02X0
oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000080?ooo`03
0000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0oooo00D0
oooo0P0000070?ooo`<00000203oool2000000P0oooo0P0000070?ooo`<0
00001P3oool010000000oooo0?ooo`3oool2000000T0oooo00@000000?oo
o`3oool0oooo0P0000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0A@3oool3000000/0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`8000001@3oool4000000<0oooo0P0000050?ooo`040000003o
ool00000000000H0oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00002@3oool00`000000oooo0?ooo`040?ooo`800000203oool2000000X0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000050?ooo`@0
00002@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oo
o`8000001@3oool010000000oooo0?ooo`3oool6000002l0oooo000S0?oo
o`800000L03oool2000002X0oooo00<000000?ooo`3oool00P0000040?oo
o`<0000000<0oooo0000003oool02P3oool5000000@0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`020?ooo`L000002P3oool50000
0080oooo00D000000?ooo`3oool0oooo0000000T0?ooo`<0000000<0oooo
0000003oool02@3oool200000080oooo0P0000050?ooo`8000000`3oool0
0`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool00P00000:
0?ooo`D000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0240oooo1`0000030?ooo`8000001@3oool2000000030?ooo`000000
000000D00000203oool2000000T0oooo0P0000020?ooo`8000001@3oool2
000000030?ooo`000000000000D000002P3oool5000000<0oooo00D00000
0?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`02000000D0oooo00<0
00000?ooo`3oool00P0000080?ooo`040000003oool0oooo0?ooo`800000
1P3oool2000000L0oooo0P0000000`3oool00000000000060?ooo`800000
0P3oool3000000030?ooo`000000oooo00X0oooo1@0000050?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0Z0?ooo`L0
00000`3oool7000000T0oooo0P0000050?ooo`8000002P3oool2000000H0
oooo0P0000060?ooo`<0000000<0oooo0000003oool01P3oool2000000P0
oooo0P0000060?ooo`<0000000<0oooo0000003oool01@3oool00`000000
oooo0?ooo`02000000X0oooo1@0000050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@`3oool3000000030?ooo`000000oooo00T0
oooo0P0000020?ooo`L00000203oool00`000000oooo0?ooo`020?ooo`80
00001@3oool4000000H0oooo0P0000030?ooo`030000003oool0oooo0080
00002@3oool2000000D0oooo0P0000080?ooo`8000002P3oool2000000<0
oooo1`0000080?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`D0
00001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0;P3oool00280oooo0P0000000`3oool000000?ooo`0<0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`0Y0?ooo`80000000<0oooo0000000000000`3oool3000000<0
oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3o
ool0:03oool2000000@0oooo0P00000B0?ooo`8000000P3oool010000000
oooo0?ooo`00000S0?ooo`<000000`3oool00`000000oooo0?ooo`070?oo
o`8000000P3oool2000000@0oooo0P0000040?ooo`80000000<0oooo0000
000000001@3oool2000000030?ooo`000000000000h0oooo0P0000000`3o
ool00000000000020?ooo`800000903oool2000000L0oooo0P0000040?oo
o`8000000`3oool2000000d0oooo00<000000?ooo`3oool01`3oool20000
0080oooo0P0000040?ooo`8000000`3oool200000180oooo0P0000020?oo
o`030000003oool0oooo00800000:03oool2000000P0oooo0P0000050?oo
o`80000000<0oooo0000000000001@3oool2000000030?ooo`0000000000
00P0oooo0P0000020?ooo`8000001P3oool2000000L0oooo0P0000000`3o
ool00000000000060?ooo`80000000@0oooo00000000000000000`3oool0
0`000000oooo0?ooo`0<0?ooo`800000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0:`3oool2000000P0oooo0P00
000=0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3oool0103o
ool2000000D0oooo0`0000030?ooo`030000003oool0oooo00@0oooo0P00
00080?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool00`3o
ool2000000030?ooo`000000000000h0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0@@3oool3000000<0oooo00<0
00000?ooo`3oool01`3oool2000000<0oooo0P00000<0?ooo`8000000`3o
ool2000000@0oooo0P0000000`3oool00000000000060?ooo`8000000`3o
ool2000000030?ooo`000000000000T0oooo0P0000050?ooo`800000203o
ool2000000/0oooo00<000000?ooo`3oool00P3oool2000000`0oooo0P00
00090?ooo`8000003@3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`00000`0?ooo`008`3oool00`000000oooo0000
000<0?ooo`8000003@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo02X0oooo00@000000?ooo`00000000000`3oool2000000@0oooo
0P00000=0?ooo`800000103oool2000002T0oooo0P0000040?ooo`800000
4P3oool200000080oooo0P0000000`3oool000000?ooo`0R0?ooo`800000
103oool200000080oooo00<000000?ooo`3oool00`3oool200000080oooo
0P0000040?ooo`8000001@3oool010000000oooo0000000000060?ooo`04
0000003oool00000000000h0oooo0P0000020?ooo`@000009@3oool20000
00L0oooo0P0000040?ooo`8000000`3oool2000000d0oooo00D000000?oo
o`3oool0oooo000000050?ooo`8000000P3oool2000000@0oooo0P000003
0?ooo`8000004P3oool2000000<0oooo0`00000Y0?ooo`800000203oool2
000000H0oooo00@000000?ooo`00000000001P3oool010000000oooo0000
000000080?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000D0oooo0P0000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P0000040?ooo`8000003@3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
02/0oooo0P0000080?ooo`8000001`3oool00`000000oooo0?ooo`030?oo
o`8000001@3oool2000000/0oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000040?ooo`8000001@3oool2000000P0oooo0P0000050?oo
o`800000103oool2000000D0oooo00@000000?ooo`00000000003P3oool2
000000@0oooo00<000000?ooo`3oool0103oool200000480oooo0P000004
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2
000000`0oooo0P0000030?ooo`800000103oool200000080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003oool0
0000000000<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P00
00080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`800000303o
ool2000000<0oooo00<000000?ooo`3oool00`3oool2000000d0oooo0P00
00040?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000?oo
o`0_0?ooo`009P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0C`3oool2000002d0oooo0`000003
0?ooo`800000103oool2000000h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`8000004P3oool01`000000oooo0?ooo`3oool000000?ooo`000000
8`3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0`0000020?ooo`800000103oool2000000H0oooo0`0000070?ooo`<00000
3`3oool010000000oooo0?ooo`00000Y0?ooo`8000001P3oool2000000@0
oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`000000103oool300000080oooo0P0000040?oo
o`800000103oool200000180oooo00<000000?ooo`3oool00P0000020?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool00P3oool20000
00<0oooo00<000000?ooo`3oool00P3oool2000000L0oooo0`0000070?oo
o`<000000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool20000
00@0oooo0P0000020?ooo`030000003oool0oooo0080oooo0`0000020?oo
o`800000103oool200000080oooo0P0000040?ooo`8000003P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0/0?ooo`800000203oool2000000H0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo0P0000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool2000000D0oooo0P000004
0?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`800000103oool2
000000H0oooo0`00000?0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`800000103oool2
00000080oooo00<000000?ooo`3oool00P3oool3000000@0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`800000103oool2
00000080oooo0P0000040?ooo`8000001P3oool3000000<0oooo00<00000
0?ooo`3oool00P3oool3000000D0oooo0P0000080?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo0P000006
0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0
oooo0080oooo0`00000>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000`0?ooo`009P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0CP3oool2000002h0oooo0P0000040?ooo`030000003oool0oooo
0080oooo0P00000>0?ooo`<000000`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00<000001P3oool200000140oooo0P0000030?oo
o`800000903oool00`000000oooo0?ooo`020?ooo`8000000`3oool01000
0000oooo0?ooo`3oool2000000@0oooo00@000000?ooo`3oool0oooo0P00
00080?ooo`800000203oool2000000l0oooo0P0000020?ooo`030000003o
ool0oooo02L0oooo0P0000060?ooo`040000003oool0oooo0?ooo`800000
1P3oool2000000D0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000040?ooo`040000003oool0oooo0?oo
o`8000001P3oool200000140oooo0P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool00`0000040?oo
o`030000003oool0oooo00<00000203oool2000000P0oooo0P0000040?oo
o`030000003oool0oooo00<00000103oool2000000<0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo0P000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000h0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0]0?ooo`800000203oool2000000H0oooo00@0
00000?ooo`3oool0oooo0P0000040?ooo`@000001@3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo0?ooo`@000001P3oool00`000000
oooo0?ooo`020?ooo`8000000`3oool4000000H0oooo100000060?ooo`03
0000003oool0oooo0080oooo0P0000070?ooo`8000003`3oool2000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`8000001P3oool00`000000oooo0?ooo`03
000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`8000000`3o
ool00`000000oooo0?ooo`060?ooo`800000103oool010000000oooo0?oo
o`3oool2000000@0oooo100000060?ooo`@000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`030000
003oool0oooo00<00000103oool010000000oooo0?ooo`3oool2000000l0
oooo0P0000030?ooo`030000003oool0oooo00@0oooo0P00000`0?ooo`00
9P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
10000000103oool000000000000000050?ooo`800000;03oool400000004
0?ooo`0000000000000001/0oooo0P0000060?ooo`H00000303oool00`00
0000oooo0?ooo`0C0?ooo`8000001@3oool4000000l0oooo1@0000000`3o
ool000000000000V0?ooo`@000002@3oool2000000h0oooo0`0000030?oo
o`8000004P3oool00`000000oooo0?ooo`0@0?ooo`@000001P3oool40000
00H0oooo100000090?ooo`800000203oool2000000h0oooo0`0000030?oo
o`800000:@3oool2000000D0oooo100000090?ooo`8000000`3oool80000
00@0oooo100000060?ooo`@000002@3oool2000000h0oooo0`000000103o
ool000000000003oool200000140oooo00<000000?ooo`3oool04@3oool4
000000H0oooo100000090?ooo`800000203oool2000000D0oooo10000006
0?ooo`@000001P3oool4000000H0oooo100000060?ooo`@000003`3oool3
000000040?ooo`0000000000000000<0oooo0P0000020?ooo`800000<@3o
ool2000000P0oooo0P0000050?ooo`@000001`3oool2000000D0oooo2000
00050?ooo`8000001`3oool4000000L0oooo0P0000080?ooo`8000001`3o
ool4000000T0oooo0P00000>0?ooo`<0000000@0oooo0000000000000000
0`3oool2000000030?ooo`000000000001d0oooo00<000000?ooo`3oool0
903oool4000000H0oooo100000090?ooo`8000001@3oool4000000H0oooo
100000060?ooo`@000002@3oool2000000D0oooo100000070?ooo`800000
203oool2000000D0oooo200000070?ooo`8000001@3oool4000000H0oooo
1000000?0?ooo`<0000000@0oooo00000000000000001P3oool200000300
oooo000V0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
0`3oool3000000030?ooo`000000oooo00@0oooo00<000000?ooo`3oool0
:@3oool2000000<0oooo0`0000000`3oool000000?ooo`0I0?ooo`800000
203oool2000000h0oooo00<000000?ooo`3oool0<@3oool3000004/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1B0?ooo`800000
N@3oool300000180oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`020?ooo`@00000[03oool00`000000oooo0?ooo`020?ooo`<00000
7P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0;P3oool002H0oooo0P0000070?ooo`800000103o
ool2000000@0oooo0P0000070?ooo`800000:P3oool2000000@0oooo0P00
000L0?ooo`800000203oool2000000h0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0?l0ooooEP3o
ool00`000000oooo0?ooo`3h0?ooo`009`3oool00`000000oooo0?ooo`05
0?ooo`800000103oool2000000@0oooo0P0000070?ooo`8000001`3oool7
000000030?ooo`000000000000D00000503oool2000000@0oooo0P00000L
0?ooo`800000203oool2000000h0oooo00<000000?ooo`3oool0TP3oool0
0`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0?l0ooooEP3oool0
0`000000oooo0?ooo`3h0?ooo`009`3oool00`000000oooo0?ooo`050?oo
o`8000001@3oool2000000@0oooo00<000000?ooo`3oool01@3oool20000
02/0oooo0P0000040?ooo`030000003oool0oooo01X0oooo0P0000080?oo
o`8000003P3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo
0>80oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo
0?P0oooo000W0?ooo`8000001P3oool2000000D0oooo0P0000040?ooo`80
00001P3oool2000001d0oooo2`0000030?ooo`800000103oool2000001/0
oooo0P0000080?ooo`8000002@3oool;000000P0oooo<00000070?ooo`/0
0000203oool`000000P0oooo2`0000080?ooodh00000203oool;000000P0
ooooHP0000070?ooo`/00000203ooomm000000P0oooo2`0000080?ooojD0
0000203oool;000000P0ooooe`0000070?ooo`/00000103oool002L0oooo
0P0000060?ooo`8000001P3oool2000000<0oooo0P0000060?ooo`800000
;03oool2000000<0oooo0P00000K0?ooo`800000203oool2000000h0oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3R0?ooo`030000
003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`3h0?ooo`009`3o
ool2000000H0oooo0P0000070?ooo`040000003oool0oooo0?ooo`800000
1P3oool2000000L0oooo1`0000000`3oool0000000000005000001L0oooo
00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo00l0
oooo0P0000080?ooo`8000003P3oool00`000000oooo0?ooo`2B0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool0o`3ooomF0?ooo`03
0000003oool0oooo0?P0oooo000V0?ooo`H000000`3oool2000000P0oooo
1@0000060?ooo`030000003oool0oooo02d0oooo1@00000:0?ooo`030000
003oool0oooo00h0oooo0P0000080?ooo`8000003P3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool0
o`3ooomF0?ooo`030000003oool0oooo0?P0oooo000X0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool02P3oool2000000@0oooo0P00
000c0?ooo`80000000<0oooo000000000000100000020?ooo`030000003o
ool0oooo0080oooo100000080?ooo`800000203oool2000000h0oooo00<0
00000?ooo`3oool0TP3oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`3h0?ooo`00:03oool2
000000H0oooo0P00000;0?ooo`800000103oool00`000000oooo0?ooo`0b
0?ooo`80000000<0oooo0000000000000`3oool010000000oooo0?ooo`00
00030?ooo`8000000P3oool2000000L0oooo0P0000080?ooo`8000003P3o
ool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0>80oooo00<0
00000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo0?P0oooo000Y
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00D0oooo0P0000080?ooo`800000o`3ooooo0?ooool0oooogP3o
ool002T0oooo0P0000000`3oool00000000000040?ooo`030000003oool0
oooo00T0oooo0P0000020?ooo`030000003oool0oooo03@0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`050?ooo`8000001P3oool400000?l0ooooo`3ooooo
0?ooomh0oooo000Z0?ooo`@000001@3oool00`000000oooo0?ooo`070?oo
o`<0000000<0oooo0000003oool0=@3oool3000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01P3oool200000?l0ooooo`3ooooo0?oo
omh0oooo001n0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`80
00002P3oool00`000000oooo0?ooo`0h0?ooo`D00000A@3oool5000004@0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`H0
00000`3oool800000080oooo1@00000c0?ooo`H000001@3oool4000000H0
oooo100000060?ooo`@00000103oool5000000L0oooo1@0000050?ooo`@0
00001`3oool00`000000oooo0?ooo`040?ooo`D000009`3oool6000000D0
oooo1@0000030?ooo`P000000P3oool5000000P0oooo00<000000?ooo`3o
ool0103oool5000000D0oooo1@0000070?ooo`800000203oool5000000D0
oooo100000070?ooo`030000003oool0oooo00@0oooo1@00000U0?ooo`H0
00001@3oool5000000<0oooo200000020?ooo`P00000103oool5000000H0
oooo00<000000?ooo`3oool01@3oool6000000D0oooo0P0000070?ooo`H0
0000203oool2000000D0oooo1@0000060?ooo`030000003oool0oooo00D0
oooo1P0000050?ooo`@000001`3oool00`000000oooo0?ooo`040?ooo`D0
00009P3oool6000000<0oooo1@0000070?ooo`@000001@3oool6000000<0
oooo200000040?ooo`D00000203oool2000000H0oooo00<000000?ooo`3o
ool01P3oool4000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`8000001P3oool5000000P0oooo00<000000?ooo`3o
ool0103oool5000000D0oooo200000040?ooo`D000000`3oool5000000L0
oooo1@0000030?ooo`P000000P3oool5000001d0oooo001o0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`070?ooo`800000>@3oool00`000000oooo0?ooo`020?ooo`800000
@`3oool00`000000oooo0?ooo`020?ooo`800000@P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo0P0000060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`000000103oool2000003<0oooo
0P0000050?ooo`<000000`3oool2000000<0oooo0P0000030?ooo`800000
0P3oool3000000<0oooo0P0000020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`800000
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
0P00000W0?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool2000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`80
00000`3oool00`000000oooo0?ooo`020?ooo`8000001`3oool00`000000
oooo0?ooo`040?ooo`8000000`3oool2000000<0oooo0P0000030?ooo`80
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo0P00000U0?ooo`8000001P3oool2000000<0oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`02000000<0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P0000090?ooo`030000003oool0oooo00H0oooo0P00000:0?oo
o`800000103oool2000000<0oooo0P0000050?ooo`030000003oool0oooo
00L0oooo0P0000060?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`8000009P3oool20000
00D0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0`0000030?oo
o`8000001@3oool2000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`02000000<0oooo0P0000070?ooo`8000001P3oool00`00
0000oooo0?ooo`050?ooo`8000000`3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`02000000<0oooo0P000002
0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000000`3oool2
000000<0oooo00<000000?ooo`3oool0103oool00`000000oooo00000004
0?ooo`8000006`3oool007/0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool01P3oool2
000003l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`10
0?ooo`800000203oool2000000P0oooo0P0000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a
0?ooo`8000001@3oool2000000@0oooo0P0000020?ooo`800000103oool2
00000080oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo0P0000000`3oool0000000000004
0?ooo`8000001@3oool2000000/0oooo00<000000?ooo`3oool09@3oool2
000000H0oooo00<000000?ooo`3oool00`3oool2000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000001@3oool2
000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000000000@0oooo0P0000050?ooo`8000002`3oool0
0`000000oooo0?ooo`0S0?ooo`8000001P3oool00`000000oooo0?ooo`03
0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`800000
103oool2000000P0oooo0P00000:0?ooo`030000003oool0oooo00D0oooo
0P00000:0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
103oool2000000P0oooo0P0000050?ooo`800000103oool2000000D0oooo
0P00000;0?ooo`030000003oool0oooo02@0oooo0P00000;0?ooo`040000
003oool0oooo0?ooo`800000103oool2000000D0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool20000
00H0oooo0P0000060?ooo`8000001@3oool2000000@0oooo0P0000050?oo
o`800000203oool2000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`8000002`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000050?ooo`8000001`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P000003
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0I0?ooo`00N`3oool2000000030?ooo`0000000000
00D0oooo00@000000?ooo`00000000000P3oool2000000T0oooo00<00000
0?ooo`3oool0?@3oool2000004P0oooo0P0000120?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool2000000P0oooo00<00000
0?ooo`3oool02P3oool200000380oooo0P0000050?ooo`030000003oool0
oooo00@0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`8000001`3oool200000080oooo0P000005
0?ooo`80000000<0oooo000000000000103oool2000000H0oooo00<00000
0?ooo`3oool02@3oool2000002H0oooo0P0000050?ooo`8000001@3oool2
000000@0oooo00<000000?ooo`3oool02P3oool2000000H0oooo00<00000
0?ooo`3oool02@3oool2000000P0oooo0P0000070?ooo`8000000`3oool2
000000D0oooo0P0000000`3oool00000000000040?ooo`8000001P3oool0
0`000000oooo0?ooo`090?ooo`800000903oool2000000D0oooo0P000005
0?ooo`800000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`06
0?ooo`8000002P3oool2000000H0oooo0P00000:0?ooo`8000000`3oool2
000000D0oooo0P0000050?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool02@3oool2
000002D0oooo0P00000;0?ooo`8000000P3oool00`000000oooo0?ooo`04
0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0103oool2
000000D0oooo0P0000060?ooo`8000001`3oool00`000000oooo0?ooo`03
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`8000002@3oool2000000H0oooo00<00000
0?ooo`3oool02@3oool2000000D0oooo00<000000?ooo`3oool0103oool2
000000D0oooo0P0000070?ooo`8000000P3oool2000000D0oooo0P000004
0?ooo`030000003oool0oooo00X0oooo0P00000J0?ooo`00O03oool30000
00H0oooo00<000000?ooo`3oool01000000:0?ooo`030000003oool0oooo
03d0oooo0P0000180?ooo`800000@P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo0P0000090?ooo`030000003oool0oooo
00T0oooo0P00000b0?ooo`800000103oool2000000H0oooo0P0000000`3o
ool00000000000040?ooo`80000000<0oooo0000000000001P3oool20000
00L0oooo0P0000020?ooo`8000001@3oool2000000030?ooo`0000000000
00@0oooo0P0000060?ooo`030000003oool0oooo00T0oooo0P00000V0?oo
o`8000001@3oool2000000D0oooo0P0000050?ooo`030000003oool0oooo
00T0oooo0P0000060?ooo`030000003oool0oooo00T0oooo0P0000080?oo
o`800000203oool200000080oooo0P0000050?ooo`80000000<0oooo0000
00000000103oool2000000H0oooo00<000000?ooo`3oool02@3oool20000
02@0oooo0P0000050?ooo`8000001@3oool2000000D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool20000
00D0oooo00<000000?ooo`3oool01P3oool2000000/0oooo0P0000050?oo
o`800000103oool:000000030?ooo`000000000000D0oooo0P0000050?oo
o`030000003oool0oooo00H0oooo0P0000050?ooo`800000103oool20000
00H0oooo00<000000?ooo`3oool02@3oool2000002D0oooo0P00000;0?oo
o`80000000<0oooo0000000000001P3oool2000000@0oooo0P0000090?oo
o`030000003oool0oooo00<0oooo0P0000050?ooo``000001@3oool00`00
0000oooo0?ooo`030?ooo`800000103oool2000000H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`800000203oool20000
00H0oooo00<000000?ooo`3oool02@3oool2000000H0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo0P0000070?ooo`8000000P3oool20000
00D0oooo0P0000050?ooo`030000003oool0oooo00T0oooo0P00000J0?oo
o`00U`3oool00`000000oooo0?ooo`0l0?ooo`800000B03oool200000480
oooo0P0000080?ooo`8000001`3oool2000000T0oooo00<000000?ooo`3o
ool02@3oool200000380oooo0P0000040?ooo`8000001P3oool200000080
oooo0P0000020?ooo`8000000P3oool2000000H0oooo0P0000070?ooo`80
00000P3oool2000000D0oooo0P0000020?ooo`8000000P3oool2000000L0
oooo0P00000:0?ooo`8000009P3oool2000000D0oooo0P0000050?ooo`80
00001@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool2000000X0
oooo0P0000080?ooo`800000103oool600000080oooo0P0000050?ooo`80
00000P3oool200000080oooo0P0000070?ooo`8000002P3oool2000002@0
oooo0P0000050?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000000D0
oooo0P0000070?ooo`8000001`3oool6000000D0oooo0P0000050?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`8000001@3oool2000000D0
oooo0P0000070?ooo`8000001P3oool200000080oooo0P0000070?ooo`80
00002P3oool2000002D0oooo0P00000;0?ooo`80000000<0oooo00000000
00001P3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`80000000<0oooo0000003oool00`3oool2000000L0
oooo0P0000050?ooo`8000000P3oool2000000L0oooo0P0000080?ooo`80
00001P3oool6000000P0oooo0P0000060?ooo`8000002P3oool2000000H0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo0P0000070?ooo`80
00000P3oool2000000D0oooo0P0000050?ooo`030000003oool0oooo00T0
oooo0P00000J0?ooo`00U`3oool00`000000oooo0?ooo`0k0?ooo`<00000
A`3oool3000004<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`<00000
<P3oool2000000@0oooo0P0000060?ooo`8000000`3oool4000000<0oooo
0P0000060?ooo`8000001P3oool300000080oooo0P0000040?ooo`<00000
0`3oool4000000T0oooo00<000000?ooo`3oool01`3oool3000002H0oooo
0P0000050?ooo`800000103oool3000000H0oooo00<000000?ooo`3oool0
1`3oool2000000P0oooo00<000000?ooo`3oool01`3oool3000000L0oooo
0`0000030?ooo`8000000`3oool200000080oooo0P0000040?ooo`<00000
0`3oool4000000T0oooo00<000000?ooo`3oool01`3oool3000002@0oooo
0P0000050?ooo`800000103oool3000000H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`800000103oool3000000H0oooo
00<000000?ooo`3oool01@3oool2000000H0oooo0P0000030?ooo`800000
1@3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000<0oooo
0P0000040?ooo`<000001P3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool4000000T0oooo00<000000?ooo`3oool01`3oool3000002D0oooo
0P00000:0?ooo`<0000000<0oooo0000000000001P3oool2000000@0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`<00000
00<0oooo0000003oool00`3oool2000000P0oooo00<000000?ooo`3oool0
103oool4000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`8000000`3oool2000000L0oooo0`0000070?ooo`030000
003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`<000001P3oool300000080oooo0P0000040?ooo`<00000
1P3oool00`000000oooo0?ooo`070?ooo`<000006P3oool009P0oooo00<0
00000?ooo`3oool0>@3oool3000004L0oooo0`0000140?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool2000000/0oooo00<0
00000?ooo`3oool01@3oool3000003<0oooo0P0000040?ooo`8000001P3o
ool2000000<0oooo0`0000040?ooo`8000001P3oool2000000D0oooo0`00
00030?ooo`800000103oool2000000@0oooo0`00000:0?ooo`030000003o
ool0oooo00H0oooo0`00000W0?ooo`8000001@3oool2000000@0oooo0P00
00080?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000003o
ool0oooo00H0oooo0`0000070?ooo`<000000`3oool2000000D0oooo00<0
00000?ooo`3oool00P0000040?ooo`800000103oool3000000X0oooo00<0
00000?ooo`3oool01P3oool3000002D0oooo0P0000050?ooo`800000103o
ool2000000P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?oo
o`3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`8000001@3oool00`000000oooo0?ooo`030?ooo`800000
1P3oool010000000oooo0?ooo`3oool2000000<0oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`8000001`3oool3000000X0
oooo00<000000?ooo`3oool01P3oool3000002H0oooo0P0000090?ooo`<0
00000P3oool2000000H0oooo0P0000040?ooo`8000002`3oool010000000
oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`<000002P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo00@0oooo0`0000080?ooo`030000003oool0
oooo00D0oooo100000090?ooo`040000003oool0oooo0?ooo`800000103o
ool2000000H0oooo0`0000030?ooo`800000103oool2000000P0oooo00<0
00000?ooo`3oool01@3oool3000001/0oooo002H0?ooo`030000003oool0
oooo03H0oooo1P0000140?ooo`H00000A03oool2000000P0oooo0P000006
0?ooo`8000002`3oool2000000<0oooo1P00000c0?ooo`800000103oool2
000000H0oooo0P0000020?ooo`<0000000<0oooo0000003oool00P3oool2
000000H0oooo0P0000020?ooo`H000000`3oool7000000@0oooo0`000000
0`3oool000000?ooo`080?ooo`800000103oool6000002L0oooo0P000005
0?ooo`L000002@3oool2000000L0oooo00<000000?ooo`3oool01`3oool2
000000@0oooo1P0000040?ooo`H000000`3oool2000000D0oooo0P000000
0`3oool0000000000005000000@0oooo0`0000000`3oool000000?ooo`08
0?ooo`800000103oool6000002D0oooo0P0000050?ooo`L000002@3oool2
000000P0oooo0P0000020?ooo`L00000203oool2000000H0oooo0P000005
0?ooo`8000001@3oool2000000@0oooo0P0000070?ooo`030000003oool0
oooo008000000`3oool7000000P0oooo0P0000060?ooo`8000001P3oool3
000000030?ooo`000000oooo00P0oooo0P0000040?ooo`H000009P3oool2
000000H0oooo1P0000020?ooo`8000001P3oool2000000@0oooo0P00000;
0?ooo`8000000P3oool7000000D0oooo00<000000?ooo`3oool00P000008
0?ooo`800000103oool3000000030?ooo`000000oooo00P0oooo0P000008
0?ooo`8000000`3oool2000000D0oooo0P0000020?ooo`H00000203oool2
000000P0oooo00<000000?ooo`3oool0203oool200000080oooo1`000004
0?ooo`H000000`3oool7000000T0oooo0P0000030?ooo`H000006`3oool0
0=40oooo100000160?ooo`@00000A`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo0P00000;0?ooo`8000000`3oool40000
03D0oooo0P0000040?ooo`8000001P3oool2000000040?ooo`0000000000
000000<0oooo00<000000?ooo`3oool00P0000060?ooo`8000000P3oool4
000000H0oooo0P0000070?ooo`<000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo1000000Y0?ooo`8000001P3oool2
000000d0oooo0P0000070?ooo`8000002@3oool00`000000oooo0?ooo`02
0?ooo`@000001P3oool4000000D0oooo0P0000040?ooo`8000000`3oool2
000000L0oooo0`0000030?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool4000002L0oooo0P0000060?ooo`8000003@3oool2
000000P0oooo0P0000030?ooo`8000003@3oool00`000000oooo0?ooo`04
0?ooo`8000001@3oool2000000@0oooo0P0000050?ooo`8000001`3oool2
000000030?ooo`000000000000@0oooo0P00000=0?ooo`030000003oool0
oooo00@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo1000000X0?ooo`8000001P3oool4
000000@0oooo0P0000060?ooo`800000103oool2000000/0oooo0P000003
0?ooo`8000002@3oool2000000030?ooo`000000000000T0oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000@0oooo
0P0000030?ooo`@000002`3oool00`000000oooo0?ooo`060?ooo`800000
2@3oool2000000<0oooo0P0000080?ooo`@000001P3oool2000000d0oooo
0P0000030?ooo`@000007@3oool00=40oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool00`3o
ool2000000<0oooo00<000000?ooo`3oool0=P3oool2000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`02000000@0oooo0P00
00020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`8000001`3oool2000000@0oooo0P0000080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool2000000H0oooo
0P0000070?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`800000
2@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool2000000@0oooo0P0000030?ooo`800000
1`3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:03oool2000000H0oooo0P0000070?ooo`030000
003oool0oooo00<0oooo0P0000020?ooo`030000003oool0oooo00<0oooo
0P0000030?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`800000
1@3oool2000000@0oooo0P0000050?ooo`800000203oool010000000oooo
0000000000040?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`80
00001@3oool2000000@0oooo0P0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:@3oool2000000H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`80
00002P3oool010000000oooo0000000000090?ooo`040000003oool0oooo
0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01P3oool2000000<0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo0P0000080?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo00<0oooo0P00
00030?ooo`030000003oool0oooo01h0oooo003B0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`040?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`0e0?ooo`8000001@3oool2000000@0oooo0P00
00020?ooo`800000103oool200000080oooo0P0000040?ooo`800000103o
ool00`000000oooo0?ooo`070?ooo`8000001P3oool2000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Y0?ooo`8000001`3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool2000000@0oooo0P0000040?ooo`8000001P3oool2000000@0oooo0P00
00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0W0?ooo`8000001`3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool2000000D0oooo0P0000040?ooo`8000001@3o
ool2000000T0oooo0`0000050?ooo`8000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`800000103o
ool200000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02P0oooo0P0000070?ooo`030000003o
ool0oooo00D0oooo0P0000040?ooo`8000001@3oool2000000D0oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo0P00000:0?ooo`<000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000
103oool200000080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`800000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000`3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool2000000P0oooo00<00000
0?ooo`3oool01`3oool2000000H0oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00<000000?ooo`3oool07@3oool00=80oooo1P0000140?oo
o`H00000?P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000H0oooo00@000000?ooo`3oool0oooo100000060?ooo`040000003o
ool0oooo0?ooo`8000001@3oool600000300oooo100000060?ooo`800000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`H00000
1@3oool2000000H0oooo00<000000?ooo`3oool00P3oool200000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`H00000
903oool4000000P0oooo0P0000060?ooo`040000003oool0oooo0?ooo`80
0000103oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`H00000103oool6000000<0
oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo1P00000R0?ooo`@00000203oool20000
00H0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`040000003oool0
oooo0?ooo`8000001P3oool2000000D0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`3oool4000000H0oooo00@000000?ooo`3oool0
oooo0P0000040?ooo`@000002P3oool2000000H0oooo0P0000050?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo100000060?oo
o`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool6000002<0oooo100000070?oo
o`H000000`3oool2000000<0oooo00<000000?ooo`3oool00P3oool40000
00H0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`8000002P3oool2
000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000000<0
oooo0P0000050?ooo`H000000P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool3000000@0oooo00@000000?oo
o`3oool0oooo0P0000060?ooo`8000001`3oool6000000D0oooo0P000006
0?ooo`040000003oool0oooo0?ooo`8000001@3oool6000001X0oooo003B
0?ooo`H00000A03oool6000003h0oooo200000020?ooo`P000001@3oool2
000000L0oooo100000060?ooo`H00000<P3oool2000000L0oooo10000006
0?ooo`@000001P3oool4000000H0oooo1P0000070?ooo`8000001@3oool4
000000@0oooo200000040?ooo`H000009P3oool2000000X0oooo0P000005
0?ooo`@000001P3oool4000000@0oooo200000040?ooo`H00000103oool6
000000@0oooo100000090?ooo`8000001@3oool4000000@0oooo20000004
0?ooo`H00000903oool2000000X0oooo0P0000050?ooo`@000001P3oool4
000000T0oooo0P0000030?ooo`P000001@3oool2000000L0oooo10000007
0?ooo`8000002P3oool2000000P0oooo0P0000030?ooo`P000001@3oool2
000000L0oooo100000040?ooo`P00000103oool6000002D0oooo0P000007
0?ooo`H00000103oool4000000L0oooo0P0000070?ooo`@000002@3oool2
000000P0oooo0P0000030?ooo`P00000103oool4000000@0oooo20000002
0?ooo`P00000103oool4000000H0oooo1P0000020?ooo`P00000103oool4
000000H0oooo100000090?ooo`8000001@3oool6000000L0oooo0P000005
0?ooo`@000001P3oool6000001X0oooo003o0?ooool0ooooo`3ooooo0?oo
ogl0oooo003o0?ooool0ooooo`3ooooo0?ooogl0oooo003o0?ooool0oooo
o`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooooo0?ooogl0oooo003o
0?ooool0ooooo`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooooo0?oo
ogl0oooo003o0?ooool0ooooo`3ooooo0?ooogl0oooo003o0?ooool0oooo
o`3ooooo0?ooogl0oooo003o0?ooool0ooooo`3ooooo0?ooogl0oooo003o
0?ooool0ooooo`3ooooo0?ooogl0oooo003o0?oood80oooo1000003o0?oo
ool0ooooo`3oooli0?ooo`00o`3ooolh0?ooo`030000003oool0oooo00H0
oooo0P0000030?ooo`800000G`3oool00`000000oooo0?ooo`3o0?ooool0
ooooe03oool00?l0oooo>03oool00`000000oooo0?ooo`050?ooo`800000
103oool2000005l0oooo00<000000?ooo`3oool0o`3ooooo0?ooom@0oooo
003o0?ooocL0oooo00<000000?ooo`3oool01P3oool2000000@0oooo0P00
001P0?ooo`030000003oool0oooo0?l0ooooo`3ooooC0?ooo`00o`3ooolf
0?ooo`800000203oool2000000@0oooo0P00001P0?ooo`030000003oool0
oooo0?l0ooooo`3ooooC0?ooo`00o`3ooolf0?ooo`030000003oool0oooo
00P0oooo0P0000020?ooo`800000HP3oool00`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00?l0oooo=P3oool00`000000oooo0?ooo`090?ooo`@0
0000H`3oool00`000000oooo0?ooo`3o0?ooool0oooodP3oool00?l0oooo
=@3oool2000000/0oooo0`00001T0?ooo`800000o`3ooooo0?ooom<0oooo
003o0?ooobP0oooo0P00000;0?ooo`8000002P3oool3000000030?ooo`00
0000oooo0680oooo0P00003o0?ooool0ooood`3oool001`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3l0?ooo`80000000<0oooo
0000003oool02@3oool00`000000oooo0?ooo`080?ooo`<000000`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0ooood@3oool0
01/0oooo0P00000:0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`050000003oool0oooo0?ooo`0000007`3oool00`000000oooo0000
000:0?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`8000007@3o
ool2000003T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?oook`0oooo000J0?ooo`030000003oool0oooo00D0oooo0`000003
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`<00000803oool3000000070?ooo`000000
oooo0?ooo`000000oooo000000070?ooo`8000002P3oool2000003T0oooo
0P00000:0?ooo`8000002@3oool3000000070?ooo`000000oooo0?ooo`00
0000oooo0000000Q0?ooo`030000003oool0oooo00H0oooo0P00000:0?oo
o`800000103oool2000001`0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`060?ooo`8000001P3oool2000000X0oooo0P00003o0?oo
ool0oooo_P3oool001X0oooo00<000000?ooo`3oool0103oool200000003
0?ooo`000000000000<0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`060?ooo`8000002@3oool2000000030?ooo`000000000001h0
oooo0P0000001`3oool000000000003oool000000?ooo`0000002P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`80000000L0oooo
000000000000oooo0000003oool0000002<0oooo00<000000?ooo`3oool0
1P3oool2000000/0oooo00<000000?ooo`3oool00P3oool2000001`0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`800000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo
o`3ooonm0?ooo`000P3oool4000000D0oooo2`0000030?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo0080oooo0P00
000P0?ooo`@000002@3oool00`000000oooo0?ooo`050?ooo`<000001P3o
ool400000080oooo00<000000?ooo`3oool06P3oool400000080oooo00H0
00000?ooo`3oool000000?ooo`00000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool2000000@0oooo0P00000;0?ooo`P0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`@0
00000P3oool01P000000oooo0?ooo`000000oooo000002<0oooo00<00000
0?ooo`3oool01P3oool2000000`0oooo1000000<0?ooo`800000103oool2
000000T0oooo00<000000?ooo`3oool0203oool2000000H0oooo0P000004
0?ooo`8000006@3oool6000000D0oooo0P0000060?ooo`8000001`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3ooonm
0?ooo`00103oool00`000000oooo0?ooo`060?ooo`800000103oool20000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01`0oooo0`0000030?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00D0oooo1000000:0?ooo`030000003oool0oooo
00H0oooo0P0000070?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000003oool01`3oool2000000l0oooo00<000000?ooo`3oool01P3oool2
000000T0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<00000
0?ooo`3oool01@3oool400000280oooo0P0000070?ooo`8000007@3oool2
000000<0oooo0P0000090?ooo`030000003oool0oooo00P0oooo0P000007
0?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000003oool06@3o
ool2000000P0oooo00<000000?ooo`3oool0103oool2000000P0oooo00<0
00000?ooo`3oool01P3oool200000?l0ooooo`3ooono0?ooo`00103oool0
0`000000oooo0?ooo`050?ooo`<00000103oool2000000<0oooo0P000006
0?ooo`030000003oool0oooo00L0oooo0P00000M0?ooo`800000103oool2
000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P00000;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000240oooo0P0000070?ooo`800000
7P3oool01@000000oooo0?ooo`3oool0000000T0oooo0P00000:0?ooo`80
00001`3oool00`000000oooo0?ooo`02000001d0oooo0P0000080?ooo`80
00001@3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?ooool0oooo_P3oool000D0oooo00<000000?ooo`3oool0
103oool2000000D0oooo0P0000030?ooo`8000001`3oool00`000000oooo
0?ooo`060?ooo`8000001`3oool7000000030?ooo`000000000000D00000
1`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00P0oooo1`0000000`3oool00000
00000005000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`02000000P0oooo0P0000070?ooo`030000003oool0oooo00H0oooo
0P0000000`3oool000000000000:0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`80
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P0000070?ooo`L0000000<0oooo00000000
00001@00000;0?ooo`030000003oool0oooo00D0oooo0P00000N0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool2000000X0oooo0P0000070?oo
o`80000000<0oooo0000000000007@3oool2000000P0oooo0P0000050?oo
o`800000203oool2000000L0oooo00<000000?ooo`3oool0o`3ooooo0?oo
okh0oooo00050?ooo`T000001@3oool2000000<0oooo0P0000070?ooo`03
0000003oool0oooo00H0oooo0P00000L0?ooo`8000001P3oool2000000L0
oooo0P00000A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo0P0000080?ooo`@000002`3oool;000000L0oooo00<000000?ooo`3o
ool00`3oool200000080oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool01@3oool2000001l0
oooo00@000000?ooo`3oool000002@3oool2000000@0oooo2P0000050?oo
o`@000007P3oool2000000P0oooo0P0000050?ooo`8000002@3oool00`00
0000oooo0?ooo`040?ooo`800000o`3ooooo0?oool00oooo00060?ooo`03
0000003oool0oooo0080oooo0P0000060?ooo`8000000`3oool2000000P0
oooo00<000000?ooo`3oool01@3oool2000001`0oooo0P0000060?ooo`80
0000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`02000000X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08P3oool2000000H0oooo0P0000070?ooo`l0
00002@3oool01@000000oooo0?ooo`3oool0000000P0oooo0P0000050?oo
o`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool00000
00X0oooo2`0000090?ooo`800000203oool2000000D0oooo0P0000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooooo0?oo
okl0oooo00060?ooo`030000003oool0oooo0080oooo0P0000060?ooo`80
00000`3oool2000000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`800000703oool2000000H0oooo0P0000080?ooo`030000003oool0oooo
00d0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`050000003oool0
oooo0?ooo`000000103oool2000000`0oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo0P0000000`3oool000000?ooo`090?ooo`800000403o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<000002P3o
ool2000000D0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?oo
o`3oool0000000@0oooo0P00000T0?ooo`8000001P3oool2000001l0oooo
00D000000?ooo`3oool0oooo000000080?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`800000203oool2000000030?ooo`000000oooo01`0
oooo0P0000080?ooo`8000001@3oool2000000T0oooo0P0000050?ooo`03
0000003oool0oooo0?l0ooooo`3ooono0?ooo`001P3oool010000000oooo
0?ooo`3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`L0
000000<0oooo0000000000001@0000060?ooo`8000001P3oool2000000P0
oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo1`0000000`3oool0000000000005000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool4000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool7000000030?ooo`0000000000
00D000002`3oool2000000H0oooo0P00000M0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool01P3oool2000000H0oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`8000000P3oool00`000000oooo0?oo
o`0J0?ooo`800000203oool2000000D0oooo0P00000:0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooooo0?oool00oooo0007
0?ooo`030000003oool0oooo008000001@3oool4000000<0oooo0P000006
0?ooo`D000001@3oool00`000000oooo0?ooo`0K0?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000000T0oooo1@00000N
0?ooo`D000004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00`0000090?ooo`8000003P3oool0
0`000000oooo0?ooo`02000000060?ooo`00000000000000003oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
1@00000X0?ooo`H000000`3oool2000001h0oooo2@0000050?ooo`800000
1`3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3oool0
0`00000J0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo
o`3oooo00?ooo`001`3oool00`000000oooo00000002000000d0oooo00<0
00000?ooo`3oool03@3oool2000001d0oooo0P0000060?ooo`8000002@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00800000303o
ool00`000000oooo0?ooo`0=0?ooo`P000001`3oool010000000oooo0?oo
o`0000020?ooo`<0000000<0oooo0000003oool02`3oool00`000000oooo
0?ooo`02000003X0oooo00<000000?ooo`3oool0103oool2000002d0oooo
00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000T0oooo
00<000000?ooo`3oool07@3oool2000000L0oooo0P0000060?ooo`800000
2`3oool00`000000oooo0?ooo`0200000?l0ooooo`3oooo20?ooo`00203o
ool3000000h0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo04P0oooo00@000000?ooo`3oool000003@3oool2000001d0oooo
00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`00000k0?ooo`8000001@3oool2000002d0
oooo0P0000070?ooo`040000003oool00000000000T0oooo0P00000N0?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`8000002`3oool01000
0000oooo0?ooo`00003o0?ooool0oooo``3oool000P0oooo0`00000?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool07@3oool20000
00@0oooo0P00000;0?ooo`030000003oool0oooo04L0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`8000007@3oool200000080oooo0`0000030?oo
o`030000003oool0oooo00X0oooo0P0000000`3oool000000?ooo`0k0?oo
o`030000003oool0oooo00<0oooo0P00000^0?ooo`030000003oool0oooo
00H0oooo0`0000090?ooo`8000007P3oool2000000L0oooo00<000000?oo
o`3oool01@3oool2000000/0oooo0P0000000`3oool000000?ooo`3o0?oo
ool0oooo`P3oool000T0oooo00<000000?ooo`3oool01`3oool2000000H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`80
00000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04P0
oooo0`00000>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool00`0000040?ooo`030000003oool0oooo00/0oooo0`00000l0?ooo`80
000000@0oooo000000000000oooo0P00000_0?ooo`030000003oool0oooo
00H0oooo0P00000:0?ooo`030000003oool0oooo01X0oooo100000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool30000
0?l0ooooo`3oooo30?ooo`002@3oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240
oooo1000000=0?ooo`030000003oool0oooo04P0oooo0P00000=0?ooo`<0
00007@3oool6000000@0oooo00<000000?ooo`3oool02`3oool2000003h0
oooo100000020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool01@3oool2000000P0oooo0`00000N0?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo0P00003o0?ooool0
ooooa03oool00:L0oooo0P0000150?ooo`800000A03oool00`000000oooo
0?ooo`080?ooo`D00000I@3oool00`000000oooo0?ooo`0;0?ooo`800000
o`3ooooo0?oool@0oooo003o0?ooocD0oooo0P00000:0?ooo`040000003o
ool0oooo0?ooo`800000HP3oool200000?l0ooooo`3ooooC0?ooo`00o`3o
oole0?ooo`8000003`3oool200000640oooo0P00003o0?ooool0ooood`3o
ool00?l0oooo=P3oool00`000000oooo0?ooo`0=0?ooo`800000H@3oool0
0`000000oooo0?ooo`3o0?ooool0oooodP3oool00?l0oooo=P3oool00`00
0000oooo0?ooo`0=0?ooo`800000H@3oool00`000000oooo0?ooo`3o0?oo
ool0oooodP3oool00?l0oooo=`3oool00`000000oooo0?ooo`0<0?ooo`80
0000H03oool00`000000oooo0?ooo`3o0?ooool0ooood`3oool00?l0oooo
=`3oool00`000000oooo0?ooo`0;0?ooo`800000H@3oool00`000000oooo
0?ooo`3o0?ooool0ooood`3oool00?l0oooo>03oool00`000000oooo0?oo
o`080?ooo`@00000H03oool00`000000oooo0?ooo`3o0?ooool0ooooe03o
ool00?l0oooo>03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0o`3ooooo0?ooom@0oooo003o0?oo
odD0oooo0P00003o0?ooool0ooooo`3ooolh0?ooo`00o`3ooom50?ooo`80
0000o`3ooooo0?ooool0oooo>03oool00?l0oooo@03oool00`000000oooo
0?ooo`020?ooo`800000o`3ooooo0?ooool0oooo>03oool00?l0oooo@@3o
ool00`000000oooo0?ooo`0300000?l0ooooo`3ooooo0?ooocP0oooo003o
0?oood80oooo1000003o0?ooool0ooooo`3oooli0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooomo0?ooo`00\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{1147, 146},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Im", "[", 
            SubscriptBox["z", "k"], "]"}], "\[Equal]", "\[Ellipsis]"}], 
        "\[And]", 
        RowBox[{
          RowBox[{"Re", "[", 
            SubscriptBox["z", "k"], "]"}], "<", "0"}]}], "/;", 
      "\[Ellipsis]"}]], "IdentityEntry",
  CellTags->"03.05.30.0002"],

Cell[CellGroupData[{

Cell["Main Identities", "MainIdentities"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Im", "[", 
            SubscriptBox["z", "k"], "]"}], "\[Equal]", "0"}], "\[And]", 
        RowBox[{
          RowBox[{"Re", "[", 
            SubscriptBox["z", "k"], "]"}], "<", "0"}]}], "/;", 
      RowBox[{
        RowBox[{"AiryAi", "[", 
          SubscriptBox["z", "k"], "]"}], "\[Equal]", 
        "0"}]}]], "StandardFormVersion",
  CellTags->"03.05.30.0002"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{"Im", "(", 
              SubscriptBox["z", "k"], ")"}], "\[Equal]", "0"}], "\[And]", 
          RowBox[{
            RowBox[{"Re", "(", 
              SubscriptBox["z", "k"], ")"}], "<", "0"}]}], "/;", 
        RowBox[{
          RowBox[{"Ai", "(", 
            SubscriptBox["z", "k"], ")"}], "\[Equal]", "0"}]}], 
      TraditionalForm]], "TraditionalFormVersion",
  CellTags->"03.05.30.0002"]
}, Closed]],

Cell[TextData[{
  "On the real axis, ",
  Cell[BoxData[
      FormBox[
        RowBox[{"Ai", "(", "z", ")"}], TraditionalForm]]],
  " has an infinite number of zeros, all of which are negative. In the \
complex plane, ",
  Cell[BoxData[
      FormBox[
        RowBox[{"Ai", "(", "z", ")"}], TraditionalForm]]],
  " has no other zeros."
}], "CommentText"]
}, Closed]],

Cell[CellGroupData[{

Cell["Other Information", "OtherInformation"],

Cell["03.05.30.0002.01", "IdentityNumber"],

Cell["CreationDate[2001-10-29]", "CreationDate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Derived Formats", "DerivedFormats"],

Cell["\<\
Im[Subscript[z, k]] == 0 && Re[Subscript[z, k]] < 0 /; 
 AiryAi[Subscript[z, k]] == 0\
\>", "InputFormVersion"],

Cell["\<\
Cell[BoxData[RowBox[List[RowBox[List[RowBox[List[RowBox[List[\"Im\",\
 \"[\", SubscriptBox[\"z\", \"k\"], \"]\"]], \"\[Equal]\", \"0\"]], \
\"\[And]\", RowBox[List[RowBox[List[\"Re\", \"[\", SubscriptBox[\"z\", \
\"k\"], \"]\"]], \"<\", \"0\"]]]], \"/;\", \
RowBox[List[RowBox[List[\"AiryAi\", \"[\", SubscriptBox[\"z\", \"k\"], \
\"]\"]], \"\[Equal]\", \"0\"]]]]]]\
\>", "StandardFormInputFormVersion"],

Cell["\<\
<math xmlns='http://www.w3.org/1998/Math/MathML'> <mrow> <mrow> \
<mrow> <mrow> <mi>Im</mi> <mo>[</mo> <msub> <mi>z</mi> <mi>k</mi> </msub> \
<mo>]</mo> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> <mo>&#8743;</mo> \
<mrow> <mrow> <mi>Re</mi> <mo>[</mo> <msub> <mi>z</mi> <mi>k</mi> </msub> \
<mo>]</mo> </mrow> <mo>&lt;</mo> <mn>0</mn> </mrow> </mrow> <mo>/;</mo> \
<mrow> <mrow> <mi>AiryAi</mi> <mo>[</mo> <msub> <mi>z</mi> <mi>k</mi> </msub> \
<mo>]</mo> </mrow> <mo>&#10869;</mo> <mn>0</mn> </mrow> </mrow></math>\
\>", \
"MathMLVersion"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{"Im", "[", 
            SubscriptBox["z", "k"], "]"}], "\[Equal]", "0"}], "&&", 
        RowBox[{
          RowBox[{"Re", "[", 
            SubscriptBox["z", "k"], "]"}], "<", "0"}]}], "/;", 
      RowBox[{
        RowBox[{"AiryAi", "[", 
          SubscriptBox["z", "k"], "]"}], "\[Equal]", 
        "0"}]}]], "RuleFormVersion"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002l000042000`400?l0
0000o`00003o_03oool00;`0oooo000A0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo00@0oooo00@000000?ooo`00000000000P3oool0
0`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`0000004`3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0000000000080oooo
00<000000?ooo`3oool06@3oool00140oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000030?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000030?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0I0?ooo`000P3oool3000000050?ooo`000000
00000000003oool00P0000001@3oool000000000003oool000000080oooo
100000020?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`<00000
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0`0000030?ooo`8000000P3oool300000080oooo00<000000?ooo`3oool0
100000020?ooo`800000103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo0`0000060?ooo`050000003oool0oooo0?ooo`00
0000103oool3000000<0oooo1P000000103oool000000?ooo`3oool40000
0080oooo0P0000040?ooo`030000003oool0oooo0100oooo0`0000050?oo
o`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<000000`3oool00`000000oooo0?ooo`020?ooo`X000000`3o
ool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P0000020?ooo`030000003oool000000080oooo00@0
00000?ooo`3oool000000P3oool3000000<0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo0P0000000`3oool00000000000050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`0000030?ooo`030000003oool0oooo0080oooo2P0000030?oo
o`80000000<0oooo000000000000103oool000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P0000070?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`05
0000003oool0oooo0?ooo`000000103oool000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000040?oo
o`@000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`800000203oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01`3o
ool5000000<0oooo00@000000?ooo`3oool00000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00030?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`070000003oool0
oooo0?ooo`000000oooo000000080?ooo`030000003oool0oooo0080oooo
2P0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`0000060?ooo`D000000`3oool010000000oooo0?ooo`000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000080?ooo`030000
003oool0oooo00D0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool00P3oool:000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`000`3oool01@000000oooo0?ooo`00
0000oooo0080000000<0oooo0000000000000`3oool010000000oooo0?oo
o`3oool4000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo
0?ooo`3oool0000000H0oooo0P0000070?ooo`040000003oool0oooo0?oo
o`8000000`3oool2000000<0oooo00@000000?ooo`3oool0oooo10000007
0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`050000003oool0
oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0000000<0oooo0P0000020?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?oo
o`000000103oool000<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`8000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0
oooo0?ooo`000000103oool000<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo0P000000
0`3oool00000000000060?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool2000000030?ooo`000000000000L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0403oool2000000030?ooo`00
0000000000@0oooo00020?ooo`<00000;@3oool3000000l0oooo1P00000Y
0?ooo`<000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0280oooo0`0000050?ooo`00_03oool00;`0oooo002l0?ooo`00\
\>"], "SmallBitmapVersion",
  Editable->False,
  ImageSize->{188, 16},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004i00006b000`400?l0
0000o`00003oo`3ooolj0?ooo`00o`3ooolj0?ooo`00o`3ooolj0?ooo`00
7P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool001d0oooo0P00
00090?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`1H0?ooo`8000002@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01l0oooo0P0000090?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`0[0?ooo`00703oool00`000000
oooo0?ooo`050?ooo`<0000000L0oooo0000003oool0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`05
0?ooo`<0000000L0oooo0000003oool0oooo0000003oool0000000@0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool3000000070?oo
o`000000oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
02X0oooo000L0?ooo`030000003oool0oooo00@0oooo0P0000001`3oool0
00000000003oool000000?ooo`0000001`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo00@0oooo0P0000001`3oool000000000003o
ool000000?ooo`0000001`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00H0oooo0P00000N0?ooo`030000003oool0oooo00@0oooo
0P0000001`3oool000000000003oool000000?ooo`0000001`3oool00`00
0000oooo0?ooo`0Y0?ooo`000P3oool<000000030?ooo`00000000000080
000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo0080
oooo100000020?ooo`060000003oool0oooo0000003oool000001`3oool2
00000200oooo100000080?ooo`030000003oool0oooo00H0oooo0P000005
0?ooo`H00000103oool400000080oooo100000050?ooo`030000003oool0
oooo0080oooo100000020?ooo`060000003oool0oooo0000003oool00000
1`3oool200000180oooo00<000000?ooo`3oool01`3oool4000000T0oooo
00<000000?ooo`3oool01@3oool3000000H0oooo100000050?ooo`/00000
0`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool01P000000oooo
0?ooo`000000oooo000000L0oooo0P00000P0?ooo`@000001P3oool000@0
oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool4000000L0
oooo00<000000?ooo`3oool0703oool3000000<0oooo0P0000060?ooo`80
00001`3oool00`000000oooo0?ooo`060?ooo`8000001@3oool3000000<0
oooo0`0000020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo100000070?ooo`030000003oool0oooo00h0
oooo0`0000070?ooo`<000000`3oool2000000P0oooo00<000000?ooo`3o
ool0103oool2000000T0oooo00<000000?ooo`3oool01P3oool2000000@0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool4000000L0oooo00<000000?ooo`3oool0703oool3000000<0
oooo0P0000040?ooo`00103oool2000000@0oooo0P0000040?ooo`800000
103oool200000080oooo0P0000060?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000001P3oool2000001d0oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo0P0000040?ooo`<00000103oool2000000@0oooo00<000000?ooo`3o
ool00P0000060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000001P3oool2000000d0oooo0P00000:0?ooo`800000103oool20000
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?oo
o`<00000103oool2000000<0oooo0P0000060?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001P3oool2000001d0oooo0P000004
0?ooo`800000103oool000@0oooo0P0000040?ooo`800000103oool20000
00@0oooo0P0000020?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo008000001@3oool2000000L0oooo1`0000000`3o
ool0000000000005000000L0oooo00<000000?ooo`3oool0103oool20000
00H0oooo00<000000?ooo`3oool0103oool2000000P0oooo0P0000040?oo
o`8000001@3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo008000001@3oool20000
00/0oooo0P00000<0?ooo`030000003oool0oooo00@0oooo0P0000070?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool20000
00D0oooo0P0000030?ooo`8000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo008000001@3oool2000000L0oooo1`0000000`3o
ool0000000000005000000L0oooo00<000000?ooo`3oool0103oool20000
00<0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`80
00000P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`800000703oool2000000H0oooo0P0000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool2000000<0
oooo0P0000060?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool2000000T0
oooo0P00000=0?ooo`8000001P3oool2000000L0oooo0P00000A0?ooo`T0
00001@3oool2000000<0oooo0P0000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool2000001`0oooo0P0000060?ooo`80
00000`3oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo
0P0000020?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00H0oooo0P00000L0?ooo`8000001P3oool2000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`800000
0P3oool3000000H0oooo00<000000?ooo`3oool01P3oool2000000P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`800000
1`3oool3000000h0oooo0P0000060?ooo`800000203oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0080oooo0P0000060?ooo`800000
0`3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`800000703oool2000000H0oooo0P0000030?ooo`00103o
ool2000000@0oooo0P0000040?ooo`800000103oool200000080oooo0P00
00050?ooo`050000003oool0oooo0?ooo`000000103oool2000000P0oooo
0P00000L0?ooo`8000001P3oool2000000L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`H000001`3oool700000080oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000103oool2000000P0
oooo0P0000090?ooo`<00000303oool2000000H0oooo0P0000080?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool2000000H0
oooo0P0000030?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000080?ooo`800000703oool2000000H0oooo0P0000030?oo
o`00103oool2000000@0oooo0P0000040?ooo`800000103oool200000080
oooo0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool2000000L0oooo1`0000000`3oool0000000000005000000H0
oooo0P0000060?ooo`800000203oool01@000000oooo0?ooo`3oool00000
00X0oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`020?oo
o`8000000P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`8000002`3oool3000000X0oooo0P0000060?oo
o`800000203oool2000000@0oooo0P00000;0?ooo`040000003oool0oooo
0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02`3oool2000000L0oooo1`000000
0`3oool0000000000005000000H0oooo0P0000060?ooo`8000000`3oool0
00@0oooo0P0000040?ooo`L0000000<0oooo0000000000000`0000030?oo
o`8000001P3oool5000000d0oooo00<000000?ooo`3oool06`3oool20000
00H0oooo0P0000080?ooo`050000003oool0oooo0?ooo`0000002P3oool2
000000D0oooo0P0000050?ooo`D000000`3oool2000000H0oooo1@00000=
0?ooo`030000003oool0oooo00d0oooo0P0000080?ooo`8000001P3oool2
000000T0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<00000
0?ooo`3oool00P0000050?ooo`@000000`3oool2000000H0oooo1@00000=
0?ooo`030000003oool0oooo01/0oooo0P0000060?ooo`8000000`3oool0
00@0oooo0P00000E0?ooo`030000003oool0oooo01D0oooo0P00000M0?oo
o`8000001P3oool2000000P0oooo00@000000?ooo`3oool000002`3oool2
000000D0oooo0P00000>0?ooo`030000003oool0oooo01D0oooo0P00000A
0?ooo`8000001P3oool2000000H0oooo0P0000090?ooo`030000003oool0
oooo0100oooo00<000000?ooo`0000000P00000=0?ooo`030000003oool0
oooo01D0oooo0P00000M0?ooo`8000001P3oool2000000<0oooo00040?oo
o`8000005@3oool2000001H0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`0000002`3oool2000000D0oooo0P00000>0?ooo`8000005P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0140oooo0`00000>0?ooo`8000005P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool000@0
oooo0P00000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool07@3oool2000000@0oooo0P00000:0?ooo`030000003oool0000000/0
oooo0P0000050?ooo`8000003`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01T0oooo0P0000040?ooo`8000002`3oool00`000000
oooo0?ooo`0@0?ooo`<000003`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01d0oooo0P0000040?ooo`800000103oool000@0oooo
0P00000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
7`3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`800000103oool200000140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0K0?ooo`8000000`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0O0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`000P3o
ool7000001D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0Q0?ooo`@000003@3oool00`000000oooo0?ooo`080?ooo`T000004`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01d0oooo1000
000=0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0Q0?ooo`@000001P3oool00?l0oooo>P3oool00?l0oooo>P3oool00?l0
oooo>P3oool00?l0oooo>P3oool00?l0oooo>P3oool00?l0oooo>P3oool0
0001\
\>"], "LargeBitmapVersion",
  Editable->False,
  ImageSize->{313, 27},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Theorems", "Section[0]"],

Cell[CellGroupData[{

Cell["\<\
The solution of the time\[Hyphen]dependent free particle Schr\
\[ODoubleDot]dinger equation\
\>", "Section[1]"],

Cell[TextData[{
  "The solution ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"\[Psi]", "(", 
            RowBox[{"x", ",", "t"}], ")"}], "\[Equal]", 
          RowBox[{
            RowBox[{"Ai", "(", 
              RowBox[{"c", "(", 
                RowBox[{"x", "-", 
                  RowBox[{
                    SuperscriptBox["c", "3"], 
                    SuperscriptBox["t", "2"]}]}], ")"}], ")"}], 
            RowBox[{"exp", "(", 
              RowBox[{"\[ImaginaryI]", " ", 
                SuperscriptBox["c", "3"], 
                RowBox[{"t", "(", 
                  RowBox[{"x", "-", 
                    RowBox[{
                      RowBox[{"2", "/", "3"}], 
                      SuperscriptBox["c", "3"], 
                      SuperscriptBox["t", "2"]}]}], ")"}]}], ")"}]}]}], 
        TraditionalForm]]],
  " to the time\[Hyphen]dependent free particle Schr\[ODoubleDot]dinger \
equation ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              SuperscriptBox["c", "2"]}], 
            FractionBox[
              RowBox[{"\[Psi]", "(", 
                RowBox[{"x", ",", "t"}], ")"}], 
              RowBox[{"\[PartialD]", 
                SuperscriptBox["x", "2"]}]]}], "\[Equal]", 
          RowBox[{"\[ImaginaryI]", 
            FractionBox[
              RowBox[{"\[PartialD]", 
                RowBox[{"\[Psi]", "(", 
                  RowBox[{"x", ",", "t"}], ")"}]}], 
              RowBox[{"\[PartialD]", "t"}]]}]}], TraditionalForm]]],
  " evolves with constant acceleration and without distortion or spreading."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The solution of the time\[Hyphen]independent \
Schr\[ODoubleDot]dinger equation\
\>", "Section[1]"],

Cell[TextData[{
  "The delta function normalizable solution of the time\[Hyphen]independent \
Schr\[ODoubleDot]dinger equation with a linear potential \n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox["y", "\[DoublePrime]"], "(", "x", ")"}]}], "+",
             
            RowBox[{"x", " ", 
              RowBox[{"y", "(", "x", ")"}]}]}], "\[Equal]", 
          RowBox[{"\[CurlyEpsilon]", " ", " ", 
            RowBox[{"y", "(", "x", ")"}]}]}], TraditionalForm]]],
  " has the form: ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"y", "(", "x", ")"}], "\[Equal]", 
          RowBox[{"Ai", "(", 
            RowBox[{"x", "-", "\[CurlyEpsilon]"}], ")"}]}], 
        TraditionalForm]]],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Edge scaling limit", "Section[1]"],

Cell[TextData[{
  "The probability that the largest eigenvalue of a Gaussian Unitary Ensemble \
of dimension ",
  Cell[BoxData[
      FormBox["d", TraditionalForm]]],
  " can be expressed using the integral kernel ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                RowBox[{"Ai", "(", "x", ")"}], 
                RowBox[{
                  SuperscriptBox["Ai", "\[Prime]"], "(", "y", ")"}]}], "-", 
              RowBox[{
                RowBox[{
                  SuperscriptBox["Ai", "\[Prime]"], "(", "x", ")"}], 
                RowBox[{"Ai", "(", "y", ")"}]}]}], ")"}], "/", 
          RowBox[{"(", 
            RowBox[{"x", "-", "y"}], ")"}]}], TraditionalForm]]],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Linearized Korteweg\[Dash]de Vries equation\
\>", "Section[1]"],

Cell[TextData[{
  "The solution of the initial value problem ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                RowBox[{"u", "(", 
                  RowBox[{"x", ",", "t"}], ")"}]}], 
              RowBox[{"\[PartialD]", "t"}]], "+", 
            FractionBox[
              RowBox[{
                SuperscriptBox["\[PartialD]", "3"], 
                RowBox[{"u", "(", 
                  RowBox[{"x", ",", "t"}], ")"}]}], 
              RowBox[{"\[PartialD]", 
                SuperscriptBox["x", "3"]}]]}], "=", "0"}], 
        TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"u", "(", 
            RowBox[{"x", ",", "0"}], ")"}], "=", 
          RowBox[{"f", "(", "x", ")"}]}], TraditionalForm]]],
  " is given by the Airy transform ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"u", "(", 
            RowBox[{"x", ",", "t"}], ")"}], "=", 
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"3", "t"}], ")"}], 
              RowBox[{
                RowBox[{"-", "1"}], "/", "3"}]], 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
                RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
              RowBox[{
                RowBox[{"Ai", "(", 
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{"x", "-", "y"}], ")"}], 
                    SuperscriptBox[
                      RowBox[{"(", 
                        RowBox[{"3", "t"}], ")"}], 
                      RowBox[{
                        RowBox[{"-", "1"}], "/", "3"}]]}], ")"}], 
                RowBox[{"f", "(", "y", ")"}], 
                RowBox[{"\[DifferentialD]", "y"}]}]}]}]}], 
        TraditionalForm]]],
  "."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["History", "Section[0]"],

Cell["\<\
\[Dash] G. B. Airy (1838), H. Jeffreys (1928, 1942)
\[Dash] J. C. P. Miller (1946) suggested the notations Ai, Bi\
\>", "Text"],

Cell[TextData[{
  "Applications of ",
  Cell[BoxData[
      FormBox["Ai", TraditionalForm]]],
  " include quantum mechanics of linear potential, electrodynamics, \
combinatorics, analysis of the complexity of algorithms, optical theory of \
the rainbow, solid state physics and semiconductors in electric fields."
}], "Text"]
}, Closed]]
},
FrontEndVersion->"5.0 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
Evaluator->"Local",
WindowSize->{842, 870},
WindowMargins->{{203, Automatic}, {63, Automatic}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{"home", "mtrott7", "Texts"}, \
"TitleOfBox1.nb.ps", CharacterEncoding -> "iso8859-1"],
"Magnification"->1},
PrivateNotebookOptions->{"ShortBoxForm"->False},
CellLabelAutoDelete->False,
ShowCellTags->False,
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
This is the experimental stylesheet for the \
second\[Hyphen]generation Functions notebooks\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "ShowDerivedCells"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "DistributedNotebook"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "DistributedPDF"],
    PageWidth->WindowWidth,
    CellLabelMargins->{{12, Inherited}, {Inherited, Inherited}},
    ScriptMinSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ Page]}], PageNumber], None, Cell[ 
            TextData[ {
              ValueBox[ FileName]}], Header]}, {Cell[ 
            TextData[ {"http://functions.wolfram.com"}], Header], None, Cell[ 
          
            TextData[ {
              CounterBox[ Page]}], PageNumber]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FirstPageFooter"->False},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[StyleData["FunctionTitle"],
    CellMargins->{{12, Inherited}, {20, 40}},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    FontFamily->"Helvetica",
    FontSize->48,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section[0]"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{12, Inherited}, {8, 30}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{Inherited, Inherited}, {2, Inherited}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Plain"],
  
  Cell[StyleData["GlobalDefinitions"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellMargins->{{12, Inherited}, {8, 30}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{Inherited, Inherited}, {2, Inherited}},
    FontFamily->"Helvetica",
    FontSize->20,
    FontWeight->"Plain"],
  
  Cell[StyleData["Section[1]"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 20},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["CommentSection[1]"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 20},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["PrivateCommentSection[1]"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 20},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.500008]],
  
  Cell[StyleData["Section[2]"],
    CellMargins->{{12, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section[3]"],
    CellMargins->{{10, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabels->{{
      Cell[ "S3", "Text", FontColor -> RGBColor[ 
            0.20000000000000001, 0.0, 0.20000000000000001]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["Section[4]"],
    CellMargins->{{13, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabels->{{
      Cell[ "S4", "Text", FontColor -> RGBColor[ 
            0, 0.0, 0.40000000000000002]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["Section[5]"],
    CellMargins->{{16, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 70},
    PageBreakBelow->False,
    CellFrameLabels->{{
      Cell[ "S5", "Text", FontColor -> RGBColor[ 0, 0, 0.59999999999999998]], 
          Inherited}, {Inherited, Inherited}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain"],
  
  Cell[StyleData["Section[6]"],
    CellMargins->{{19, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 70},
    PageBreakBelow->False,
    CellFrameLabels->{{
      Cell[ "S6", "Text", FontColor -> RGBColor[ 
            0.0, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Globally visible definitions", "Section"],
  
  Cell[StyleData["StandardFormDefinitions"],
    CellMargins->{{40, 10}, {5, 7}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{
      Cell[ "Def G", "Text", FontWeight -> Bold, FontColor -> RGBColor[ 
            0, 0, 1]], Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormDefinitions"],
    CellMargins->{{40, 10}, {5, 7}},
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "Def G", "Text", FontWeight -> Bold, FontColor -> RGBColor[ 
            0, 0, 1]], Inherited}, {Inherited, Inherited}},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Entries", "Section"],
  
  Cell[StyleData["IdentityEntry"],
    CellMargins->{{20, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 100},
    CellHorizontalScrolling->True,
    PageBreakBelow->False,
    CellLabelPositioning->Above,
    CellFrameLabels->{{
      Cell[ "\[FilledCircle]", "Text", FontWeight -> Bold, FontColor -> 
            RGBColor[ 0, 0, 1]], Inherited}, {Inherited, Inherited}},
    ShowCellTags->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontFamily->"Courier",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->RGBColor[0.100008, 0.2, 0.6]],
  
  Cell[StyleData["MainIdentities"],
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 200},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.100008, 0.2, 0.6]],
  
  Cell[StyleData["IdentityNumber"],
    Editable->False,
    CellFrameLabels->{{
      Cell[ "Id", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["CreationDate"],
    CellFrameLabels->{{
      Cell[ "T", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["PreText"],
    CellFrameLabels->{{
      Cell[ "\[DownArrow]", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["StandardFormVersion"],
    CellFrame->1.5,
    CellMargins->{{40, 10}, {5, 7}},
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    CellFrameColor->GrayLevel[0.2],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormVersion"],
    CellFrame->True,
    CellMargins->{{40, 10}, {5, 7}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameColor->GrayLevel[0.600015],
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["PostText"],
    CellFrameLabels->{{
      Cell[ "\[UpArrow]", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["Example"],
    CellFrameLabels->{{
      Cell[ "fe", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["StandardFormExample"],
    CellMargins->{{40, 10}, {5, 7}},
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormExample"],
    CellMargins->{{40, 10}, {5, 7}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["TraditionalFormTheorem"],
    CellMargins->{{40, 10}, {5, 7}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->TraditionalForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["OtherInformation"],
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 200},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.299992, 0.299992, 0.6]],
  
  Cell[StyleData["Contributors"],
    CellFrameLabels->{{
      Cell[ "C", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["MetaData"],
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "MSC", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["IngredientsFunctions"],
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "OF", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["IngredientsOperations"],
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "OO", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["IncludeFormulas"],
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "\[DoubleLongRightArrow]", "Text", FontColor -> RGBColor[ 
            0.10000000000000001, 0, 0.80000000000000004]], Inherited}, {
        Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["DerivationAndProof"],
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 200},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.6, 0, 0.4]],
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["PrivateCommentSection"],
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 200},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.8, 0, 0.2]],
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
                FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
        "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica"},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["DerivedFormats"],
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 200},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->GrayLevel[0.160006]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputFormVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "IF", "Text", FontColor -> RGBColor[ 0.5, 0.0, 0.5]], 
          Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["InputFormVersion", "ShowDerivedCells"],
    Editable->False,
    Deletable->False,
    CellBracketOptions->{"Thickness"->4,
    "Color"->RGBColor[0.500008, 0, 0.500008]},
    CellSize->{Inherited, 12},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["StandardFormInputFormVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "SF", "Text", FontColor -> RGBColor[ 0.5, 0.0, 0.5]], 
          Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["StandardFormInputFormVersion", "ShowDerivedCells"],
    Editable->False,
    Deletable->False,
    CellBracketOptions->{"Thickness"->4,
    "Color"->RGBColor[0.500008, 0, 0.500008]},
    CellSize->{Inherited, 12},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MathMLVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "ML", "Text", FontColor -> RGBColor[ 0.5, 0.0, 0.5]], 
          Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["MathMLVersion", "ShowDerivedCells"],
    Editable->False,
    Deletable->False,
    CellBracketOptions->{"Thickness"->4,
    "Color"->RGBColor[0.500008, 0, 0.500008]},
    CellSize->{Inherited, 12},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RuleFormVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{
      Cell[ "RF", "Text", FontColor -> RGBColor[ 0.5, 0.0, 0.5]], 
          Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"],
  
  Cell[StyleData["RuleFormVersion", "ShowDerivedCells"],
    Editable->False,
    Deletable->False,
    CellBracketOptions->{"Thickness"->4,
    "Color"->RGBColor[0.500008, 0, 0.500008]},
    CellSize->{Inherited, 12},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallBitmapVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    CellFrameLabels->{{
      Cell[ "SBM", "Text", FontColor -> RGBColor[ 0.5, 0.0, 0.5]], 
          Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["SmallBitmapVersion", "ShowDerivedCells"],
    Editable->False,
    Deletable->False,
    CellBracketOptions->{"Thickness"->4,
    "Color"->RGBColor[0.500008, 0, 0.500008]},
    CellSize->{Inherited, 12},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["LargeBitmapVersion"],
    CellMargins->{{45, 10}, {5, 7}},
    CellFrameLabels->{{
      Cell[ "LBM", "Text", FontColor -> RGBColor[ 0.5, 0.0, 0.5]], 
          Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["LargeBitmapVersion", "ShowDerivedCells"],
    Editable->False,
    Deletable->False,
    CellBracketOptions->{"Thickness"->4,
    "Color"->RGBColor[0.500008, 0, 0.500008]},
    CellSize->{Inherited, 12},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[StyleData["OtherData"],
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 200},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->GrayLevel[0.160006]],
  
  Cell[StyleData["WebsiteMakingData"],
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 200},
    PageBreakBelow->False,
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->RGBColor[0.6, 0.2, 0.2]],
  
  Cell[StyleData["LinkTrail"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->False,
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{
      Cell[ "LT", "Text", FontColor -> RGBColor[ 0.5, 0.5, 0]], Inherited}, {
        Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    FontWeight->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Reference Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 95},
    CellFrameLabels->{{
      Cell[ "R ", "Text", FontColor -> RGBColor[ 0, 0.40000000000000002, 0]], 
          Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Reference", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceLink"],
    CellMargins->{{12, 10}, {7, 7}},
    CellGroupingRules->{"SectionGrouping", 95},
    CellFrameLabels->{{
      Cell[ "RL", "Text", FontColor -> RGBColor[ 0, 0.40000000000000002, 0]], 
          Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ReferenceLink", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ReferenceLink", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ArXiveNumber"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "ArXiveNumber", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ArXiveNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ArXiveNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Authors"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Authors", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Authors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Authors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BookTitle"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "BookTitle", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["BookTitle", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["BookTitle", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Comments"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Comments", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Comments", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Comments", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Edition"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Edition", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Edition", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Edition", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Editors"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Editors", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Editors", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Editors", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Journal"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Journal", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Journal", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Journal", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}},
    GeneratedCell->True,
    CellAutoOverwrite->True]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Volume"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Volume", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Volume", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Volume", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["IssueNumber"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "IssueNumber", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["IssueNumber", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["IssueNumber", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Language"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Language", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Language", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Language", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Pages"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Pages", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Pages", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Pages", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}},
    GeneratedCell->True,
    CellAutoOverwrite->True]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PublisherLocation"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "PublisherLocation", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PublisherLocation", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PublisherLocation", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["PublisherName"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "PublisherName", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["PublisherName", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["PublisherName", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Remarks"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Remarks", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Remarks", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Remarks", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceTitle"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "ReferenceTitle", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["ReferenceTitle", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["ReferenceTitle", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["URL"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "URL", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["URL", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["URL", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Year"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "Year", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Year", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["Year", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DigitalObjectIdentifier"],
    CellMargins->{{40, 10}, {7, 7}},
    CellFrameLabels->{{
      Inherited, Inherited}, {
        Inherited, Cell[ 
          "DigitalObjectIdentifier", "Text", FontColor -> RGBColor[ 
            0, 0.40000000000000002, 0.40000000000000002]]}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["DigitalObjectIdentifier", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->0.5,
    FontSize->10],
  
  Cell[StyleData["DigitalObjectIdentifier", "WebSite"],
    CellMargins->{{60, 10}, {7, 7}}]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[BoxData[
      ErrorBox[
        RowBox[{"Rule", "[", "StyleDefinitions", ",", 
          ErrorBox[
            RowBox[{"Notebook", "[", 
              ErrorBox[
                RowBox[{"List", "[", "]"}]], "]"}]], "]"}]]], "Input"]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "03.05.02.0001"->{
    Cell[3316, 139, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.02.0001"],
    Cell[3557, 151, 989, 27, 81, "StandardFormVersion",
      CellTags->"03.05.02.0001"],
    Cell[4549, 180, 3700, 92, 74, "TraditionalFormVersion",
      CellTags->"03.05.02.0001"]},
  "03.05.03.0001"->{
    Cell[42465, 883, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.03.0001"],
    Cell[42706, 895, 329, 9, 72, "StandardFormVersion",
      CellTags->"03.05.03.0001"],
    Cell[43038, 906, 392, 11, 69, "TraditionalFormVersion",
      CellTags->"03.05.03.0001"]},
  "03.05.03.0002"->{
    Cell[54405, 1136, 266, 7, 57, "IdentityEntry",
      CellTags->"03.05.03.0002"],
    Cell[54762, 1151, 262, 7, 46, "StandardFormVersion",
      CellTags->"03.05.03.0002"],
    Cell[55027, 1160, 289, 8, 51, "TraditionalFormVersion",
      CellTags->"03.05.03.0002"]},
  "03.05.03.0003"->{
    Cell[63451, 1336, 294, 8, 57, "IdentityEntry",
      CellTags->"03.05.03.0003"],
    Cell[63836, 1352, 290, 8, 46, "StandardFormVersion",
      CellTags->"03.05.03.0003"],
    Cell[64129, 1362, 319, 9, 51, "TraditionalFormVersion",
      CellTags->"03.05.03.0003"]},
  "03.05.04.0001"->{
    Cell[72895, 1552, 339, 9, 57, "IdentityEntry",
      CellTags->"03.05.04.0001"],
    Cell[73721, 1584, 354, 10, 46, "StandardFormVersion",
      CellTags->"03.05.04.0001"],
    Cell[74078, 1596, 341, 9, 44, "TraditionalFormVersion",
      CellTags->"03.05.04.0001"]},
  "03.05.04.0002"->{
    Cell[82320, 1780, 192, 5, 57, "IdentityEntry",
      CellTags->"03.05.04.0002"],
    Cell[82603, 1793, 260, 6, 46, "StandardFormVersion",
      CellTags->"03.05.04.0002"],
    Cell[82866, 1801, 277, 8, 46, "TraditionalFormVersion",
      CellTags->"03.05.04.0002"]},
  "03.05.04.0003"->{
    Cell[91048, 1984, 227, 6, 57, "IdentityEntry",
      CellTags->"03.05.04.0003"],
    Cell[91724, 2011, 336, 9, 46, "StandardFormVersion",
      CellTags->"03.05.04.0003"],
    Cell[92063, 2022, 468, 13, 47, "TraditionalFormVersion",
      CellTags->"03.05.04.0003"]},
  "03.05.04.0004"->{
    Cell[105320, 2286, 226, 6, 57, "IdentityEntry",
      CellTags->"03.05.04.0004"],
    Cell[105813, 2308, 237, 6, 46, "StandardFormVersion",
      CellTags->"03.05.04.0004"],
    Cell[106053, 2316, 296, 7, 44, "TraditionalFormVersion",
      CellTags->"03.05.04.0004"]},
  "03.05.04.0005"->{
    Cell[115570, 2514, 224, 6, 57, "IdentityEntry",
      CellTags->"03.05.04.0005"],
    Cell[116059, 2536, 235, 6, 46, "StandardFormVersion",
      CellTags->"03.05.04.0005"],
    Cell[116297, 2544, 296, 7, 44, "TraditionalFormVersion",
      CellTags->"03.05.04.0005"],
    Cell[126229, 2765, 279, 8, 57, "IdentityEntry",
      CellTags->"03.05.04.0005"],
    Cell[159219, 3374, 157, 4, 57, "IdentityEntry",
      CellTags->"03.05.04.0005"],
    Cell[192834, 3992, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.04.0005"],
    Cell[505619, 9211, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.04.0005"],
    Cell[580168, 10531, 157, 4, 57, "IdentityEntry",
      CellTags->"03.05.04.0005"]},
  "03.05.06.0001"->{
    Cell[595746, 10852, 249, 7, 57, "IdentityEntry",
      CellTags->"03.05.06.0001"],
    Cell[596086, 10867, 1332, 36, 74, "StandardFormVersion",
      CellTags->"03.05.06.0001"],
    Cell[597421, 10905, 1414, 37, 74, "TraditionalFormVersion",
      CellTags->"03.05.06.0001"],
    Cell[640961, 11673, 157, 4, 57, "IdentityEntry",
      CellTags->"03.05.06.0001"]},
  "03.05.06.0002"->{
    Cell[687337, 12508, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.06.0002"],
    Cell[687578, 12520, 1839, 50, 140, "StandardFormVersion",
      CellTags->"03.05.06.0002"],
    Cell[689420, 12572, 1971, 53, 79, "TraditionalFormVersion",
      CellTags->"03.05.06.0002"]},
  "03.05.06.0003"->{
    Cell[737643, 13427, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.06.0003"],
    Cell[737884, 13439, 1215, 34, 124, "StandardFormVersion",
      CellTags->"03.05.06.0003"],
    Cell[739102, 13475, 3675, 91, 74, "TraditionalFormVersion",
      CellTags->"03.05.06.0003"],
    Cell[777440, 14177, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.06.0003"]},
  "03.05.06.0004"->{
    Cell[808867, 14760, 157, 4, 57, "IdentityEntry",
      CellTags->"03.05.06.0004"],
    Cell[809115, 14772, 751, 21, 72, "StandardFormVersion",
      CellTags->"03.05.06.0004"],
    Cell[809869, 14795, 703, 19, 72, "TraditionalFormVersion",
      CellTags->"03.05.06.0004"],
    Cell[831812, 15202, 190, 5, 57, "IdentityEntry",
      CellTags->"03.05.06.0004"]},
  "03.05.06.0014"->{
    Cell[982012, 17815, 457, 13, 57, "IdentityEntry",
      CellTags->"03.05.06.0014"],
    Cell[982560, 17836, 1387, 37, 80, "StandardFormVersion",
      CellTags->"03.05.06.0014"],
    Cell[983950, 17875, 1517, 39, 67, "TraditionalFormVersion",
      CellTags->"03.05.06.0014"]},
  "03.05.06.0015"->{
    Cell[1030159, 18692, 573, 15, 57, "IdentityEntry",
      CellTags->"03.05.06.0015"],
    Cell[1030823, 18715, 2330, 58, 123, "StandardFormVersion",
      CellTags->"03.05.06.0015"],
    Cell[1033156, 18775, 2555, 64, 80, "TraditionalFormVersion",
      CellTags->"03.05.06.0015"]},
  "03.05.06.0016"->{
    Cell[1097077, 19893, 457, 13, 57, "IdentityEntry",
      CellTags->"03.05.06.0016"],
    Cell[1097625, 19914, 1782, 47, 100, "StandardFormVersion",
      CellTags->"03.05.06.0016"],
    Cell[1099410, 19963, 1959, 51, 80, "TraditionalFormVersion",
      CellTags->"03.05.06.0016"],
    Cell[1145354, 20782, 573, 15, 57, "IdentityEntry",
      CellTags->"03.05.06.0016"]},
  "03.05.06.0005"->{
    Cell[1282487, 23167, 457, 13, 57, "IdentityEntry",
      CellTags->"03.05.06.0005"],
    Cell[1283035, 23188, 1345, 36, 80, "StandardFormVersion",
      CellTags->"03.05.06.0005"],
    Cell[1284383, 23226, 2864, 70, 67, "TraditionalFormVersion",
      CellTags->"03.05.06.0005"]},
  "03.05.06.0006"->{
    Cell[1323720, 23940, 457, 13, 70, "IdentityEntry",
      CellTags->"03.05.06.0006"],
    Cell[1324268, 23961, 1100, 30, 80, "StandardFormVersion",
      CellTags->"03.05.06.0006"],
    Cell[1325371, 23993, 1222, 32, 67, "TraditionalFormVersion",
      CellTags->"03.05.06.0006"]},
  "03.05.06.0017"->{
    Cell[1362022, 24655, 540, 16, 74, "IdentityEntry",
      CellTags->"03.05.06.0017"],
    Cell[1362653, 24679, 2640, 66, 70, "StandardFormVersion",
      CellTags->"03.05.06.0017"],
    Cell[1365296, 24747, 2853, 68, 70, "TraditionalFormVersion",
      CellTags->"03.05.06.0017"]},
  "03.05.06.0018"->{
    Cell[1472557, 26573, 656, 18, 70, "IdentityEntry",
      CellTags->"03.05.06.0018"],
    Cell[1473304, 26599, 5774, 129, 70, "StandardFormVersion",
      CellTags->"03.05.06.0018"],
    Cell[1479081, 26730, 6532, 145, 70, "TraditionalFormVersion",
      CellTags->"03.05.06.0018"]},
  "03.05.06.0019"->{
    Cell[1628434, 29264, 540, 16, 74, "IdentityEntry",
      CellTags->"03.05.06.0019"],
    Cell[1629065, 29288, 4652, 107, 289, "StandardFormVersion",
      CellTags->"03.05.06.0019"],
    Cell[1633720, 29397, 5427, 126, 158, "TraditionalFormVersion",
      CellTags->"03.05.06.0019"]},
  "03.05.06.0007"->{
    Cell[1755495, 31478, 540, 16, 74, "IdentityEntry",
      CellTags->"03.05.06.0007"],
    Cell[1756126, 31502, 2912, 72, 168, "StandardFormVersion",
      CellTags->"03.05.06.0007"],
    Cell[1759041, 31576, 7277, 158, 126, "TraditionalFormVersion",
      CellTags->"03.05.06.0007"]},
  "03.05.06.0008"->{
    Cell[1853565, 33209, 540, 16, 74, "IdentityEntry",
      CellTags->"03.05.06.0008"],
    Cell[1854196, 33233, 2048, 54, 108, "StandardFormVersion",
      CellTags->"03.05.06.0008"],
    Cell[1856247, 33289, 2268, 57, 69, "TraditionalFormVersion",
      CellTags->"03.05.06.0008"]},
  "03.05.06.0020"->{
    Cell[1926959, 34526, 306, 9, 57, "IdentityEntry",
      CellTags->"03.05.06.0020"],
    Cell[1927356, 34543, 4139, 100, 152, "StandardFormVersion",
      CellTags->"03.05.06.0020"],
    Cell[1931498, 34645, 4083, 97, 174, "TraditionalFormVersion",
      CellTags->"03.05.06.0020"]},
  "03.05.06.0021"->{
    Cell[2035810, 36437, 447, 12, 57, "IdentityEntry",
      CellTags->"03.05.06.0021"],
    Cell[2036348, 36457, 6237, 144, 299, "StandardFormVersion",
      CellTags->"03.05.06.0021"],
    Cell[2042588, 36603, 6241, 141, 158, "TraditionalFormVersion",
      CellTags->"03.05.06.0021"]},
  "03.05.06.0022"->{
    Cell[2179720, 38938, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.06.0022"],
    Cell[2180117, 38955, 4987, 118, 70, "StandardFormVersion",
      CellTags->"03.05.06.0022"],
    Cell[2185107, 39075, 5043, 119, 70, "TraditionalFormVersion",
      CellTags->"03.05.06.0022"]},
  "03.05.06.0009"->{
    Cell[2290021, 40882, 306, 9, 57, "IdentityEntry",
      CellTags->"03.05.06.0009"],
    Cell[2290418, 40899, 3958, 97, 154, "StandardFormVersion",
      CellTags->"03.05.06.0009"],
    Cell[2294379, 40998, 7079, 158, 157, "TraditionalFormVersion",
      CellTags->"03.05.06.0009"],
    Cell[2384485, 42567, 447, 12, 57, "IdentityEntry",
      CellTags->"03.05.06.0009"],
    Cell[2618780, 46563, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.06.0009"],
    Cell[2822992, 50066, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.06.0009"]},
  "03.05.06.0010"->{
    Cell[2997129, 53069, 306, 9, 57, "IdentityEntry",
      CellTags->"03.05.06.0010"],
    Cell[2997526, 53086, 3270, 82, 70, "StandardFormVersion",
      CellTags->"03.05.06.0010"],
    Cell[3000799, 53170, 3165, 79, 90, "TraditionalFormVersion",
      CellTags->"03.05.06.0010"]},
  "03.05.06.0023"->{
    Cell[3079256, 54537, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.06.0023"],
    Cell[3079653, 54554, 5400, 125, 70, "StandardFormVersion",
      CellTags->"03.05.06.0023"],
    Cell[3085056, 54681, 5350, 122, 70, "TraditionalFormVersion",
      CellTags->"03.05.06.0023"]},
  "03.05.06.0024"->{
    Cell[3257516, 57592, 447, 12, 57, "IdentityEntry",
      CellTags->"03.05.06.0024"],
    Cell[3258054, 57612, 8592, 190, 402, "StandardFormVersion",
      CellTags->"03.05.06.0024"],
    Cell[3266649, 57804, 7959, 182, 179, "TraditionalFormVersion",
      CellTags->"03.05.06.0024"]},
  "03.05.06.0025"->{
    Cell[3456250, 61006, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.06.0025"],
    Cell[3456647, 61023, 7466, 168, 70, "StandardFormVersion",
      CellTags->"03.05.06.0025"],
    Cell[3464116, 61193, 7855, 180, 70, "TraditionalFormVersion",
      CellTags->"03.05.06.0025"]},
  "03.05.06.0026"->{
    Cell[3647394, 64294, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.06.0026"],
    Cell[3647791, 64311, 5422, 125, 271, "StandardFormVersion",
      CellTags->"03.05.06.0026"],
    Cell[3653216, 64438, 9693, 212, 203, "TraditionalFormVersion",
      CellTags->"03.05.06.0026"]},
  "03.05.06.0027"->{
    Cell[3809004, 67092, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.06.0027"],
    Cell[3809401, 67109, 4803, 113, 70, "StandardFormVersion",
      CellTags->"03.05.06.0027"],
    Cell[3814207, 67224, 4729, 110, 70, "TraditionalFormVersion",
      CellTags->"03.05.06.0027"]},
  "03.05.06.0013"->{
    Cell[3946133, 69475, 190, 5, 70, "IdentityEntry",
      CellTags->"03.05.06.0013"],
    Cell[3946414, 69488, 932, 24, 70, "StandardFormVersion",
      CellTags->"03.05.06.0013"],
    Cell[3947349, 69514, 1495, 38, 70, "TraditionalFormVersion",
      CellTags->"03.05.06.0013"]},
  "03.05.06.0011"->{
    Cell[3975214, 70028, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.06.0011"],
    Cell[3975455, 70040, 2574, 61, 166, "StandardFormVersion",
      CellTags->"03.05.06.0011"],
    Cell[3978032, 70103, 2648, 61, 71, "TraditionalFormVersion",
      CellTags->"03.05.06.0011"]},
  "03.05.06.0012"->{
    Cell[4049031, 71328, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.06.0012"],
    Cell[4049272, 71340, 3028, 70, 172, "StandardFormVersion",
      CellTags->"03.05.06.0012"],
    Cell[4052303, 71412, 3148, 70, 83, "TraditionalFormVersion",
      CellTags->"03.05.06.0012"]},
  "03.05.07.0001"->{
    Cell[4132883, 72804, 190, 5, 57, "IdentityEntry",
      CellTags->"03.05.07.0001"],
    Cell[4133164, 72817, 662, 18, 67, "StandardFormVersion",
      CellTags->"03.05.07.0001"],
    Cell[4133829, 72837, 722, 19, 66, "TraditionalFormVersion",
      CellTags->"03.05.07.0001"],
    Cell[4157077, 73267, 190, 5, 57, "IdentityEntry",
      CellTags->"03.05.07.0001"]},
  "03.05.07.0002"->{
    Cell[4180107, 73710, 224, 6, 60, "IdentityEntry",
      CellTags->"03.05.07.0002"],
    Cell[4180422, 73724, 807, 21, 70, "StandardFormVersion",
      CellTags->"03.05.07.0002"],
    Cell[4181232, 73747, 864, 23, 67, "TraditionalFormVersion",
      CellTags->"03.05.07.0002"]},
  "03.05.07.0003"->{
    Cell[4206327, 74212, 282, 8, 60, "IdentityEntry",
      CellTags->"03.05.07.0003"],
    Cell[4206700, 74228, 800, 23, 70, "StandardFormVersion",
      CellTags->"03.05.07.0003"],
    Cell[4207503, 74253, 873, 24, 66, "TraditionalFormVersion",
      CellTags->"03.05.07.0003"]},
  "03.05.07.0004"->{
    Cell[4228968, 74660, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.07.0004"],
    Cell[4229209, 74672, 974, 25, 75, "StandardFormVersion",
      CellTags->"03.05.07.0004"],
    Cell[4230186, 74699, 1068, 26, 72, "TraditionalFormVersion",
      CellTags->"03.05.07.0004"]},
  "03.05.07.0005"->{
    Cell[4248154, 75042, 219, 6, 57, "IdentityEntry",
      CellTags->"03.05.07.0005"],
    Cell[4248464, 75056, 1312, 32, 67, "StandardFormVersion",
      CellTags->"03.05.07.0005"],
    Cell[4249779, 75090, 1433, 35, 71, "TraditionalFormVersion",
      CellTags->"03.05.07.0005"]},
  "03.05.07.0006"->{
    Cell[4286239, 75742, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.07.0006"],
    Cell[4286480, 75754, 998, 27, 66, "StandardFormVersion",
      CellTags->"03.05.07.0006"],
    Cell[4287481, 75783, 1096, 28, 71, "TraditionalFormVersion",
      CellTags->"03.05.07.0006"]},
  "03.05.07.0007"->{
    Cell[4318170, 76344, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.07.0007"],
    Cell[4318411, 76356, 2751, 65, 149, "StandardFormVersion",
      CellTags->"03.05.07.0007"],
    Cell[4321165, 76423, 2900, 65, 73, "TraditionalFormVersion",
      CellTags->"03.05.07.0007"]},
  "03.05.13.0001"->{
    Cell[4391645, 77655, 373, 10, 57, "IdentityEntry",
      CellTags->"03.05.13.0001"],
    Cell[4392109, 77673, 1169, 32, 72, "StandardFormVersion",
      CellTags->"03.05.13.0001"],
    Cell[4393281, 77707, 1276, 33, 72, "TraditionalFormVersion",
      CellTags->"03.05.13.0001"]},
  "03.05.13.0002"->{
    Cell[4431291, 78384, 373, 10, 57, "IdentityEntry",
      CellTags->"03.05.13.0002"],
    Cell[4431755, 78402, 669, 19, 46, "StandardFormVersion",
      CellTags->"03.05.13.0002"],
    Cell[4432427, 78423, 723, 20, 44, "TraditionalFormVersion",
      CellTags->"03.05.13.0002"]},
  "03.05.13.0003"->{
    Cell[4453764, 78821, 274, 7, 57, "IdentityEntry",
      CellTags->"03.05.13.0003"],
    Cell[4454129, 78836, 292, 7, 63, "StandardFormVersion",
      CellTags->"03.05.13.0003"],
    Cell[4454424, 78845, 349, 10, 60, "TraditionalFormVersion",
      CellTags->"03.05.13.0003"]},
  "03.05.13.0004"->{
    Cell[4466286, 79080, 465, 12, 69, "IdentityEntry",
      CellTags->"03.05.13.0004"],
    Cell[4466842, 79100, 700, 19, 63, "StandardFormVersion",
      CellTags->"03.05.13.0004"],
    Cell[4467545, 79121, 780, 21, 70, "TraditionalFormVersion",
      CellTags->"03.05.13.0004"]},
  "03.05.13.0005"->{
    Cell[4486096, 79473, 501, 13, 69, "IdentityEntry",
      CellTags->"03.05.13.0005"],
    Cell[4486688, 79494, 704, 19, 63, "StandardFormVersion",
      CellTags->"03.05.13.0005"],
    Cell[4487395, 79515, 872, 23, 60, "TraditionalFormVersion",
      CellTags->"03.05.13.0005"]},
  "03.05.13.0006"->{
    Cell[4507544, 79894, 785, 20, 70, "IdentityEntry",
      CellTags->"03.05.13.0006"],
    Cell[4508420, 79922, 858, 22, 70, "StandardFormVersion",
      CellTags->"03.05.13.0006"],
    Cell[4509281, 79946, 950, 24, 70, "TraditionalFormVersion",
      CellTags->"03.05.13.0006"]},
  "03.05.13.0007"->{
    Cell[4531554, 80363, 609, 17, 60, "IdentityEntry",
      CellTags->"03.05.13.0007"],
    Cell[4532254, 80388, 1148, 32, 48, "StandardFormVersion",
      CellTags->"03.05.13.0007"],
    Cell[4533405, 80422, 1223, 33, 45, "TraditionalFormVersion",
      CellTags->"03.05.13.0007"]},
  "03.05.13.0008"->{
    Cell[4568926, 81059, 469, 12, 62, "IdentityEntry",
      CellTags->"03.05.13.0008"],
    Cell[4569486, 81079, 524, 14, 63, "StandardFormVersion",
      CellTags->"03.05.13.0008"],
    Cell[4570013, 81095, 578, 16, 60, "TraditionalFormVersion",
      CellTags->"03.05.13.0008"]},
  "03.05.13.0009"->{
    Cell[4589966, 81466, 1370, 39, 70, "IdentityEntry",
      CellTags->"03.05.13.0009"],
    Cell[4591427, 81513, 1497, 43, 70, "StandardFormVersion",
      CellTags->"03.05.13.0009"],
    Cell[4592927, 81558, 1658, 43, 70, "TraditionalFormVersion",
      CellTags->"03.05.13.0009"]},
  "03.05.13.0010"->{
    Cell[4638482, 82371, 378, 10, 60, "IdentityEntry",
      CellTags->"03.05.13.0010"],
    Cell[4638951, 82389, 854, 24, 66, "StandardFormVersion",
      CellTags->"03.05.13.0010"],
    Cell[4639808, 82415, 1061, 30, 62, "TraditionalFormVersion",
      CellTags->"03.05.13.0010"]},
  "03.05.13.0011"->{
    Cell[4669618, 82958, 3410, 86, 77, "IdentityEntry",
      CellTags->"03.05.13.0011"],
    Cell[4673119, 83052, 3582, 92, 67, "StandardFormVersion",
      CellTags->"03.05.13.0011"],
    Cell[4676704, 83146, 3829, 95, 66, "TraditionalFormVersion",
      CellTags->"03.05.13.0011"]},
  "03.05.16.0001"->{
    Cell[4771591, 84793, 369, 10, 58, "IdentityEntry",
      CellTags->"03.05.16.0001"],
    Cell[4772051, 84811, 1949, 52, 87, "StandardFormVersion",
      CellTags->"03.05.16.0001"],
    Cell[4774003, 84865, 2095, 54, 65, "TraditionalFormVersion",
      CellTags->"03.05.16.0001"]},
  "03.05.16.0002"->{
    Cell[4824144, 85753, 276, 8, 70, "IdentityEntry",
      CellTags->"03.05.16.0002"],
    Cell[4824511, 85769, 1072, 30, 70, "StandardFormVersion",
      CellTags->"03.05.16.0002"],
    Cell[4825586, 85801, 937, 28, 70, "TraditionalFormVersion",
      CellTags->"03.05.16.0002"]},
  "03.05.16.0003"->{
    Cell[4861538, 86446, 307, 9, 62, "IdentityEntry",
      CellTags->"03.05.16.0003"],
    Cell[4861936, 86463, 693, 20, 63, "StandardFormVersion",
      CellTags->"03.05.16.0003"],
    Cell[4862632, 86485, 747, 21, 60, "TraditionalFormVersion",
      CellTags->"03.05.16.0003"]},
  "03.05.16.0004"->{
    Cell[4884876, 86901, 382, 11, 62, "IdentityEntry",
      CellTags->"03.05.16.0004"],
    Cell[4885349, 86920, 775, 23, 70, "StandardFormVersion",
      CellTags->"03.05.16.0004"],
    Cell[4886127, 86945, 751, 22, 70, "TraditionalFormVersion",
      CellTags->"03.05.16.0004"]},
  "03.05.17.0001"->{
    Cell[4910008, 87397, 1084, 28, 70, "IdentityEntry",
      CellTags->"03.05.17.0001"],
    Cell[4911183, 87433, 1080, 28, 70, "StandardFormVersion",
      CellTags->"03.05.17.0001"],
    Cell[4912266, 87463, 1255, 32, 70, "TraditionalFormVersion",
      CellTags->"03.05.17.0001"]},
  "03.05.17.0002"->{
    Cell[4935894, 87907, 319, 9, 59, "IdentityEntry",
      CellTags->"03.05.17.0002"],
    Cell[4936304, 87924, 1844, 49, 86, "StandardFormVersion",
      CellTags->"03.05.17.0002"],
    Cell[4938151, 87975, 2410, 59, 83, "TraditionalFormVersion",
      CellTags->"03.05.17.0002"]},
  "03.05.19.0001"->{
    Cell[5002293, 89097, 261, 7, 70, "IdentityEntry",
      CellTags->"03.05.19.0001"],
    Cell[5002645, 89112, 984, 27, 70, "StandardFormVersion",
      CellTags->"03.05.19.0001"],
    Cell[5003632, 89141, 1082, 29, 70, "TraditionalFormVersion",
      CellTags->"03.05.19.0001"]},
  "03.05.19.0002"->{
    Cell[5043344, 89850, 261, 7, 70, "IdentityEntry",
      CellTags->"03.05.19.0002"],
    Cell[5043696, 89865, 1194, 34, 70, "StandardFormVersion",
      CellTags->"03.05.19.0002"],
    Cell[5044893, 89901, 1300, 36, 70, "TraditionalFormVersion",
      CellTags->"03.05.19.0002"]},
  "03.05.19.0003"->{
    Cell[5090255, 90708, 262, 7, 70, "IdentityEntry",
      CellTags->"03.05.19.0003"],
    Cell[5090608, 90723, 901, 25, 70, "StandardFormVersion",
      CellTags->"03.05.19.0003"],
    Cell[5091512, 90750, 1001, 27, 70, "TraditionalFormVersion",
      CellTags->"03.05.19.0003"]},
  "03.05.19.0004"->{
    Cell[5128046, 91407, 262, 7, 57, "IdentityEntry",
      CellTags->"03.05.19.0004"],
    Cell[5128399, 91422, 2191, 57, 130, "StandardFormVersion",
      CellTags->"03.05.19.0004"],
    Cell[5130593, 91481, 2409, 62, 70, "TraditionalFormVersion",
      CellTags->"03.05.19.0004"]},
  "03.05.19.0005"->{
    Cell[5213782, 92919, 268, 7, 70, "IdentityEntry",
      CellTags->"03.05.19.0005"],
    Cell[5214141, 92934, 2073, 56, 70, "StandardFormVersion",
      CellTags->"03.05.19.0005"],
    Cell[5216217, 92992, 2265, 60, 70, "TraditionalFormVersion",
      CellTags->"03.05.19.0005"],
    Cell[5290512, 94285, 263, 7, 70, "IdentityEntry",
      CellTags->"03.05.19.0005"]},
  "03.05.20.0001"->{
    Cell[5380060, 95870, 212, 6, 57, "IdentityEntry",
      CellTags->"03.05.20.0001"],
    Cell[5380363, 95884, 243, 6, 46, "StandardFormVersion",
      CellTags->"03.05.20.0001"],
    Cell[5380609, 95892, 392, 11, 60, "TraditionalFormVersion",
      CellTags->"03.05.20.0001"]},
  "03.05.20.0002"->{
    Cell[5391197, 96105, 276, 8, 59, "IdentityEntry",
      CellTags->"03.05.20.0002"],
    Cell[5391564, 96121, 331, 9, 47, "StandardFormVersion",
      CellTags->"03.05.20.0002"],
    Cell[5391898, 96132, 452, 13, 62, "TraditionalFormVersion",
      CellTags->"03.05.20.0002"],
    Cell[5403911, 96373, 324, 9, 59, "IdentityEntry",
      CellTags->"03.05.20.0002"]},
  "03.05.20.0003"->{
    Cell[5708184, 101527, 324, 9, 70, "IdentityEntry",
      CellTags->"03.05.20.0003"],
    Cell[5708599, 101544, 2408, 58, 70, "StandardFormVersion",
      CellTags->"03.05.20.0003"],
    Cell[5711010, 101604, 7119, 148, 70, "TraditionalFormVersion",
      CellTags->"03.05.20.0003"]},
  "03.05.20.0004"->{
    Cell[5779891, 102814, 283, 8, 59, "IdentityEntry",
      CellTags->"03.05.20.0004"],
    Cell[5780265, 102830, 2225, 54, 130, "StandardFormVersion",
      CellTags->"03.05.20.0004"],
    Cell[5782493, 102886, 6780, 145, 66, "TraditionalFormVersion",
      CellTags->"03.05.20.0004"]},
  "03.05.21.0001"->{
    Cell[5847658, 104040, 284, 8, 70, "IdentityEntry",
      CellTags->"03.05.21.0001"],
    Cell[5848033, 104056, 2393, 62, 111, "StandardFormVersion",
      CellTags->"03.05.21.0001"],
    Cell[5850429, 104120, 5356, 128, 78, "TraditionalFormVersion",
      CellTags->"03.05.21.0001"]},
  "03.05.21.0002"->{
    Cell[5916821, 105293, 251, 7, 70, "IdentityEntry",
      CellTags->"03.05.21.0002"],
    Cell[5917163, 105308, 1659, 46, 114, "StandardFormVersion",
      CellTags->"03.05.21.0002"],
    Cell[5918825, 105356, 4668, 114, 75, "TraditionalFormVersion",
      CellTags->"03.05.21.0002"]},
  "03.05.21.0003"->{
    Cell[5970268, 106298, 361, 10, 70, "IdentityEntry",
      CellTags->"03.05.21.0003"],
    Cell[5970720, 106316, 2619, 65, 147, "StandardFormVersion",
      CellTags->"03.05.21.0003"],
    Cell[5973342, 106383, 5827, 136, 73, "TraditionalFormVersion",
      CellTags->"03.05.21.0003"]},
  "03.05.21.0004"->{
    Cell[6036368, 107502, 328, 9, 70, "IdentityEntry",
      CellTags->"03.05.21.0004"],
    Cell[6036787, 107519, 2120, 56, 139, "StandardFormVersion",
      CellTags->"03.05.21.0004"],
    Cell[6038910, 107577, 5471, 128, 73, "TraditionalFormVersion",
      CellTags->"03.05.21.0004"]},
  "03.05.21.0005"->{
    Cell[6098164, 108631, 407, 11, 70, "IdentityEntry",
      CellTags->"03.05.21.0005"],
    Cell[6098662, 108650, 1330, 35, 80, "StandardFormVersion",
      CellTags->"03.05.21.0005"],
    Cell[6099995, 108687, 1468, 38, 59, "TraditionalFormVersion",
      CellTags->"03.05.21.0005"]},
  "03.05.21.0006"->{
    Cell[6141641, 109425, 284, 8, 70, "IdentityEntry",
      CellTags->"03.05.21.0006"],
    Cell[6142016, 109441, 315, 8, 62, "StandardFormVersion",
      CellTags->"03.05.21.0006"],
    Cell[6142334, 109451, 396, 11, 59, "TraditionalFormVersion",
      CellTags->"03.05.21.0006"]},
  "03.05.21.0007"->{
    Cell[6154317, 109687, 318, 9, 70, "IdentityEntry",
      CellTags->"03.05.21.0007"],
    Cell[6154726, 109704, 448, 12, 62, "StandardFormVersion",
      CellTags->"03.05.21.0007"],
    Cell[6155177, 109718, 537, 15, 59, "TraditionalFormVersion",
      CellTags->"03.05.21.0007"]},
  "03.05.21.0008"->{
    Cell[6171319, 110026, 306, 9, 70, "IdentityEntry",
      CellTags->"03.05.21.0008"],
    Cell[6171716, 110043, 2409, 58, 215, "StandardFormVersion",
      CellTags->"03.05.21.0008"],
    Cell[6174128, 110103, 5356, 124, 78, "TraditionalFormVersion",
      CellTags->"03.05.21.0008"]},
  "03.05.21.0009"->{
    Cell[6239057, 111250, 397, 11, 70, "IdentityEntry",
      CellTags->"03.05.21.0009"],
    Cell[6239545, 111269, 2938, 72, 143, "StandardFormVersion",
      CellTags->"03.05.21.0009"],
    Cell[6242486, 111343, 6295, 145, 73, "TraditionalFormVersion",
      CellTags->"03.05.21.0009"]},
  "03.05.21.0010"->{
    Cell[6311485, 112575, 587, 16, 74, "IdentityEntry",
      CellTags->"03.05.21.0010"],
    Cell[6312163, 112599, 2722, 70, 144, "StandardFormVersion",
      CellTags->"03.05.21.0010"],
    Cell[6314888, 112671, 6188, 147, 74, "TraditionalFormVersion",
      CellTags->"03.05.21.0010"]},
  "03.05.21.0011"->{
    Cell[6385230, 113917, 555, 15, 70, "IdentityEntry",
      CellTags->"03.05.21.0011"],
    Cell[6385876, 113940, 2614, 67, 70, "StandardFormVersion",
      CellTags->"03.05.21.0011"],
    Cell[6388493, 114009, 5901, 141, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0011"]},
  "03.05.21.0012"->{
    Cell[6452779, 115157, 665, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0012"],
    Cell[6453535, 115183, 3822, 90, 70, "StandardFormVersion",
      CellTags->"03.05.21.0012"],
    Cell[6457360, 115275, 8359, 171, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0012"]},
  "03.05.21.0013"->{
    Cell[6561552, 117062, 638, 17, 70, "IdentityEntry",
      CellTags->"03.05.21.0013"],
    Cell[6562281, 117087, 3711, 87, 70, "StandardFormVersion",
      CellTags->"03.05.21.0013"],
    Cell[6565995, 117176, 7478, 164, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0013"]},
  "03.05.21.0014"->{
    Cell[6660775, 118834, 669, 18, 74, "IdentityEntry",
      CellTags->"03.05.21.0014"],
    Cell[6661535, 118860, 3910, 93, 185, "StandardFormVersion",
      CellTags->"03.05.21.0014"],
    Cell[6665448, 118955, 8364, 171, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0014"]},
  "03.05.21.0015"->{
    Cell[6771814, 120778, 617, 17, 70, "IdentityEntry",
      CellTags->"03.05.21.0015"],
    Cell[6772522, 120803, 4592, 102, 70, "StandardFormVersion",
      CellTags->"03.05.21.0015"],
    Cell[6777117, 120907, 5006, 108, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0015"]},
  "03.05.21.0016"->{
    Cell[6893764, 122888, 680, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0016"],
    Cell[6894535, 122914, 3837, 91, 70, "StandardFormVersion",
      CellTags->"03.05.21.0016"],
    Cell[6898375, 123007, 7575, 166, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0016"]},
  "03.05.21.0017"->{
    Cell[6996309, 124700, 585, 16, 74, "IdentityEntry",
      CellTags->"03.05.21.0017"],
    Cell[6996985, 124724, 4623, 105, 235, "StandardFormVersion",
      CellTags->"03.05.21.0017"],
    Cell[7001611, 124831, 4821, 107, 210, "TraditionalFormVersion",
      CellTags->"03.05.21.0017"]},
  "03.05.21.0018"->{
    Cell[7114112, 126752, 747, 20, 74, "IdentityEntry",
      CellTags->"03.05.21.0018"],
    Cell[7114950, 126780, 4223, 97, 185, "StandardFormVersion",
      CellTags->"03.05.21.0018"],
    Cell[7119176, 126879, 8758, 177, 180, "TraditionalFormVersion",
      CellTags->"03.05.21.0018"]},
  "03.05.21.0019"->{
    Cell[7229331, 128763, 715, 19, 70, "IdentityEntry",
      CellTags->"03.05.21.0019"],
    Cell[7230137, 128790, 4107, 94, 70, "StandardFormVersion",
      CellTags->"03.05.21.0019"],
    Cell[7234247, 128886, 7921, 171, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0019"]},
  "03.05.21.0020"->{
    Cell[7336280, 130659, 548, 15, 74, "IdentityEntry",
      CellTags->"03.05.21.0020"],
    Cell[7336919, 130682, 4835, 109, 222, "StandardFormVersion",
      CellTags->"03.05.21.0020"],
    Cell[7341757, 130793, 13561, 268, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0020"]},
  "03.05.21.0021"->{
    Cell[7483373, 133204, 593, 16, 70, "IdentityEntry",
      CellTags->"03.05.21.0021"],
    Cell[7484057, 133228, 5427, 117, 70, "StandardFormVersion",
      CellTags->"03.05.21.0021"],
    Cell[7489487, 133347, 14193, 280, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0021"]},
  "03.05.21.0022"->{
    Cell[7637644, 135865, 626, 17, 70, "IdentityEntry",
      CellTags->"03.05.21.0022"],
    Cell[7638361, 135890, 6360, 140, 70, "StandardFormVersion",
      CellTags->"03.05.21.0022"],
    Cell[7644724, 136032, 15296, 299, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0022"]},
  "03.05.21.0023"->{
    Cell[7812126, 138868, 673, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0023"],
    Cell[7812890, 138894, 7142, 152, 263, "StandardFormVersion",
      CellTags->"03.05.21.0023"],
    Cell[7820035, 139048, 15930, 311, 183, "TraditionalFormVersion",
      CellTags->"03.05.21.0023"]},
  "03.05.21.0024"->{
    Cell[7993960, 142002, 548, 15, 74, "IdentityEntry",
      CellTags->"03.05.21.0024"],
    Cell[7994599, 142025, 5029, 110, 222, "StandardFormVersion",
      CellTags->"03.05.21.0024"],
    Cell[7999631, 142137, 13639, 270, 183, "TraditionalFormVersion",
      CellTags->"03.05.21.0024"]},
  "03.05.21.0025"->{
    Cell[8142094, 144561, 593, 16, 70, "IdentityEntry",
      CellTags->"03.05.21.0025"],
    Cell[8142778, 144585, 5463, 118, 70, "StandardFormVersion",
      CellTags->"03.05.21.0025"],
    Cell[8148244, 144705, 14187, 280, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0025"]},
  "03.05.21.0026"->{
    Cell[8296943, 147234, 626, 17, 70, "IdentityEntry",
      CellTags->"03.05.21.0026"],
    Cell[8297660, 147259, 6326, 139, 70, "StandardFormVersion",
      CellTags->"03.05.21.0026"],
    Cell[8303989, 147400, 15334, 300, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0026"]},
  "03.05.21.0027"->{
    Cell[8472250, 150249, 673, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0027"],
    Cell[8473014, 150275, 6820, 149, 70, "StandardFormVersion",
      CellTags->"03.05.21.0027"],
    Cell[8479837, 150426, 15884, 310, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0027"]},
  "03.05.21.0028"->{
    Cell[8654388, 153399, 630, 17, 74, "IdentityEntry",
      CellTags->"03.05.21.0028"],
    Cell[8655109, 153424, 6487, 145, 263, "StandardFormVersion",
      CellTags->"03.05.21.0028"],
    Cell[8661599, 153571, 15431, 302, 183, "TraditionalFormVersion",
      CellTags->"03.05.21.0028"]},
  "03.05.21.0029"->{
    Cell[8833080, 156479, 675, 18, 74, "IdentityEntry",
      CellTags->"03.05.21.0029"],
    Cell[8833846, 156505, 6923, 153, 263, "StandardFormVersion",
      CellTags->"03.05.21.0029"],
    Cell[8840772, 156660, 15985, 312, 183, "TraditionalFormVersion",
      CellTags->"03.05.21.0029"]},
  "03.05.21.0030"->{
    Cell[9018372, 159669, 708, 19, 70, "IdentityEntry",
      CellTags->"03.05.21.0030"],
    Cell[9019171, 159696, 7014, 151, 70, "StandardFormVersion",
      CellTags->"03.05.21.0030"],
    Cell[9026188, 159849, 15889, 308, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0030"]},
  "03.05.21.0031"->{
    Cell[9199867, 162786, 755, 20, 74, "IdentityEntry",
      CellTags->"03.05.21.0031"],
    Cell[9200713, 162814, 7512, 161, 263, "StandardFormVersion",
      CellTags->"03.05.21.0031"],
    Cell[9208228, 162977, 16439, 318, 183, "TraditionalFormVersion",
      CellTags->"03.05.21.0031"]},
  "03.05.21.0032"->{
    Cell[9389077, 166047, 630, 17, 70, "IdentityEntry",
      CellTags->"03.05.21.0032"],
    Cell[9389798, 166072, 6453, 144, 70, "StandardFormVersion",
      CellTags->"03.05.21.0032"],
    Cell[9396254, 166218, 15431, 302, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0032"]},
  "03.05.21.0033"->{
    Cell[9568107, 169129, 675, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0033"],
    Cell[9568873, 169155, 6889, 152, 70, "StandardFormVersion",
      CellTags->"03.05.21.0033"],
    Cell[9575765, 169309, 15979, 312, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0033"]},
  "03.05.21.0034"->{
    Cell[9753765, 172325, 708, 19, 74, "IdentityEntry",
      CellTags->"03.05.21.0034"],
    Cell[9754564, 172352, 6980, 150, 263, "StandardFormVersion",
      CellTags->"03.05.21.0034"],
    Cell[9761547, 172504, 16087, 312, 183, "TraditionalFormVersion",
      CellTags->"03.05.21.0034"]},
  "03.05.21.0035"->{
    Cell[9940677, 175531, 755, 20, 70, "IdentityEntry",
      CellTags->"03.05.21.0035"],
    Cell[9941523, 175559, 7478, 160, 70, "StandardFormVersion",
      CellTags->"03.05.21.0035"],
    Cell[9949004, 175721, 16637, 322, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0035"]},
  "03.05.21.0036"->{
    Cell[10134322, 178863, 320, 9, 70, "IdentityEntry",
      CellTags->"03.05.21.0036"],
    Cell[10134733, 178880, 628, 18, 70, "StandardFormVersion",
      CellTags->"03.05.21.0036"],
    Cell[10135364, 178900, 718, 20, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0036"]},
  "03.05.21.0037"->{
    Cell[10154641, 179265, 355, 10, 76, "IdentityEntry",
      CellTags->"03.05.21.0037"],
    Cell[10155087, 179283, 579, 16, 67, "StandardFormVersion",
      CellTags->"03.05.21.0037"],
    Cell[10155669, 179301, 638, 18, 63, "TraditionalFormVersion",
      CellTags->"03.05.21.0037"]},
  "03.05.21.0038"->{
    Cell[10173963, 179651, 363, 10, 70, "IdentityEntry",
      CellTags->"03.05.21.0038"],
    Cell[10174417, 179669, 1892, 48, 70, "StandardFormVersion",
      CellTags->"03.05.21.0038"],
    Cell[10176312, 179719, 3084, 79, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0038"]},
  "03.05.21.0039"->{
    Cell[10223491, 180571, 398, 11, 70, "IdentityEntry",
      CellTags->"03.05.21.0039"],
    Cell[10223980, 180590, 1615, 43, 70, "StandardFormVersion",
      CellTags->"03.05.21.0039"],
    Cell[10225598, 180635, 2822, 74, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0039"]},
  "03.05.21.0040"->{
    Cell[10270424, 181444, 470, 13, 70, "IdentityEntry",
      CellTags->"03.05.21.0040"],
    Cell[10270985, 181465, 2237, 57, 70, "StandardFormVersion",
      CellTags->"03.05.21.0040"],
    Cell[10273225, 181524, 3595, 91, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0040"]},
  "03.05.21.0041"->{
    Cell[10326127, 182486, 403, 11, 70, "IdentityEntry",
      CellTags->"03.05.21.0041"],
    Cell[10326621, 182505, 1836, 47, 103, "StandardFormVersion",
      CellTags->"03.05.21.0041"],
    Cell[10328460, 182554, 3056, 79, 75, "TraditionalFormVersion",
      CellTags->"03.05.21.0041"]},
  "03.05.21.0042"->{
    Cell[10375381, 183396, 330, 9, 70, "IdentityEntry",
      CellTags->"03.05.21.0042"],
    Cell[10375802, 183413, 1123, 30, 64, "StandardFormVersion",
      CellTags->"03.05.21.0042"],
    Cell[10376928, 183445, 1304, 34, 61, "TraditionalFormVersion",
      CellTags->"03.05.21.0042"]},
  "03.05.21.0043"->{
    Cell[10410556, 184052, 362, 10, 70, "IdentityEntry",
      CellTags->"03.05.21.0043"],
    Cell[10411009, 184070, 1404, 37, 98, "StandardFormVersion",
      CellTags->"03.05.21.0043"],
    Cell[10412416, 184109, 1534, 39, 61, "TraditionalFormVersion",
      CellTags->"03.05.21.0043"]},
  "03.05.21.0044"->{
    Cell[10451541, 184806, 362, 10, 70, "IdentityEntry",
      CellTags->"03.05.21.0044"],
    Cell[10451994, 184824, 1442, 38, 98, "StandardFormVersion",
      CellTags->"03.05.21.0044"],
    Cell[10453439, 184864, 1610, 41, 61, "TraditionalFormVersion",
      CellTags->"03.05.21.0044"]},
  "03.05.21.0045"->{
    Cell[10494192, 185594, 441, 12, 70, "IdentityEntry",
      CellTags->"03.05.21.0045"],
    Cell[10494724, 185614, 2025, 51, 70, "StandardFormVersion",
      CellTags->"03.05.21.0045"],
    Cell[10496752, 185667, 3237, 82, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0045"]},
  "03.05.21.0046"->{
    Cell[10546052, 186558, 481, 13, 70, "IdentityEntry",
      CellTags->"03.05.21.0046"],
    Cell[10546624, 186579, 2049, 53, 70, "StandardFormVersion",
      CellTags->"03.05.21.0046"],
    Cell[10548676, 186634, 3103, 80, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0046"]},
  "03.05.21.0047"->{
    Cell[10597776, 187518, 553, 15, 70, "IdentityEntry",
      CellTags->"03.05.21.0047"],
    Cell[10598420, 187541, 2375, 60, 102, "StandardFormVersion",
      CellTags->"03.05.21.0047"],
    Cell[10600798, 187603, 3765, 95, 75, "TraditionalFormVersion",
      CellTags->"03.05.21.0047"]},
  "03.05.21.0048"->{
    Cell[10655939, 188606, 605, 16, 74, "IdentityEntry",
      CellTags->"03.05.21.0048"],
    Cell[10656635, 188630, 2781, 70, 182, "StandardFormVersion",
      CellTags->"03.05.21.0048"],
    Cell[10659419, 188702, 4181, 105, 78, "TraditionalFormVersion",
      CellTags->"03.05.21.0048"]},
  "03.05.21.0049"->{
    Cell[10723057, 189832, 680, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0049"],
    Cell[10723828, 189858, 3451, 84, 70, "StandardFormVersion",
      CellTags->"03.05.21.0049"],
    Cell[10727282, 189944, 4991, 121, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0049"]},
  "03.05.21.0050"->{
    Cell[10802457, 191277, 682, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0050"],
    Cell[10803230, 191303, 3589, 86, 182, "StandardFormVersion",
      CellTags->"03.05.21.0050"],
    Cell[10806822, 191391, 5205, 125, 78, "TraditionalFormVersion",
      CellTags->"03.05.21.0050"]},
  "03.05.21.0051"->{
    Cell[10887523, 192800, 675, 18, 74, "IdentityEntry",
      CellTags->"03.05.21.0051"],
    Cell[10888289, 192826, 3482, 85, 182, "StandardFormVersion",
      CellTags->"03.05.21.0051"],
    Cell[10891774, 192913, 4974, 121, 78, "TraditionalFormVersion",
      CellTags->"03.05.21.0051"]},
  "03.05.21.0052"->{
    Cell[10969968, 194282, 705, 19, 70, "IdentityEntry",
      CellTags->"03.05.21.0052"],
    Cell[10970764, 194309, 2942, 75, 70, "StandardFormVersion",
      CellTags->"03.05.21.0052"],
    Cell[10973709, 194386, 4125, 104, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0052"]},
  "03.05.21.0053"->{
    Cell[11042423, 195601, 762, 20, 70, "IdentityEntry",
      CellTags->"03.05.21.0053"],
    Cell[11043276, 195629, 3639, 88, 70, "StandardFormVersion",
      CellTags->"03.05.21.0053"],
    Cell[11046918, 195719, 5160, 124, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0053"]},
  "03.05.21.0054"->{
    Cell[11125172, 197101, 600, 16, 74, "IdentityEntry",
      CellTags->"03.05.21.0054"],
    Cell[11125863, 197125, 5334, 122, 272, "StandardFormVersion",
      CellTags->"03.05.21.0054"],
    Cell[11131200, 197249, 9297, 197, 208, "TraditionalFormVersion",
      CellTags->"03.05.21.0054"]},
  "03.05.21.0055"->{
    Cell[11255035, 199369, 596, 16, 70, "IdentityEntry",
      CellTags->"03.05.21.0055"],
    Cell[11255722, 199393, 3537, 86, 149, "StandardFormVersion",
      CellTags->"03.05.21.0055"],
    Cell[11259262, 199481, 7035, 161, 114, "TraditionalFormVersion",
      CellTags->"03.05.21.0055"]},
  "03.05.21.0056"->{
    Cell[11363826, 201288, 596, 16, 70, "IdentityEntry",
      CellTags->"03.05.21.0056"],
    Cell[11364513, 201312, 3661, 89, 70, "StandardFormVersion",
      CellTags->"03.05.21.0056"],
    Cell[11368177, 201403, 7139, 163, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0056"]},
  "03.05.21.0057"->{
    Cell[11473144, 203219, 596, 16, 70, "IdentityEntry",
      CellTags->"03.05.21.0057"],
    Cell[11473831, 203243, 3734, 91, 70, "StandardFormVersion",
      CellTags->"03.05.21.0057"],
    Cell[11477568, 203336, 7243, 165, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0057"]},
  "03.05.21.0058"->{
    Cell[11582746, 205160, 680, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0058"],
    Cell[11583517, 205186, 6726, 148, 70, "StandardFormVersion",
      CellTags->"03.05.21.0058"],
    Cell[11590246, 205336, 10989, 227, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0058"]},
  "03.05.21.0059"->{
    Cell[11736911, 207829, 676, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0059"],
    Cell[11737678, 207855, 4762, 107, 70, "StandardFormVersion",
      CellTags->"03.05.21.0059"],
    Cell[11742443, 207964, 8671, 183, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0059"]},
  "03.05.21.0060"->{
    Cell[11863950, 210043, 676, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0060"],
    Cell[11864717, 210069, 5190, 116, 219, "StandardFormVersion",
      CellTags->"03.05.21.0060"],
    Cell[11869910, 210187, 9123, 191, 214, "TraditionalFormVersion",
      CellTags->"03.05.21.0060"]},
  "03.05.21.0061"->{
    Cell[11993276, 212296, 676, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0061"],
    Cell[11994043, 212322, 4950, 111, 70, "StandardFormVersion",
      CellTags->"03.05.21.0061"],
    Cell[11998996, 212435, 8891, 187, 159, "TraditionalFormVersion",
      CellTags->"03.05.21.0061"]},
  "03.05.21.0062"->{
    Cell[12120396, 214527, 682, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0062"],
    Cell[12121169, 214553, 7212, 158, 70, "StandardFormVersion",
      CellTags->"03.05.21.0062"],
    Cell[12128384, 214713, 11546, 237, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0062"]},
  "03.05.21.0063"->{
    Cell[12285953, 217387, 678, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0063"],
    Cell[12286722, 217413, 4484, 103, 70, "StandardFormVersion",
      CellTags->"03.05.21.0063"],
    Cell[12291209, 217518, 7589, 172, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0063"]},
  "03.05.21.0064"->{
    Cell[12404283, 219466, 678, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0064"],
    Cell[12405052, 219492, 4912, 112, 70, "StandardFormVersion",
      CellTags->"03.05.21.0064"],
    Cell[12409967, 219606, 8699, 183, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0064"]},
  "03.05.21.0065"->{
    Cell[12530391, 221667, 678, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0065"],
    Cell[12531160, 221693, 4672, 107, 70, "StandardFormVersion",
      CellTags->"03.05.21.0065"],
    Cell[12535835, 221802, 8488, 180, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0065"]},
  "03.05.21.0066"->{
    Cell[12653960, 223826, 671, 18, 70, "IdentityEntry",
      CellTags->"03.05.21.0066"],
    Cell[12654722, 223852, 4509, 104, 70, "StandardFormVersion",
      CellTags->"03.05.21.0066"],
    Cell[12659234, 223958, 8361, 179, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0066"]},
  "03.05.21.0067"->{
    Cell[12777383, 225982, 701, 19, 70, "IdentityEntry",
      CellTags->"03.05.21.0067"],
    Cell[12778175, 226009, 3897, 95, 70, "StandardFormVersion",
      CellTags->"03.05.21.0067"],
    Cell[12782075, 226106, 7143, 164, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0067"]},
  "03.05.21.0068"->{
    Cell[12891824, 228005, 762, 20, 70, "IdentityEntry",
      CellTags->"03.05.21.0068"],
    Cell[12892677, 228033, 7863, 169, 70, "StandardFormVersion",
      CellTags->"03.05.21.0068"],
    Cell[12900543, 228204, 10983, 235, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0068"]},
  "03.05.21.0069"->{
    Cell[13050392, 230762, 753, 20, 70, "IdentityEntry",
      CellTags->"03.05.21.0069"],
    Cell[13051236, 230790, 4908, 110, 219, "StandardFormVersion",
      CellTags->"03.05.21.0069"],
    Cell[13056147, 230902, 8832, 186, 159, "TraditionalFormVersion",
      CellTags->"03.05.21.0069"]},
  "03.05.21.0070"->{
    Cell[13179672, 233016, 753, 20, 74, "IdentityEntry",
      CellTags->"03.05.21.0070"],
    Cell[13180516, 233044, 5487, 124, 267, "StandardFormVersion",
      CellTags->"03.05.21.0070"],
    Cell[13186006, 233170, 8650, 192, 214, "TraditionalFormVersion",
      CellTags->"03.05.21.0070"]},
  "03.05.21.0071"->{
    Cell[13306756, 235247, 758, 20, 70, "IdentityEntry",
      CellTags->"03.05.21.0071"],
    Cell[13307605, 235275, 5292, 120, 70, "StandardFormVersion",
      CellTags->"03.05.21.0071"],
    Cell[13312900, 235397, 8408, 187, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0071"]},
  "03.05.21.0072"->{
    Cell[13432074, 237459, 335, 9, 72, "IdentityEntry",
      CellTags->"03.05.21.0072"],
    Cell[13432500, 237476, 331, 9, 63, "StandardFormVersion",
      CellTags->"03.05.21.0072"],
    Cell[13432834, 237487, 375, 10, 60, "TraditionalFormVersion",
      CellTags->"03.05.21.0072"]},
  "03.05.21.0073"->{
    Cell[13442662, 237688, 299, 8, 70, "IdentityEntry",
      CellTags->"03.05.21.0073"],
    Cell[13443052, 237704, 313, 8, 70, "StandardFormVersion",
      CellTags->"03.05.21.0073"],
    Cell[13443368, 237714, 357, 9, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0073"]},
  "03.05.21.0074"->{
    Cell[13453655, 237920, 325, 9, 70, "IdentityEntry",
      CellTags->"03.05.21.0074"],
    Cell[13454071, 237937, 339, 9, 70, "StandardFormVersion",
      CellTags->"03.05.21.0074"],
    Cell[13454413, 237948, 385, 10, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0074"]},
  "03.05.21.0075"->{
    Cell[13465140, 238163, 430, 11, 70, "IdentityEntry",
      CellTags->"03.05.21.0075"],
    Cell[13465661, 238182, 1053, 28, 70, "StandardFormVersion",
      CellTags->"03.05.21.0075"],
    Cell[13466717, 238212, 1107, 29, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0075"]},
  "03.05.21.0080"->{
    Cell[13497622, 238771, 473, 12, 70, "IdentityEntry",
      CellTags->"03.05.21.0080"],
    Cell[13498186, 238791, 2345, 59, 70, "StandardFormVersion",
      CellTags->"03.05.21.0080"],
    Cell[13500534, 238852, 2431, 59, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0080"]},
  "03.05.21.0076"->{
    Cell[13558386, 239869, 333, 9, 70, "IdentityEntry",
      CellTags->"03.05.21.0076"],
    Cell[13558810, 239886, 735, 20, 70, "StandardFormVersion",
      CellTags->"03.05.21.0076"],
    Cell[13559548, 239908, 770, 21, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0076"]},
  "03.05.21.0077"->{
    Cell[13582507, 240334, 466, 12, 70, "IdentityEntry",
      CellTags->"03.05.21.0077"],
    Cell[13583064, 240354, 2571, 63, 70, "StandardFormVersion",
      CellTags->"03.05.21.0077"],
    Cell[13585638, 240419, 2472, 61, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0077"]},
  "03.05.21.0084"->{
    Cell[13654277, 241611, 455, 12, 70, "IdentityEntry",
      CellTags->"03.05.21.0084"],
    Cell[13654823, 241631, 2701, 59, 70, "StandardFormVersion",
      CellTags->"03.05.21.0084"],
    Cell[13657527, 241692, 10282, 203, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0084"]},
  "03.05.21.0081"->{
    Cell[13746525, 243226, 493, 13, 78, "IdentityEntry",
      CellTags->"03.05.21.0081"],
    Cell[13747109, 243247, 841, 21, 67, "StandardFormVersion",
      CellTags->"03.05.21.0081"],
    Cell[13747953, 243270, 906, 23, 64, "TraditionalFormVersion",
      CellTags->"03.05.21.0081"]},
  "03.05.21.0082"->{
    Cell[13777101, 243798, 519, 15, 70, "IdentityEntry",
      CellTags->"03.05.21.0082"],
    Cell[13777711, 243821, 2288, 58, 70, "StandardFormVersion",
      CellTags->"03.05.21.0082"],
    Cell[13780002, 243881, 2269, 56, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0082"]},
  "03.05.21.0083"->{
    Cell[13832631, 244808, 1756, 43, 70, "IdentityEntry",
      CellTags->"03.05.21.0083"],
    Cell[13834478, 244859, 2414, 61, 70, "StandardFormVersion",
      CellTags->"03.05.21.0083"],
    Cell[13836895, 244922, 2397, 59, 70, "TraditionalFormVersion",
      CellTags->"03.05.21.0083"]},
  "03.05.21.0078"->{
    Cell[13890271, 245870, 417, 11, 72, "IdentityEntry",
      CellTags->"03.05.21.0078"],
    Cell[13890779, 245889, 756, 19, 63, "StandardFormVersion",
      CellTags->"03.05.21.0078"],
    Cell[13891538, 245910, 889, 23, 60, "TraditionalFormVersion",
      CellTags->"03.05.21.0078"]},
  "03.05.21.0079"->{
    Cell[13919309, 246413, 632, 16, 70, "IdentityEntry",
      CellTags->"03.05.21.0079"],
    Cell[13920032, 246437, 1178, 32, 70, "StandardFormVersion",
      CellTags->"03.05.21.0079"],
    Cell[13921213, 246471, 1639, 41, 86, "TraditionalFormVersion",
      CellTags->"03.05.21.0079"]},
  "03.05.22.0001"->{
    Cell[13960018, 247177, 240, 6, 57, "IdentityEntry",
      CellTags->"03.05.22.0001"],
    Cell[13960349, 247191, 500, 14, 70, "StandardFormVersion",
      CellTags->"03.05.22.0001"],
    Cell[13960852, 247207, 669, 19, 70, "TraditionalFormVersion",
      CellTags->"03.05.22.0001"]},
  "03.05.22.0009"->{
    Cell[13975170, 247489, 346, 9, 57, "IdentityEntry",
      CellTags->"03.05.22.0009"],
    Cell[13975607, 247506, 1003, 29, 73, "StandardFormVersion",
      CellTags->"03.05.22.0009"],
    Cell[13976613, 247537, 1128, 30, 80, "TraditionalFormVersion",
      CellTags->"03.05.22.0009"]},
  "03.05.22.0002"->{
    Cell[14004528, 248053, 247, 6, 57, "IdentityEntry",
      CellTags->"03.05.22.0002"],
    Cell[14004866, 248067, 1682, 43, 89, "StandardFormVersion",
      CellTags->"03.05.22.0002"],
    Cell[14006551, 248112, 3493, 81, 67, "TraditionalFormVersion",
      CellTags->"03.05.22.0002"]},
  "03.05.22.0003"->{
    Cell[14061423, 249081, 243, 6, 57, "IdentityEntry",
      CellTags->"03.05.22.0003"],
    Cell[14061757, 249095, 2016, 51, 131, "StandardFormVersion",
      CellTags->"03.05.22.0003"],
    Cell[14063776, 249148, 5473, 124, 67, "TraditionalFormVersion",
      CellTags->"03.05.22.0003"]},
  "03.05.22.0004"->{
    Cell[14134558, 250388, 243, 6, 57, "IdentityEntry",
      CellTags->"03.05.22.0004"],
    Cell[14134892, 250402, 2114, 54, 149, "StandardFormVersion",
      CellTags->"03.05.22.0004"],
    Cell[14137009, 250458, 5569, 127, 78, "TraditionalFormVersion",
      CellTags->"03.05.22.0004"]},
  "03.05.22.0005"->{
    Cell[14206813, 251687, 240, 6, 57, "IdentityEntry",
      CellTags->"03.05.22.0005"],
    Cell[14207144, 251701, 1812, 46, 87, "StandardFormVersion",
      CellTags->"03.05.22.0005"],
    Cell[14208959, 251749, 1786, 45, 66, "TraditionalFormVersion",
      CellTags->"03.05.22.0005"]},
  "03.05.22.0006"->{
    Cell[14262142, 252680, 268, 7, 57, "IdentityEntry",
      CellTags->"03.05.22.0006"],
    Cell[14262501, 252695, 2368, 57, 167, "StandardFormVersion",
      CellTags->"03.05.22.0006"],
    Cell[14264872, 252754, 2222, 56, 66, "TraditionalFormVersion",
      CellTags->"03.05.22.0006"]},
  "03.05.22.0007"->{
    Cell[14328376, 253862, 285, 7, 57, "IdentityEntry",
      CellTags->"03.05.22.0007"],
    Cell[14328752, 253877, 880, 24, 76, "StandardFormVersion",
      CellTags->"03.05.22.0007"],
    Cell[14329635, 253903, 931, 25, 60, "TraditionalFormVersion",
      CellTags->"03.05.22.0007"]},
  "03.05.22.0008"->{
    Cell[14358721, 254434, 357, 9, 57, "IdentityEntry",
      CellTags->"03.05.22.0008"],
    Cell[14359169, 254451, 8626, 187, 398, "StandardFormVersion",
      CellTags->"03.05.22.0008"],
    Cell[14367798, 254640, 18209, 348, 339, "TraditionalFormVersion",
      CellTags->"03.05.22.0008"]},
  "03.05.26.0001"->{
    Cell[14604907, 258639, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.26.0001"],
    Cell[14605148, 258651, 1215, 34, 70, "StandardFormVersion",
      CellTags->"03.05.26.0001"],
    Cell[14606366, 258687, 3675, 91, 70, "TraditionalFormVersion",
      CellTags->"03.05.26.0001"]},
  "03.05.26.0002"->{
    Cell[14644941, 259403, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.26.0002"],
    Cell[14645182, 259415, 1832, 47, 86, "StandardFormVersion",
      CellTags->"03.05.26.0002"],
    Cell[14647017, 259464, 3601, 89, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0002"]},
  "03.05.26.0003"->{
    Cell[14697963, 260384, 379, 10, 70, "IdentityEntry",
      CellTags->"03.05.26.0003"],
    Cell[14698433, 260402, 2143, 56, 70, "StandardFormVersion",
      CellTags->"03.05.26.0003"],
    Cell[14700579, 260460, 4560, 112, 70, "TraditionalFormVersion",
      CellTags->"03.05.26.0003"]},
  "03.05.26.0022"->{
    Cell[14759103, 261504, 424, 12, 62, "IdentityEntry",
      CellTags->"03.05.26.0022"],
    Cell[14759618, 261524, 1927, 52, 83, "StandardFormVersion",
      CellTags->"03.05.26.0022"],
    Cell[14761548, 261578, 4147, 106, 78, "TraditionalFormVersion",
      CellTags->"03.05.26.0022"]},
  "03.05.26.0004"->{
    Cell[14814625, 262545, 390, 10, 77, "IdentityEntry",
      CellTags->"03.05.26.0004"],
    Cell[14815106, 262563, 2069, 54, 130, "StandardFormVersion",
      CellTags->"03.05.26.0004"],
    Cell[14817178, 262619, 4565, 111, 78, "TraditionalFormVersion",
      CellTags->"03.05.26.0004"]},
  "03.05.26.0023"->{
    Cell[14873171, 263620, 435, 12, 62, "IdentityEntry",
      CellTags->"03.05.26.0023"],
    Cell[14873697, 263640, 1934, 52, 93, "StandardFormVersion",
      CellTags->"03.05.26.0023"],
    Cell[14875634, 263694, 4161, 105, 78, "TraditionalFormVersion",
      CellTags->"03.05.26.0023"]},
  "03.05.26.0005"->{
    Cell[14925930, 264605, 150, 4, 70, "IdentityEntry",
      CellTags->"03.05.26.0005"],
    Cell[14926171, 264617, 911, 25, 70, "StandardFormVersion",
      CellTags->"03.05.26.0005"],
    Cell[14927085, 264644, 1632, 45, 70, "TraditionalFormVersion",
      CellTags->"03.05.26.0005"]},
  "03.05.26.0006"->{
    Cell[14952034, 265121, 384, 11, 77, "IdentityEntry",
      CellTags->"03.05.26.0006"],
    Cell[14952509, 265140, 1364, 38, 70, "StandardFormVersion",
      CellTags->"03.05.26.0006"],
    Cell[14953876, 265180, 2303, 63, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0006"]},
  "03.05.26.0007"->{
    Cell[14995613, 265935, 350, 10, 77, "IdentityEntry",
      CellTags->"03.05.26.0007"],
    Cell[14996054, 265953, 1387, 38, 65, "StandardFormVersion",
      CellTags->"03.05.26.0007"],
    Cell[14997444, 265993, 2272, 62, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0007"]},
  "03.05.26.0008"->{
    Cell[15040768, 266780, 346, 10, 77, "IdentityEntry",
      CellTags->"03.05.26.0008"],
    Cell[15041205, 266798, 1395, 38, 68, "StandardFormVersion",
      CellTags->"03.05.26.0008"],
    Cell[15042603, 266838, 2649, 70, 70, "TraditionalFormVersion",
      CellTags->"03.05.26.0008"]},
  "03.05.26.0009"->{
    Cell[15089701, 267689, 1426, 39, 70, "IdentityEntry",
      CellTags->"03.05.26.0009"],
    Cell[15091218, 267736, 1432, 39, 70, "StandardFormVersion",
      CellTags->"03.05.26.0009"],
    Cell[15092653, 267777, 2679, 71, 70, "TraditionalFormVersion",
      CellTags->"03.05.26.0009"]},
  "03.05.26.0010"->{
    Cell[15139948, 268631, 180, 5, 60, "IdentityEntry",
      CellTags->"03.05.26.0010"],
    Cell[15140219, 268644, 1220, 33, 67, "StandardFormVersion",
      CellTags->"03.05.26.0010"],
    Cell[15141442, 268679, 2231, 60, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0010"]},
  "03.05.26.0011"->{
    Cell[15178667, 269364, 223, 6, 57, "IdentityEntry",
      CellTags->"03.05.26.0011"],
    Cell[15178981, 269378, 1137, 31, 67, "StandardFormVersion",
      CellTags->"03.05.26.0011"],
    Cell[15180121, 269411, 2240, 61, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0011"]},
  "03.05.26.0012"->{
    Cell[15216016, 270075, 218, 6, 57, "IdentityEntry",
      CellTags->"03.05.26.0012"],
    Cell[15216325, 270089, 1251, 34, 67, "StandardFormVersion",
      CellTags->"03.05.26.0012"],
    Cell[15217579, 270125, 2290, 62, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0012"]},
  "03.05.26.0013"->{
    Cell[15257202, 270850, 218, 6, 57, "IdentityEntry",
      CellTags->"03.05.26.0013"],
    Cell[15257511, 270864, 1234, 33, 67, "StandardFormVersion",
      CellTags->"03.05.26.0013"],
    Cell[15258748, 270899, 2406, 63, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0013"]},
  "03.05.26.0014"->{
    Cell[15296677, 271599, 327, 9, 77, "IdentityEntry",
      CellTags->"03.05.26.0014"],
    Cell[15297095, 271616, 2025, 54, 143, "StandardFormVersion",
      CellTags->"03.05.26.0014"],
    Cell[15299123, 271672, 4601, 117, 78, "TraditionalFormVersion",
      CellTags->"03.05.26.0014"]},
  "03.05.26.0015"->{
    Cell[15358339, 272744, 338, 9, 77, "IdentityEntry",
      CellTags->"03.05.26.0015"],
    Cell[15358768, 272761, 1993, 53, 106, "StandardFormVersion",
      CellTags->"03.05.26.0015"],
    Cell[15360764, 272816, 4617, 116, 78, "TraditionalFormVersion",
      CellTags->"03.05.26.0015"]},
  "03.05.26.0016"->{
    Cell[15417314, 273838, 453, 12, 77, "IdentityEntry",
      CellTags->"03.05.26.0016"],
    Cell[15417858, 273858, 2290, 59, 125, "StandardFormVersion",
      CellTags->"03.05.26.0016"],
    Cell[15420151, 273919, 3699, 91, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0016"]},
  "03.05.26.0017"->{
    Cell[15480800, 274999, 453, 12, 77, "IdentityEntry",
      CellTags->"03.05.26.0017"],
    Cell[15481344, 275019, 2198, 56, 128, "StandardFormVersion",
      CellTags->"03.05.26.0017"],
    Cell[15483545, 275077, 3648, 90, 75, "TraditionalFormVersion",
      CellTags->"03.05.26.0017"]},
  "03.05.26.0018"->{
    Cell[15544243, 276155, 190, 5, 70, "IdentityEntry",
      CellTags->"03.05.26.0018"],
    Cell[15544524, 276168, 1206, 33, 70, "StandardFormVersion",
      CellTags->"03.05.26.0018"],
    Cell[15545733, 276203, 1249, 33, 70, "TraditionalFormVersion",
      CellTags->"03.05.26.0018"]},
  "03.05.26.0019"->{
    Cell[15581422, 276842, 190, 5, 57, "IdentityEntry",
      CellTags->"03.05.26.0019"],
    Cell[15581703, 276855, 1029, 28, 68, "StandardFormVersion",
      CellTags->"03.05.26.0019"],
    Cell[15582735, 276885, 1073, 29, 66, "TraditionalFormVersion",
      CellTags->"03.05.26.0019"]},
  "03.05.26.0020"->{
    Cell[15616259, 277488, 150, 4, 57, "IdentityEntry",
      CellTags->"03.05.26.0020"],
    Cell[15616500, 277500, 1364, 36, 68, "StandardFormVersion",
      CellTags->"03.05.26.0020"],
    Cell[15617867, 277538, 1348, 35, 66, "TraditionalFormVersion",
      CellTags->"03.05.26.0020"]},
  "03.05.26.0021"->{
    Cell[15653885, 278186, 190, 5, 57, "IdentityEntry",
      CellTags->"03.05.26.0021"],
    Cell[15654166, 278199, 651, 19, 73, "StandardFormVersion",
      CellTags->"03.05.26.0021"],
    Cell[15654820, 278220, 676, 19, 69, "TraditionalFormVersion",
      CellTags->"03.05.26.0021"]},
  "03.05.27.0001"->{
    Cell[15678986, 278674, 797, 21, 69, "IdentityEntry",
      CellTags->"03.05.27.0001"],
    Cell[15679874, 278703, 974, 25, 56, "StandardFormVersion",
      CellTags->"03.05.27.0001"],
    Cell[15680851, 278730, 1057, 27, 55, "TraditionalFormVersion",
      CellTags->"03.05.27.0001"]},
  "03.05.27.0002"->{
    Cell[15702008, 279128, 319, 8, 69, "IdentityEntry",
      CellTags->"03.05.27.0002"],
    Cell[15702418, 279144, 705, 19, 63, "StandardFormVersion",
      CellTags->"03.05.27.0002"],
    Cell[15703126, 279165, 757, 20, 60, "TraditionalFormVersion",
      CellTags->"03.05.27.0002"]},
  "03.05.27.0003"->{
    Cell[15721889, 279520, 351, 9, 69, "IdentityEntry",
      CellTags->"03.05.27.0003"],
    Cell[15722331, 279537, 799, 22, 63, "StandardFormVersion",
      CellTags->"03.05.27.0003"],
    Cell[15723133, 279561, 910, 25, 60, "TraditionalFormVersion",
      CellTags->"03.05.27.0003"]},
  "03.05.30.0001"->{
    Cell[15742960, 279944, 190, 5, 57, "IdentityEntry",
      CellTags->"03.05.30.0001"],
    Cell[15743241, 279957, 2956, 68, 158, "StandardFormVersion",
      CellTags->"03.05.30.0001"],
    Cell[15746200, 280027, 2568, 57, 151, "TraditionalFormVersion",
      CellTags->"03.05.30.0001"]},
  "03.05.30.0002"->{
    Cell[15941889, 283287, 361, 11, 70, "IdentityEntry",
      CellTags->"03.05.30.0002"],
    Cell[15942341, 283306, 443, 13, 70, "StandardFormVersion",
      CellTags->"03.05.30.0002"],
    Cell[15942787, 283321, 493, 14, 70, "TraditionalFormVersion",
      CellTags->"03.05.30.0002"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"03.05.02.0001", 16003025, 285055},
  {"03.05.03.0001", 16003314, 285062},
  {"03.05.03.0002", 16003604, 285069},
  {"03.05.03.0003", 16003896, 285076},
  {"03.05.04.0001", 16004188, 285083},
  {"03.05.04.0002", 16004481, 285090},
  {"03.05.04.0003", 16004773, 285097},
  {"03.05.04.0004", 16005066, 285104},
  {"03.05.04.0005", 16005361, 285111},
  {"03.05.06.0001", 16006087, 285128},
  {"03.05.06.0002", 16006476, 285137},
  {"03.05.06.0003", 16006779, 285144},
  {"03.05.06.0004", 16007169, 285153},
  {"03.05.06.0014", 16007556, 285162},
  {"03.05.06.0015", 16007859, 285169},
  {"03.05.06.0016", 16008166, 285176},
  {"03.05.06.0005", 16008562, 285185},
  {"03.05.06.0006", 16008868, 285192},
  {"03.05.06.0017", 16009174, 285199},
  {"03.05.06.0018", 16009480, 285206},
  {"03.05.06.0019", 16009788, 285213},
  {"03.05.06.0007", 16010098, 285220},
  {"03.05.06.0008", 16010407, 285227},
  {"03.05.06.0020", 16010714, 285234},
  {"03.05.06.0021", 16011022, 285241},
  {"03.05.06.0022", 16011332, 285248},
  {"03.05.06.0009", 16011639, 285255},
  {"03.05.06.0010", 16012212, 285268},
  {"03.05.06.0023", 16012517, 285275},
  {"03.05.06.0024", 16012824, 285282},
  {"03.05.06.0025", 16013134, 285289},
  {"03.05.06.0026", 16013441, 285296},
  {"03.05.06.0027", 16013750, 285303},
  {"03.05.06.0013", 16014057, 285310},
  {"03.05.06.0011", 16014361, 285317},
  {"03.05.06.0012", 16014667, 285324},
  {"03.05.07.0001", 16014973, 285331},
  {"03.05.07.0002", 16015364, 285340},
  {"03.05.07.0003", 16015667, 285347},
  {"03.05.07.0004", 16015970, 285354},
  {"03.05.07.0005", 16016274, 285361},
  {"03.05.07.0006", 16016579, 285368},
  {"03.05.07.0007", 16016883, 285375},
  {"03.05.13.0001", 16017189, 285382},
  {"03.05.13.0002", 16017495, 285389},
  {"03.05.13.0003", 16017799, 285396},
  {"03.05.13.0004", 16018101, 285403},
  {"03.05.13.0005", 16018405, 285410},
  {"03.05.13.0006", 16018709, 285417},
  {"03.05.13.0007", 16019013, 285424},
  {"03.05.13.0008", 16019319, 285431},
  {"03.05.13.0009", 16019623, 285438},
  {"03.05.13.0010", 16019930, 285445},
  {"03.05.13.0011", 16020235, 285452},
  {"03.05.16.0001", 16020542, 285459},
  {"03.05.16.0002", 16020848, 285466},
  {"03.05.16.0003", 16021152, 285473},
  {"03.05.16.0004", 16021455, 285480},
  {"03.05.17.0001", 16021759, 285487},
  {"03.05.17.0002", 16022066, 285494},
  {"03.05.19.0001", 16022371, 285501},
  {"03.05.19.0002", 16022675, 285508},
  {"03.05.19.0003", 16022980, 285515},
  {"03.05.19.0004", 16023284, 285522},
  {"03.05.19.0005", 16023590, 285529},
  {"03.05.20.0001", 16023983, 285538},
  {"03.05.20.0002", 16024285, 285545},
  {"03.05.20.0003", 16024675, 285554},
  {"03.05.20.0004", 16024984, 285561},
  {"03.05.21.0001", 16025294, 285568},
  {"03.05.21.0002", 16025604, 285575},
  {"03.05.21.0003", 16025914, 285582},
  {"03.05.21.0004", 16026225, 285589},
  {"03.05.21.0005", 16026535, 285596},
  {"03.05.21.0006", 16026844, 285603},
  {"03.05.21.0007", 16027149, 285610},
  {"03.05.21.0008", 16027455, 285617},
  {"03.05.21.0009", 16027765, 285624},
  {"03.05.21.0010", 16028076, 285631},
  {"03.05.21.0011", 16028387, 285638},
  {"03.05.21.0012", 16028697, 285645},
  {"03.05.21.0013", 16029007, 285652},
  {"03.05.21.0014", 16029317, 285659},
  {"03.05.21.0015", 16029628, 285666},
  {"03.05.21.0016", 16029939, 285673},
  {"03.05.21.0017", 16030249, 285680},
  {"03.05.21.0018", 16030562, 285687},
  {"03.05.21.0019", 16030874, 285694},
  {"03.05.21.0020", 16031184, 285701},
  {"03.05.21.0021", 16031497, 285708},
  {"03.05.21.0022", 16031809, 285715},
  {"03.05.21.0023", 16032121, 285722},
  {"03.05.21.0024", 16032435, 285729},
  {"03.05.21.0025", 16032749, 285736},
  {"03.05.21.0026", 16033061, 285743},
  {"03.05.21.0027", 16033373, 285750},
  {"03.05.21.0028", 16033685, 285757},
  {"03.05.21.0029", 16033999, 285764},
  {"03.05.21.0030", 16034313, 285771},
  {"03.05.21.0031", 16034625, 285778},
  {"03.05.21.0032", 16034939, 285785},
  {"03.05.21.0033", 16035251, 285792},
  {"03.05.21.0034", 16035563, 285799},
  {"03.05.21.0035", 16035877, 285806},
  {"03.05.21.0036", 16036189, 285813},
  {"03.05.21.0037", 16036498, 285820},
  {"03.05.21.0038", 16036808, 285827},
  {"03.05.21.0039", 16037120, 285834},
  {"03.05.21.0040", 16037432, 285841},
  {"03.05.21.0041", 16037744, 285848},
  {"03.05.21.0042", 16038057, 285855},
  {"03.05.21.0043", 16038368, 285862},
  {"03.05.21.0044", 16038680, 285869},
  {"03.05.21.0045", 16038992, 285876},
  {"03.05.21.0046", 16039304, 285883},
  {"03.05.21.0047", 16039616, 285890},
  {"03.05.21.0048", 16039929, 285897},
  {"03.05.21.0049", 16040243, 285904},
  {"03.05.21.0050", 16040556, 285911},
  {"03.05.21.0051", 16040870, 285918},
  {"03.05.21.0052", 16041184, 285925},
  {"03.05.21.0053", 16041497, 285932},
  {"03.05.21.0054", 16041810, 285939},
  {"03.05.21.0055", 16042126, 285946},
  {"03.05.21.0056", 16042441, 285953},
  {"03.05.21.0057", 16042754, 285960},
  {"03.05.21.0058", 16043067, 285967},
  {"03.05.21.0059", 16043382, 285974},
  {"03.05.21.0060", 16043696, 285981},
  {"03.05.21.0061", 16044012, 285988},
  {"03.05.21.0062", 16044327, 285995},
  {"03.05.21.0063", 16044642, 286002},
  {"03.05.21.0064", 16044956, 286009},
  {"03.05.21.0065", 16045270, 286016},
  {"03.05.21.0066", 16045584, 286023},
  {"03.05.21.0067", 16045898, 286030},
  {"03.05.21.0068", 16046211, 286037},
  {"03.05.21.0069", 16046526, 286044},
  {"03.05.21.0070", 16046842, 286051},
  {"03.05.21.0071", 16047158, 286058},
  {"03.05.21.0072", 16047472, 286065},
  {"03.05.21.0073", 16047780, 286072},
  {"03.05.21.0074", 16048087, 286079},
  {"03.05.21.0075", 16048395, 286086},
  {"03.05.21.0080", 16048707, 286093},
  {"03.05.21.0076", 16049019, 286100},
  {"03.05.21.0077", 16049328, 286107},
  {"03.05.21.0084", 16049640, 286114},
  {"03.05.21.0081", 16049954, 286121},
  {"03.05.21.0082", 16050264, 286128},
  {"03.05.21.0083", 16050576, 286135},
  {"03.05.21.0078", 16050889, 286142},
  {"03.05.21.0079", 16051199, 286149},
  {"03.05.22.0001", 16051511, 286156},
  {"03.05.22.0009", 16051820, 286163},
  {"03.05.22.0002", 16052131, 286170},
  {"03.05.22.0003", 16052442, 286177},
  {"03.05.22.0004", 16052755, 286184},
  {"03.05.22.0005", 16053068, 286191},
  {"03.05.22.0006", 16053379, 286198},
  {"03.05.22.0007", 16053691, 286205},
  {"03.05.22.0008", 16054000, 286212},
  {"03.05.26.0001", 16054316, 286219},
  {"03.05.26.0002", 16054627, 286226},
  {"03.05.26.0003", 16054938, 286233},
  {"03.05.26.0022", 16055251, 286240},
  {"03.05.26.0004", 16055564, 286247},
  {"03.05.26.0023", 16055878, 286254},
  {"03.05.26.0005", 16056191, 286261},
  {"03.05.26.0006", 16056501, 286268},
  {"03.05.26.0007", 16056813, 286275},
  {"03.05.26.0008", 16057125, 286282},
  {"03.05.26.0009", 16057437, 286289},
  {"03.05.26.0010", 16057750, 286296},
  {"03.05.26.0011", 16058061, 286303},
  {"03.05.26.0012", 16058372, 286310},
  {"03.05.26.0013", 16058683, 286317},
  {"03.05.26.0014", 16058994, 286324},
  {"03.05.26.0015", 16059307, 286331},
  {"03.05.26.0016", 16059620, 286338},
  {"03.05.26.0017", 16059933, 286345},
  {"03.05.26.0018", 16060246, 286352},
  {"03.05.26.0019", 16060557, 286359},
  {"03.05.26.0020", 16060868, 286366},
  {"03.05.26.0021", 16061179, 286373},
  {"03.05.27.0001", 16061488, 286380},
  {"03.05.27.0002", 16061799, 286387},
  {"03.05.27.0003", 16062108, 286394},
  {"03.05.30.0001", 16062417, 286401},
  {"03.05.30.0002", 16062730, 286408}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 31, 0, 124, "FunctionTitle"],

Cell[CellGroupData[{
Cell[1810, 55, 50, 0, 68, "Section[0]"],

Cell[CellGroupData[{
Cell[1885, 59, 56, 0, 46, "Section[1]"],
Cell[1944, 61, 59, 0, 32, "Text"]
}, Closed]],
Cell[2018, 64, 127, 5, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[2170, 73, 36, 0, 46, "Section[1]"],
Cell[2209, 75, 46, 0, 32, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2292, 80, 39, 0, 46, "Section[1]"],
Cell[2334, 82, 30, 0, 32, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2401, 87, 36, 0, 46, "Section[1]"],
Cell[2440, 89, 38, 0, 24, "TextHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2527, 95, 31, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[2583, 99, 38, 0, 46, "Section[1]"],
Cell[2624, 101, 108, 4, 24, "TextHeader"]
}, Closed]],

Cell[CellGroupData[{
Cell[2769, 110, 42, 0, 46, "Section[1]"],
Cell[2814, 112, 122, 3, 24, "TraditionalFormEquationHeader"]
}, Closed]],

Cell[CellGroupData[{
Cell[2973, 120, 112, 4, 46, "Section[1]"],
Cell[3088, 126, 114, 3, 23, "StandardFormEquationHeader"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3251, 135, 40, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[3316, 139, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.02.0001"],

Cell[CellGroupData[{
Cell[3491, 147, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[3557, 151, 989, 27, 81, "StandardFormVersion",
  CellTags->"03.05.02.0001"],
Cell[4549, 180, 3700, 92, 74, "TraditionalFormVersion",
  CellTags->"03.05.02.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8298, 278, 45, 0, 48, "OtherInformation"],
Cell[8346, 280, 42, 0, 24, "IdentityNumber"],
Cell[8391, 282, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[8476, 287, 41, 0, 48, "DerivedFormats"],
Cell[8520, 289, 161, 4, 42, "InputFormVersion"],
Cell[8684, 295, 823, 14, 117, "StandardFormInputFormVersion"],
Cell[9510, 311, 1099, 16, 177, "MathMLVersion"],
Cell[10612, 329, 1007, 27, 62, "RuleFormVersion"],
Cell[11622, 358, 13226, 220, 58, 13116, 216, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[24851, 580, 17422, 288, 71, 17312, 284, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42334, 875, 37, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[42396, 879, 44, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[42465, 883, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.03.0001"],

Cell[CellGroupData[{
Cell[42640, 891, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[42706, 895, 329, 9, 72, "StandardFormVersion",
  CellTags->"03.05.03.0001"],
Cell[43038, 906, 392, 11, 69, "TraditionalFormVersion",
  CellTags->"03.05.03.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[43479, 923, 45, 0, 48, "OtherInformation"],
Cell[43527, 925, 42, 0, 24, "IdentityNumber"],
Cell[43572, 927, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[43657, 932, 41, 0, 48, "DerivedFormats"],
Cell[43701, 934, 63, 0, 27, "InputFormVersion"],
Cell[43767, 936, 307, 5, 57, "StandardFormInputFormVersion"],
Cell[44077, 943, 421, 7, 72, "MathMLVersion"],
Cell[44501, 952, 346, 9, 53, "RuleFormVersion"],
Cell[44850, 963, 3954, 68, 53, 3844, 64, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[48807, 1033, 5470, 92, 66, 5360, 88, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[54338, 1132, 42, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[54405, 1136, 266, 7, 57, "IdentityEntry",
  CellTags->"03.05.03.0002"],

Cell[CellGroupData[{
Cell[54696, 1147, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[54762, 1151, 262, 7, 46, "StandardFormVersion",
  CellTags->"03.05.03.0002"],
Cell[55027, 1160, 289, 8, 51, "TraditionalFormVersion",
  CellTags->"03.05.03.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[55365, 1174, 45, 0, 48, "OtherInformation"],
Cell[55413, 1176, 42, 0, 24, "IdentityNumber"],
Cell[55458, 1178, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[55543, 1183, 41, 0, 48, "DerivedFormats"],
Cell[55587, 1185, 64, 0, 27, "InputFormVersion"],
Cell[55654, 1187, 260, 5, 42, "StandardFormInputFormVersion"],
Cell[55917, 1194, 438, 7, 87, "MathMLVersion"],
Cell[56358, 1203, 287, 7, 27, "RuleFormVersion"],
Cell[56648, 1212, 2720, 47, 35, 2611, 43, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[59371, 1261, 4031, 69, 48, 3921, 65, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[63451, 1336, 294, 8, 57, "IdentityEntry",
  CellTags->"03.05.03.0003"],

Cell[CellGroupData[{
Cell[63770, 1348, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[63836, 1352, 290, 8, 46, "StandardFormVersion",
  CellTags->"03.05.03.0003"],
Cell[64129, 1362, 319, 9, 51, "TraditionalFormVersion",
  CellTags->"03.05.03.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[64497, 1377, 45, 0, 48, "OtherInformation"],
Cell[64545, 1379, 42, 0, 24, "IdentityNumber"],
Cell[64590, 1381, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[64675, 1386, 41, 0, 48, "DerivedFormats"],
Cell[64719, 1388, 65, 0, 27, "InputFormVersion"],
Cell[64787, 1390, 281, 5, 42, "StandardFormInputFormVersion"],
Cell[65071, 1397, 466, 8, 87, "MathMLVersion"],
Cell[65540, 1407, 317, 8, 27, "RuleFormVersion"],
Cell[65860, 1417, 2753, 48, 35, 2644, 44, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[68616, 1467, 4067, 69, 48, 3957, 65, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[72756, 1544, 45, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[72826, 1548, 44, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[72895, 1552, 339, 9, 57, "IdentityEntry",
  CellTags->"03.05.04.0001"],

Cell[CellGroupData[{
Cell[73259, 1565, 41, 0, 36, "MainIdentities"],
Cell[73303, 1567, 393, 13, 24, "PreText"],

Cell[CellGroupData[{
Cell[73721, 1584, 354, 10, 46, "StandardFormVersion",
  CellTags->"03.05.04.0001"],
Cell[74078, 1596, 341, 9, 44, "TraditionalFormVersion",
  CellTags->"03.05.04.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[74468, 1611, 45, 0, 48, "OtherInformation"],
Cell[74516, 1613, 42, 0, 24, "IdentityNumber"],
Cell[74561, 1615, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[74646, 1620, 41, 0, 48, "DerivedFormats"],
Cell[74690, 1622, 120, 4, 42, "InputFormVersion"],
Cell[74813, 1628, 343, 6, 57, "StandardFormInputFormVersion"],
Cell[75159, 1636, 456, 8, 87, "MathMLVersion"],
Cell[75618, 1646, 360, 9, 27, "RuleFormVersion"],
Cell[75981, 1657, 2201, 39, 28, 2091, 35, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[78185, 1698, 3937, 67, 39, 3827, 63, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[82183, 1772, 50, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[82258, 1776, 37, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[82320, 1780, 192, 5, 57, "IdentityEntry",
  CellTags->"03.05.04.0002"],

Cell[CellGroupData[{
Cell[82537, 1789, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[82603, 1793, 260, 6, 46, "StandardFormVersion",
  CellTags->"03.05.04.0002"],
Cell[82866, 1801, 277, 8, 46, "TraditionalFormVersion",
  CellTags->"03.05.04.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[83192, 1815, 45, 0, 48, "OtherInformation"],
Cell[83240, 1817, 42, 0, 24, "IdentityNumber"],
Cell[83285, 1819, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[83370, 1824, 41, 0, 48, "DerivedFormats"],
Cell[83414, 1826, 72, 0, 27, "InputFormVersion"],
Cell[83489, 1828, 275, 5, 42, "StandardFormInputFormVersion"],
Cell[83767, 1835, 370, 6, 72, "MathMLVersion"],
Cell[84140, 1843, 287, 7, 27, "RuleFormVersion"],
Cell[84430, 1852, 2444, 43, 30, 2335, 39, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[86877, 1897, 3893, 67, 39, 3783, 63, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[90831, 1971, 33, 0, 48, "Section[2]"],
Cell[90867, 1973, 52, 1, 32, "Text",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[90968, 1980, 55, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[91048, 1984, 227, 6, 57, "IdentityEntry",
  CellTags->"03.05.04.0003"],

Cell[CellGroupData[{
Cell[91300, 1994, 41, 0, 36, "MainIdentities"],
Cell[91344, 1996, 355, 11, 24, "PreText"],

Cell[CellGroupData[{
Cell[91724, 2011, 336, 9, 46, "StandardFormVersion",
  CellTags->"03.05.04.0003"],
Cell[92063, 2022, 468, 13, 47, "TraditionalFormVersion",
  CellTags->"03.05.04.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[92580, 2041, 45, 0, 48, "OtherInformation"],
Cell[92628, 2043, 42, 0, 24, "IdentityNumber"],
Cell[92673, 2045, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[92758, 2050, 41, 0, 48, "DerivedFormats"],
Cell[92802, 2052, 90, 1, 27, "InputFormVersion"],
Cell[92895, 2055, 334, 6, 57, "StandardFormInputFormVersion"],
Cell[93232, 2063, 435, 7, 87, "MathMLVersion"],
Cell[93670, 2072, 366, 10, 27, "RuleFormVersion"],
Cell[94039, 2084, 4031, 69, 31, 3921, 65, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[98073, 2155, 7126, 120, 39, 7016, 116, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[105260, 2282, 35, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[105320, 2286, 226, 6, 57, "IdentityEntry",
  CellTags->"03.05.04.0004"],

Cell[CellGroupData[{
Cell[105571, 2296, 41, 0, 36, "MainIdentities"],
Cell[105615, 2298, 173, 6, 24, "PreText"],

Cell[CellGroupData[{
Cell[105813, 2308, 237, 6, 46, "StandardFormVersion",
  CellTags->"03.05.04.0004"],
Cell[106053, 2316, 296, 7, 44, "TraditionalFormVersion",
  CellTags->"03.05.04.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[106398, 2329, 45, 0, 48, "OtherInformation"],
Cell[106446, 2331, 42, 0, 24, "IdentityNumber"],
Cell[106491, 2333, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[106576, 2338, 41, 0, 48, "DerivedFormats"],
Cell[106620, 2340, 60, 0, 27, "InputFormVersion"],
Cell[106683, 2342, 244, 5, 42, "StandardFormInputFormVersion"],
Cell[106930, 2349, 327, 6, 57, "MathMLVersion"],
Cell[107260, 2357, 267, 7, 27, "RuleFormVersion"],
Cell[107530, 2366, 3013, 52, 28, 2904, 48, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[110546, 2420, 4905, 83, 39, 4795, 79, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[115512, 2510, 33, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[115570, 2514, 224, 6, 57, "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{
Cell[115819, 2524, 41, 0, 36, "MainIdentities"],
Cell[115863, 2526, 171, 6, 24, "PreText"],

Cell[CellGroupData[{
Cell[116059, 2536, 235, 6, 46, "StandardFormVersion",
  CellTags->"03.05.04.0005"],
Cell[116297, 2544, 296, 7, 44, "TraditionalFormVersion",
  CellTags->"03.05.04.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[116642, 2557, 45, 0, 48, "OtherInformation"],
Cell[116690, 2559, 42, 0, 24, "IdentityNumber"],
Cell[116735, 2561, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[116820, 2566, 41, 0, 48, "DerivedFormats"],
Cell[116864, 2568, 58, 0, 27, "InputFormVersion"],
Cell[116925, 2570, 242, 5, 42, "StandardFormInputFormVersion"],
Cell[117170, 2577, 325, 6, 57, "MathMLVersion"],
Cell[117498, 2585, 265, 7, 27, "RuleFormVersion"],
Cell[117766, 2594, 2924, 51, 28, 2815, 47, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[120693, 2647, 4869, 83, 39, 4759, 79, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[125635, 2738, 44, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[125704, 2742, 46, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[125775, 2746, 359, 11, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[126159, 2761, 45, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[126229, 2765, 279, 8, 57, "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{
Cell[126533, 2777, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[126599, 2781, 931, 25, 60, "StandardFormVersion"],
Cell[127533, 2808, 1041, 28, 57, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[128601, 2840, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[128671, 2844, 41, 0, 48, "DerivedFormats"],
Cell[128715, 2846, 260, 5, 72, "InputFormVersion"],
Cell[128978, 2853, 831, 12, 132, "StandardFormInputFormVersion"],
Cell[129812, 2867, 1205, 18, 207, "MathMLVersion"],
Cell[131020, 2887, 985, 26, 62, "RuleFormVersion"],
Cell[132008, 2915, 9830, 164, 41, 9720, 160, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[141841, 3081, 17329, 287, 51, 17219, 283, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[159219, 3374, 157, 4, 57, "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{
Cell[159401, 3382, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[159467, 3386, 933, 26, 60, "StandardFormVersion"],
Cell[160403, 3414, 1030, 28, 57, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[161460, 3446, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[161530, 3450, 41, 0, 48, "DerivedFormats"],
Cell[161574, 3452, 246, 5, 72, "InputFormVersion"],
Cell[161823, 3459, 846, 13, 147, "StandardFormInputFormVersion"],
Cell[162672, 3474, 1132, 16, 192, "MathMLVersion"],
Cell[163807, 3492, 935, 25, 63, "RuleFormVersion"],
Cell[164745, 3519, 10163, 169, 41, 10053, 165, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[174911, 3690, 17874, 296, 51, 17764, 292, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[192834, 3992, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{
Cell[193009, 4000, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[193075, 4004, 15659, 292, 822, "StandardFormVersion"],
Cell[208737, 4298, 17789, 333, 390, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[226553, 4635, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[226623, 4639, 41, 0, 48, "DerivedFormats"],
Cell[226667, 4641, 1415, 23, 327, "InputFormVersion"],
Cell[228085, 4666, 7938, 114, 1152, "StandardFormInputFormVersion"],
Cell[236026, 4782, 11300, 152, 1797, "MathMLVersion"],
Cell[247329, 4936, 17187, 308, 857, "RuleFormVersion"],
Cell[264519, 5246, 100082, 1643, 279, 99971, 1639, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[364604, 6891, 140966, 2314, 406, 140854, 2310, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[505619, 9211, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{
Cell[505794, 9219, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[505860, 9223, 2537, 62, 147, "StandardFormVersion"],
Cell[508400, 9287, 6947, 143, 78, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[515374, 9434, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[515444, 9438, 41, 0, 48, "DerivedFormats"],
Cell[515488, 9440, 395, 7, 102, "InputFormVersion"],
Cell[515886, 9449, 1844, 27, 297, "StandardFormInputFormVersion"],
Cell[517733, 9478, 2502, 35, 402, "MathMLVersion"],
Cell[520238, 9515, 2906, 66, 169, "RuleFormVersion"],
Cell[523147, 9583, 25133, 415, 83, 25023, 411, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[548283, 10000, 31836, 525, 74, 31725, 521, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[580168, 10531, 157, 4, 57, "IdentityEntry",
  CellTags->"03.05.04.0005"],

Cell[CellGroupData[{
Cell[580350, 10539, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[580416, 10543, 388, 11, 46, "StandardFormVersion"],
Cell[580807, 10556, 430, 12, 44, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[581264, 10572, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[581334, 10576, 41, 0, 48, "DerivedFormats"],
Cell[581378, 10578, 116, 3, 27, "InputFormVersion"],
Cell[581497, 10583, 382, 7, 72, "StandardFormInputFormVersion"],
Cell[581882, 10592, 515, 8, 87, "MathMLVersion"],
Cell[582400, 10602, 435, 12, 27, "RuleFormVersion"],
Cell[582838, 10616, 4686, 80, 28, 4576, 76, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[587527, 10698, 7845, 131, 39, 7735, 127, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[595445, 10837, 206, 7, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[595676, 10848, 45, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[595746, 10852, 249, 7, 57, "IdentityEntry",
  CellTags->"03.05.06.0001"],

Cell[CellGroupData[{
Cell[596020, 10863, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[596086, 10867, 1332, 36, 74, "StandardFormVersion",
  CellTags->"03.05.06.0001"],
Cell[597421, 10905, 1414, 37, 74, "TraditionalFormVersion",
  CellTags->"03.05.06.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[598884, 10948, 45, 0, 48, "OtherInformation"],
Cell[598932, 10950, 42, 0, 24, "IdentityNumber"],
Cell[598977, 10952, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[599062, 10957, 41, 0, 48, "DerivedFormats"],
Cell[599106, 10959, 208, 4, 57, "InputFormVersion"],
Cell[599317, 10965, 1041, 16, 162, "StandardFormInputFormVersion"],
Cell[600361, 10983, 1497, 21, 252, "MathMLVersion"],
Cell[601861, 11006, 1228, 32, 63, "RuleFormVersion"],
Cell[603092, 11040, 16072, 266, 58, 15962, 262, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[619167, 11308, 21745, 359, 71, 21635, 355, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[640961, 11673, 157, 4, 57, "IdentityEntry",
  CellTags->"03.05.06.0001"],

Cell[CellGroupData[{
Cell[641143, 11681, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[641209, 11685, 1274, 35, 74, "StandardFormVersion"],
Cell[642486, 11722, 1343, 35, 74, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[643856, 11761, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[643926, 11765, 41, 0, 48, "DerivedFormats"],
Cell[643970, 11767, 184, 4, 57, "InputFormVersion"],
Cell[644157, 11773, 1048, 17, 162, "StandardFormInputFormVersion"],
Cell[645208, 11792, 1420, 20, 237, "MathMLVersion"],
Cell[646631, 11814, 1203, 32, 63, "RuleFormVersion"],
Cell[647837, 11848, 16694, 276, 58, 16584, 272, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[664534, 12126, 22754, 376, 71, 22644, 372, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[687337, 12508, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.06.0002"],

Cell[CellGroupData[{
Cell[687512, 12516, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[687578, 12520, 1839, 50, 140, "StandardFormVersion",
  CellTags->"03.05.06.0002"],
Cell[689420, 12572, 1971, 53, 79, "TraditionalFormVersion",
  CellTags->"03.05.06.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[691440, 12631, 45, 0, 48, "OtherInformation"],
Cell[691488, 12633, 42, 0, 24, "IdentityNumber"],
Cell[691533, 12635, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[691618, 12640, 41, 0, 48, "DerivedFormats"],
Cell[691662, 12642, 234, 5, 72, "InputFormVersion"],
Cell[691899, 12649, 1376, 20, 222, "StandardFormInputFormVersion"],
Cell[693278, 12671, 1900, 27, 312, "MathMLVersion"],
Cell[695181, 12700, 1641, 43, 83, "RuleFormVersion"],
Cell[696825, 12745, 17496, 290, 63, 17386, 286, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[714324, 13037, 23270, 384, 90, 23160, 380, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[737643, 13427, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.06.0003"],

Cell[CellGroupData[{
Cell[737818, 13435, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[737884, 13439, 1215, 34, 124, "StandardFormVersion",
  CellTags->"03.05.06.0003"],
Cell[739102, 13475, 3675, 91, 74, "TraditionalFormVersion",
  CellTags->"03.05.06.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[742826, 13572, 45, 0, 48, "OtherInformation"],
Cell[742874, 13574, 42, 0, 24, "IdentityNumber"],
Cell[742919, 13576, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[743004, 13581, 41, 0, 48, "DerivedFormats"],
Cell[743048, 13583, 179, 5, 42, "InputFormVersion"],
Cell[743230, 13590, 986, 15, 147, "StandardFormInputFormVersion"],
Cell[744219, 13607, 1350, 19, 222, "MathMLVersion"],
Cell[745572, 13628, 1165, 31, 62, "RuleFormVersion"],
Cell[746740, 13661, 13226, 220, 58, 13116, 216, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[759969, 13883, 17422, 288, 71, 17312, 284, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[777440, 14177, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.06.0003"],

Cell[CellGroupData[{
Cell[777615, 14185, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[777681, 14189, 1036, 29, 81, "StandardFormVersion"],
Cell[778720, 14220, 1082, 28, 78, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[779829, 14252, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[779899, 14256, 41, 0, 48, "DerivedFormats"],
Cell[779943, 14258, 153, 4, 42, "InputFormVersion"],
Cell[780099, 14264, 846, 13, 132, "StandardFormInputFormVersion"],
Cell[780948, 14279, 1238, 18, 207, "MathMLVersion"],
Cell[782189, 14299, 1018, 26, 65, "RuleFormVersion"],
Cell[783210, 14327, 10261, 171, 62, 10151, 167, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[793474, 14500, 15344, 254, 90, 15234, 250, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[808867, 14760, 157, 4, 57, "IdentityEntry",
  CellTags->"03.05.06.0004"],

Cell[CellGroupData[{
Cell[809049, 14768, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[809115, 14772, 751, 21, 72, "StandardFormVersion",
  CellTags->"03.05.06.0004"],
Cell[809869, 14795, 703, 19, 72, "TraditionalFormVersion",
  CellTags->"03.05.06.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[810621, 14820, 45, 0, 48, "OtherInformation"],
Cell[810669, 14822, 42, 0, 24, "IdentityNumber"],
Cell[810714, 14824, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[810799, 14829, 41, 0, 48, "DerivedFormats"],
Cell[810843, 14831, 123, 4, 42, "InputFormVersion"],
Cell[810969, 14837, 645, 10, 102, "StandardFormInputFormVersion"],
Cell[811617, 14849, 875, 13, 147, "MathMLVersion"],
Cell[812495, 14864, 664, 18, 53, "RuleFormVersion"],
Cell[813162, 14884, 7597, 127, 56, 7487, 123, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[820762, 15013, 11001, 183, 68, 10891, 179, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[831812, 15202, 190, 5, 57, "IdentityEntry",
  CellTags->"03.05.06.0004"],

Cell[CellGroupData[{
Cell[832027, 15211, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[832093, 15215, 5676, 131, 393, "StandardFormVersion"],
Cell[837772, 15348, 9199, 196, 224, "TraditionalFormVersion"]
}, Closed]],
Cell[846986, 15547, 69, 0, 24, "CommentText"]
}, Closed]],
Cell[847070, 15550, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[847140, 15554, 41, 0, 48, "DerivedFormats"],
Cell[847184, 15556, 614, 12, 162, "InputFormVersion"],
Cell[847801, 15570, 3693, 54, 552, "StandardFormInputFormVersion"],
Cell[851497, 15626, 5021, 69, 792, "MathMLVersion"],
Cell[856521, 15697, 5240, 121, 232, "RuleFormVersion"],
Cell[861764, 15820, 50831, 836, 156, 50720, 832, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[912598, 16658, 69108, 1136, 219, 68996, 1132, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[981791, 17803, 50, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[981866, 17807, 54, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[981945, 17811, 42, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[982012, 17815, 457, 13, 57, "IdentityEntry",
  CellTags->"03.05.06.0014"],

Cell[CellGroupData[{
Cell[982494, 17832, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[982560, 17836, 1387, 37, 80, "StandardFormVersion",
  CellTags->"03.05.06.0014"],
Cell[983950, 17875, 1517, 39, 67, "TraditionalFormVersion",
  CellTags->"03.05.06.0014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[985516, 17920, 45, 0, 48, "OtherInformation"],
Cell[985564, 17922, 42, 0, 24, "IdentityNumber"],
Cell[985609, 17924, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[985694, 17929, 41, 0, 48, "DerivedFormats"],
Cell[985738, 17931, 211, 5, 57, "InputFormVersion"],
Cell[985952, 17938, 1129, 18, 162, "StandardFormInputFormVersion"],
Cell[987084, 17958, 1608, 24, 267, "MathMLVersion"],
Cell[988695, 17984, 1498, 39, 64, "RuleFormVersion"],
Cell[990196, 18025, 15901, 263, 51, 15791, 259, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1006100, 18290, 24010, 396, 64, 23900, 392, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1030159, 18692, 573, 15, 57, "IdentityEntry",
  CellTags->"03.05.06.0015"],

Cell[CellGroupData[{
Cell[1030757, 18711, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1030823, 18715, 2330, 58, 123, "StandardFormVersion",
  CellTags->"03.05.06.0015"],
Cell[1033156, 18775, 2555, 64, 80, "TraditionalFormVersion",
  CellTags->"03.05.06.0015"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1035760, 18845, 45, 0, 48, "OtherInformation"],
Cell[1035808, 18847, 42, 0, 24, "IdentityNumber"],
Cell[1035853, 18849, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1035938, 18854, 41, 0, 48, "DerivedFormats"],
Cell[1035982, 18856, 310, 7, 72, "InputFormVersion"],
Cell[1036295, 18865, 1715, 26, 252, "StandardFormInputFormVersion"],
Cell[1038013, 18893, 2403, 34, 387, "MathMLVersion"],
Cell[1040419, 18929, 2580, 63, 121, "RuleFormVersion"],
Cell[1043002, 18994, 22481, 371, 64, 22371, 367, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1065486, 19367, 31542, 520, 91, 31432, 516, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1097077, 19893, 457, 13, 57, "IdentityEntry",
  CellTags->"03.05.06.0016"],

Cell[CellGroupData[{
Cell[1097559, 19910, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1097625, 19914, 1782, 47, 100, "StandardFormVersion",
  CellTags->"03.05.06.0016"],
Cell[1099410, 19963, 1959, 51, 80, "TraditionalFormVersion",
  CellTags->"03.05.06.0016"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1101418, 20020, 45, 0, 48, "OtherInformation"],
Cell[1101466, 20022, 42, 0, 24, "IdentityNumber"],
Cell[1101511, 20024, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1101596, 20029, 41, 0, 48, "DerivedFormats"],
Cell[1101640, 20031, 252, 6, 57, "InputFormVersion"],
Cell[1101895, 20039, 1352, 21, 207, "StandardFormInputFormVersion"],
Cell[1103250, 20062, 1918, 28, 312, "MathMLVersion"],
Cell[1105171, 20092, 1904, 48, 96, "RuleFormVersion"],
Cell[1107078, 20142, 15092, 250, 64, 14982, 246, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1122173, 20394, 23132, 382, 90, 23022, 378, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1145354, 20782, 573, 15, 57, "IdentityEntry",
  CellTags->"03.05.06.0016"],

Cell[CellGroupData[{
Cell[1145952, 20801, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1146018, 20805, 5115, 119, 371, "StandardFormVersion"],
Cell[1151136, 20926, 5872, 137, 141, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[1157035, 21067, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[1157105, 21071, 41, 0, 48, "DerivedFormats"],
Cell[1157149, 21073, 614, 12, 147, "InputFormVersion"],
Cell[1157766, 21087, 3415, 49, 492, "StandardFormInputFormVersion"],
Cell[1161184, 21138, 4846, 66, 777, "MathMLVersion"],
Cell[1166033, 21206, 6197, 139, 451, "RuleFormVersion"],
Cell[1172233, 21347, 45565, 750, 125, 45454, 746, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1217801, 22099, 64637, 1062, 186, 64526, 1058, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1282487, 23167, 457, 13, 57, "IdentityEntry",
  CellTags->"03.05.06.0005"],

Cell[CellGroupData[{
Cell[1282969, 23184, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1283035, 23188, 1345, 36, 80, "StandardFormVersion",
  CellTags->"03.05.06.0005"],
Cell[1284383, 23226, 2864, 70, 67, "TraditionalFormVersion",
  CellTags->"03.05.06.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1287296, 23302, 45, 0, 48, "OtherInformation"],
Cell[1287344, 23304, 42, 0, 24, "IdentityNumber"],
Cell[1287389, 23306, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1287474, 23311, 41, 0, 48, "DerivedFormats"],
Cell[1287518, 23313, 210, 5, 57, "InputFormVersion"],
Cell[1287731, 23320, 1100, 18, 162, "StandardFormInputFormVersion"],
Cell[1288834, 23340, 1551, 23, 252, "MathMLVersion"],
Cell[1290388, 23365, 1458, 38, 83, "RuleFormVersion"],
Cell[1291849, 23405, 12518, 208, 51, 12408, 204, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1304370, 23615, 19301, 319, 64, 19191, 315, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1323720, 23940, 457, 13, 70, "IdentityEntry",
  CellTags->"03.05.06.0006"],

Cell[CellGroupData[{
Cell[1324202, 23957, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1324268, 23961, 1100, 30, 80, "StandardFormVersion",
  CellTags->"03.05.06.0006"],
Cell[1325371, 23993, 1222, 32, 67, "TraditionalFormVersion",
  CellTags->"03.05.06.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1326642, 24031, 45, 0, 48, "OtherInformation"],
Cell[1326690, 24033, 42, 0, 24, "IdentityNumber"],
Cell[1326735, 24035, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1326820, 24040, 41, 0, 48, "DerivedFormats"],
Cell[1326864, 24042, 177, 5, 42, "InputFormVersion"],
Cell[1327044, 24049, 919, 15, 132, "StandardFormInputFormVersion"],
Cell[1327966, 24066, 1319, 20, 222, "MathMLVersion"],
Cell[1329288, 24088, 1197, 32, 64, "RuleFormVersion"],
Cell[1330488, 24122, 12697, 211, 51, 12587, 207, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1343188, 24335, 18703, 309, 64, 18593, 305, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1361952, 24651, 45, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[1362022, 24655, 540, 16, 74, "IdentityEntry",
  CellTags->"03.05.06.0017"],

Cell[CellGroupData[{
Cell[1362587, 24675, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1362653, 24679, 2640, 66, 70, "StandardFormVersion",
  CellTags->"03.05.06.0017"],
Cell[1365296, 24747, 2853, 68, 70, "TraditionalFormVersion",
  CellTags->"03.05.06.0017"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1368198, 24821, 45, 0, 70, "OtherInformation"],
Cell[1368246, 24823, 42, 0, 70, "IdentityNumber"],
Cell[1368291, 24825, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1368376, 24830, 41, 0, 70, "DerivedFormats"],
Cell[1368420, 24832, 357, 7, 70, "InputFormVersion"],
Cell[1368780, 24841, 1915, 28, 70, "StandardFormInputFormVersion"],
Cell[1370698, 24871, 2723, 38, 70, "MathMLVersion"],
Cell[1373424, 24911, 2536, 63, 70, "RuleFormVersion"],
Cell[1375963, 24976, 40127, 661, 70, 40017, 657, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1416093, 25639, 56415, 928, 70, 56304, 924, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1472557, 26573, 656, 18, 70, "IdentityEntry",
  CellTags->"03.05.06.0018"],

Cell[CellGroupData[{
Cell[1473238, 26595, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[1473304, 26599, 5774, 129, 70, "StandardFormVersion",
  CellTags->"03.05.06.0018"],
Cell[1479081, 26730, 6532, 145, 70, "TraditionalFormVersion",
  CellTags->"03.05.06.0018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1485662, 26881, 45, 0, 48, "OtherInformation"],
Cell[1485710, 26883, 42, 0, 24, "IdentityNumber"],
Cell[1485755, 26885, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1485840, 26890, 41, 0, 48, "DerivedFormats"],
Cell[1485884, 26892, 636, 12, 162, "InputFormVersion"],
Cell[1486523, 26906, 3522, 51, 507, "StandardFormInputFormVersion"],
Cell[1490048, 26959, 5021, 69, 807, "MathMLVersion"],
Cell[1495072, 27030, 6292, 136, 445, "RuleFormVersion"],
Cell[1501367, 27168, 53548, 881, 121, 53437, 877, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1554918, 28051, 73467, 1207, 186, 73355, 1203, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1628434, 29264, 540, 16, 74, "IdentityEntry",
  CellTags->"03.05.06.0019"],

Cell[CellGroupData[{
Cell[1628999, 29284, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1629065, 29288, 4652, 107, 289, "StandardFormVersion",
  CellTags->"03.05.06.0019"],
Cell[1633720, 29397, 5427, 126, 158, "TraditionalFormVersion",
  CellTags->"03.05.06.0019"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1639196, 29529, 45, 0, 48, "OtherInformation"],
Cell[1639244, 29531, 42, 0, 24, "IdentityNumber"],
Cell[1639289, 29533, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1639374, 29538, 41, 0, 48, "DerivedFormats"],
Cell[1639418, 29540, 560, 10, 132, "InputFormVersion"],
Cell[1639981, 29552, 3036, 43, 432, "StandardFormInputFormVersion"],
Cell[1643020, 29597, 4354, 60, 702, "MathMLVersion"],
Cell[1647377, 29659, 4936, 113, 393, "RuleFormVersion"],
Cell[1652316, 29774, 42173, 694, 70, 42062, 690, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1694492, 30470, 60954, 1002, 70, 60842, 998, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1755495, 31478, 540, 16, 74, "IdentityEntry",
  CellTags->"03.05.06.0007"],

Cell[CellGroupData[{
Cell[1756060, 31498, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1756126, 31502, 2912, 72, 168, "StandardFormVersion",
  CellTags->"03.05.06.0007"],
Cell[1759041, 31576, 7277, 158, 126, "TraditionalFormVersion",
  CellTags->"03.05.06.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1766367, 31740, 45, 0, 48, "OtherInformation"],
Cell[1766415, 31742, 42, 0, 24, "IdentityNumber"],
Cell[1766460, 31744, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1766545, 31749, 41, 0, 48, "DerivedFormats"],
Cell[1766589, 31751, 361, 6, 87, "InputFormVersion"],
Cell[1766953, 31759, 2079, 30, 297, "StandardFormInputFormVersion"],
Cell[1769035, 31791, 2950, 41, 477, "MathMLVersion"],
Cell[1771988, 31834, 2970, 71, 182, "RuleFormVersion"],
Cell[1774961, 31907, 32624, 538, 97, 32514, 534, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1807588, 32447, 45928, 756, 120, 45816, 752, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1853565, 33209, 540, 16, 74, "IdentityEntry",
  CellTags->"03.05.06.0008"],

Cell[CellGroupData[{
Cell[1854130, 33229, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1854196, 33233, 2048, 54, 108, "StandardFormVersion",
  CellTags->"03.05.06.0008"],
Cell[1856247, 33289, 2268, 57, 69, "TraditionalFormVersion",
  CellTags->"03.05.06.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1858564, 33352, 45, 0, 48, "OtherInformation"],
Cell[1858612, 33354, 42, 0, 24, "IdentityNumber"],
Cell[1858657, 33356, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1858742, 33361, 41, 0, 48, "DerivedFormats"],
Cell[1858786, 33363, 250, 5, 72, "InputFormVersion"],
Cell[1859039, 33370, 1527, 23, 222, "StandardFormInputFormVersion"],
Cell[1860569, 33395, 2188, 31, 357, "MathMLVersion"],
Cell[1862760, 33428, 1951, 51, 107, "RuleFormVersion"],
Cell[1864714, 33481, 26536, 438, 53, 26426, 434, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1891253, 33921, 35369, 583, 67, 35259, 579, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1926695, 34512, 172, 6, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[1926892, 34522, 42, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[1926959, 34526, 306, 9, 57, "IdentityEntry",
  CellTags->"03.05.06.0020"],

Cell[CellGroupData[{
Cell[1927290, 34539, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[1927356, 34543, 4139, 100, 152, "StandardFormVersion",
  CellTags->"03.05.06.0020"],
Cell[1931498, 34645, 4083, 97, 174, "TraditionalFormVersion",
  CellTags->"03.05.06.0020"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1935630, 34748, 45, 0, 48, "OtherInformation"],
Cell[1935678, 34750, 42, 0, 24, "IdentityNumber"],
Cell[1935723, 34752, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[1935808, 34757, 41, 0, 48, "DerivedFormats"],
Cell[1935852, 34759, 404, 9, 102, "InputFormVersion"],
Cell[1936259, 34770, 2798, 40, 402, "StandardFormInputFormVersion"],
Cell[1939060, 34812, 3824, 53, 612, "MathMLVersion"],
Cell[1942887, 34867, 4163, 100, 159, "RuleFormVersion"],
Cell[1947053, 34969, 36772, 606, 95, 36662, 602, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[1983828, 35577, 51933, 854, 129, 51822, 850, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2035810, 36437, 447, 12, 57, "IdentityEntry",
  CellTags->"03.05.06.0021"],

Cell[CellGroupData[{
Cell[2036282, 36453, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[2036348, 36457, 6237, 144, 299, "StandardFormVersion",
  CellTags->"03.05.06.0021"],
Cell[2042588, 36603, 6241, 141, 158, "TraditionalFormVersion",
  CellTags->"03.05.06.0021"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2048878, 36750, 45, 0, 48, "OtherInformation"],
Cell[2048926, 36752, 42, 0, 24, "IdentityNumber"],
Cell[2048971, 36754, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2049056, 36759, 41, 0, 48, "DerivedFormats"],
Cell[2049100, 36761, 582, 11, 147, "InputFormVersion"],
Cell[2049685, 36774, 3806, 54, 567, "StandardFormInputFormVersion"],
Cell[2053494, 36830, 5246, 72, 70, "MathMLVersion"],
Cell[2058743, 36904, 7129, 153, 70, "RuleFormVersion"],
Cell[2065875, 37059, 48944, 805, 70, 48833, 801, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[2114822, 37866, 64849, 1066, 70, 64738, 1062, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2179720, 38938, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.06.0022"],

Cell[CellGroupData[{
Cell[2180051, 38951, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[2180117, 38955, 4987, 118, 70, "StandardFormVersion",
  CellTags->"03.05.06.0022"],
Cell[2185107, 39075, 5043, 119, 70, "TraditionalFormVersion",
  CellTags->"03.05.06.0022"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2190199, 39200, 45, 0, 48, "OtherInformation"],
Cell[2190247, 39202, 42, 0, 24, "IdentityNumber"],
Cell[2190292, 39204, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2190377, 39209, 41, 0, 48, "DerivedFormats"],
Cell[2190421, 39211, 494, 10, 132, "InputFormVersion"],
Cell[2190918, 39223, 3194, 46, 477, "StandardFormInputFormVersion"],
Cell[2194115, 39271, 4412, 61, 702, "MathMLVersion"],
Cell[2198530, 39334, 5678, 126, 371, "RuleFormVersion"],
Cell[2204211, 39462, 35561, 586, 121, 35450, 582, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[2239775, 40050, 50197, 826, 184, 50086, 822, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2290021, 40882, 306, 9, 57, "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{
Cell[2290352, 40895, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[2290418, 40899, 3958, 97, 154, "StandardFormVersion",
  CellTags->"03.05.06.0009"],
Cell[2294379, 40998, 7079, 158, 157, "TraditionalFormVersion",
  CellTags->"03.05.06.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2301507, 41162, 45, 0, 48, "OtherInformation"],
Cell[2301555, 41164, 42, 0, 24, "IdentityNumber"],
Cell[2301600, 41166, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[2301685, 41171, 41, 0, 48, "DerivedFormats"],
Cell[2301729, 41173, 404, 7, 102, "InputFormVersion"],
Cell[2302136, 41182, 2674, 39, 387, "StandardFormInputFormVersion"],
Cell[2304813, 41223, 3680, 52, 582, "MathMLVersion"],
Cell[2308496, 41277, 4524, 104, 176, "RuleFormVersion"],
Cell[2313023, 41383, 29179, 481, 101, 29069, 477, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[2342205, 41866, 42231, 695, 137, 42119, 691, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2384485, 42567, 447, 12, 57, "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{
Cell[2384957, 42583, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[2385023, 42587, 10547, 229, 441, "StandardFormVersion"],
Cell[2395573, 42818, 10688, 227, 309, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[2406288, 43049, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[2406358, 43053, 41, 0, 48, "DerivedFormats"],
Cell[2406402, 43055, 909, 16, 222, "InputFormVersion"],
Cell[2407314, 43073, 5963, 85, 852, "StandardFormInputFormVersion"],
Cell[2413280, 43160, 8100, 110, 70, "MathMLVersion"],
Cell[2421383, 43272, 12301, 243, 70, "RuleFormVersion"],
Cell[2433687, 43517, 77089, 1266, 70, 76978, 1262, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[2510779, 44785, 107952, 1772, 70, 107840, 1768, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2618780, 46563, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{
Cell[2619111, 46576, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[2619177, 46580, 9421, 207, 70, "StandardFormVersion"],
Cell[2628601, 46789, 9604, 209, 70, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[2638232, 47002, 45, 0, 70, "OtherInformation"],

Cell[CellGroupData[{
Cell[2638302, 47006, 41, 0, 70, "DerivedFormats"],
Cell[2638346, 47008, 839, 15, 70, "InputFormVersion"],
Cell[2639188, 47025, 5467, 79, 70, "StandardFormInputFormVersion"],
Cell[2644658, 47106, 7418, 101, 70, "MathMLVersion"],
Cell[2652079, 47209, 11034, 222, 70, "RuleFormVersion"],
Cell[2663116, 47433, 66032, 1085, 70, 65921, 1081, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[2729151, 48520, 93792, 1540, 70, 93680, 1536, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2822992, 50066, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.06.0009"],

Cell[CellGroupData[{
Cell[2823323, 50079, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[2823389, 50083, 7377, 164, 70, "StandardFormVersion"],
Cell[2830769, 50249, 11444, 241, 70, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[2842240, 50494, 45, 0, 70, "OtherInformation"],

Cell[CellGroupData[{
Cell[2842310, 50498, 41, 0, 70, "DerivedFormats"],
Cell[2842354, 50500, 642, 13, 70, "InputFormVersion"],
Cell[2842999, 50515, 4424, 65, 627, "StandardFormInputFormVersion"],
Cell[2847426, 50582, 5980, 81, 942, "MathMLVersion"],
Cell[2853409, 50665, 8818, 178, 357, "RuleFormVersion"],
Cell[2862230, 50845, 56089, 922, 179, 55978, 918, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[2918322, 51769, 78758, 1294, 251, 78646, 1290, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2997129, 53069, 306, 9, 57, "IdentityEntry",
  CellTags->"03.05.06.0010"],

Cell[CellGroupData[{
Cell[2997460, 53082, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[2997526, 53086, 3270, 82, 70, "StandardFormVersion",
  CellTags->"03.05.06.0010"],
Cell[3000799, 53170, 3165, 79, 90, "TraditionalFormVersion",
  CellTags->"03.05.06.0010"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3004013, 53255, 45, 0, 48, "OtherInformation"],
Cell[3004061, 53257, 42, 0, 24, "IdentityNumber"],
Cell[3004106, 53259, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3004191, 53264, 41, 0, 48, "DerivedFormats"],
Cell[3004235, 53266, 316, 6, 87, "InputFormVersion"],
Cell[3004554, 53274, 2263, 33, 342, "StandardFormInputFormVersion"],
Cell[3006820, 53309, 3128, 44, 507, "MathMLVersion"],
Cell[3009951, 53355, 3729, 88, 70, "RuleFormVersion"],
Cell[3013683, 53445, 27931, 461, 70, 27821, 457, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[3041617, 53908, 37509, 618, 70, 37398, 614, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3079187, 54533, 44, 0, 70, "Section[3]"],

Cell[CellGroupData[{
Cell[3079256, 54537, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.06.0023"],

Cell[CellGroupData[{
Cell[3079587, 54550, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[3079653, 54554, 5400, 125, 70, "StandardFormVersion",
  CellTags->"03.05.06.0023"],
Cell[3085056, 54681, 5350, 122, 70, "TraditionalFormVersion",
  CellTags->"03.05.06.0023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3090455, 54809, 45, 0, 70, "OtherInformation"],
Cell[3090503, 54811, 42, 0, 70, "IdentityNumber"],
Cell[3090548, 54813, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3090633, 54818, 41, 0, 70, "DerivedFormats"],
Cell[3090677, 54820, 519, 9, 70, "InputFormVersion"],
Cell[3091199, 54831, 3260, 47, 70, "StandardFormInputFormVersion"],
Cell[3094462, 54880, 4527, 63, 70, "MathMLVersion"],
Cell[3098992, 54945, 5676, 127, 70, "RuleFormVersion"],
Cell[3104671, 55074, 64377, 1058, 70, 64266, 1054, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[3169051, 56134, 88416, 1452, 70, 88304, 1448, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3257516, 57592, 447, 12, 57, "IdentityEntry",
  CellTags->"03.05.06.0024"],

Cell[CellGroupData[{
Cell[3257988, 57608, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[3258054, 57612, 8592, 190, 402, "StandardFormVersion",
  CellTags->"03.05.06.0024"],
Cell[3266649, 57804, 7959, 182, 179, "TraditionalFormVersion",
  CellTags->"03.05.06.0024"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3274657, 57992, 45, 0, 48, "OtherInformation"],
Cell[3274705, 57994, 42, 0, 24, "IdentityNumber"],
Cell[3274750, 57996, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3274835, 58001, 41, 0, 48, "DerivedFormats"],
Cell[3274879, 58003, 794, 13, 192, "InputFormVersion"],
Cell[3275676, 58018, 4867, 70, 717, "StandardFormInputFormVersion"],
Cell[3280546, 58090, 6824, 93, 1092, "MathMLVersion"],
Cell[3287373, 58185, 9970, 202, 70, "RuleFormVersion"],
Cell[3297346, 58389, 66882, 1099, 70, 66771, 1095, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[3364231, 59490, 91970, 1510, 70, 91858, 1506, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3456250, 61006, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.06.0025"],

Cell[CellGroupData[{
Cell[3456581, 61019, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[3456647, 61023, 7466, 168, 70, "StandardFormVersion",
  CellTags->"03.05.06.0025"],
Cell[3464116, 61193, 7855, 180, 70, "TraditionalFormVersion",
  CellTags->"03.05.06.0025"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3472020, 61379, 45, 0, 70, "OtherInformation"],
Cell[3472068, 61381, 42, 0, 70, "IdentityNumber"],
Cell[3472113, 61383, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3472198, 61388, 41, 0, 48, "DerivedFormats"],
Cell[3472242, 61390, 724, 12, 177, "InputFormVersion"],
Cell[3472969, 61404, 4367, 62, 627, "StandardFormInputFormVersion"],
Cell[3477339, 61468, 6142, 84, 987, "MathMLVersion"],
Cell[3483484, 61554, 8703, 181, 372, "RuleFormVersion"],
Cell[3492190, 61737, 65939, 1084, 218, 65828, 1080, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[3558132, 62823, 89213, 1465, 222, 89101, 1461, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3647394, 64294, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.06.0026"],

Cell[CellGroupData[{
Cell[3647725, 64307, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[3647791, 64311, 5422, 125, 271, "StandardFormVersion",
  CellTags->"03.05.06.0026"],
Cell[3653216, 64438, 9693, 212, 203, "TraditionalFormVersion",
  CellTags->"03.05.06.0026"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3662958, 64656, 45, 0, 48, "OtherInformation"],
Cell[3663006, 64658, 42, 0, 24, "IdentityNumber"],
Cell[3663051, 64660, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3663136, 64665, 41, 0, 48, "DerivedFormats"],
Cell[3663180, 64667, 525, 9, 132, "InputFormVersion"],
Cell[3663708, 64678, 3326, 49, 492, "StandardFormInputFormVersion"],
Cell[3667037, 64729, 4706, 65, 762, "MathMLVersion"],
Cell[3671746, 64796, 6487, 137, 70, "RuleFormVersion"],
Cell[3678236, 64935, 56476, 929, 70, 56365, 925, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[3734715, 65866, 74240, 1220, 70, 74128, 1216, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3809004, 67092, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.06.0027"],

Cell[CellGroupData[{
Cell[3809335, 67105, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[3809401, 67109, 4803, 113, 70, "StandardFormVersion",
  CellTags->"03.05.06.0027"],
Cell[3814207, 67224, 4729, 110, 70, "TraditionalFormVersion",
  CellTags->"03.05.06.0027"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3818985, 67340, 45, 0, 70, "OtherInformation"],
Cell[3819033, 67342, 42, 0, 70, "IdentityNumber"],
Cell[3819078, 67344, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3819163, 67349, 41, 0, 70, "DerivedFormats"],
Cell[3819207, 67351, 418, 7, 70, "InputFormVersion"],
Cell[3819628, 67360, 2865, 42, 70, "StandardFormInputFormVersion"],
Cell[3822496, 67404, 3990, 55, 70, "MathMLVersion"],
Cell[3826489, 67461, 4883, 112, 70, "RuleFormVersion"],
Cell[3831375, 67575, 49220, 810, 70, 49110, 806, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[3880598, 68387, 65386, 1075, 70, 65275, 1071, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3946069, 69471, 39, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[3946133, 69475, 190, 5, 70, "IdentityEntry",
  CellTags->"03.05.06.0013"],

Cell[CellGroupData[{
Cell[3946348, 69484, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[3946414, 69488, 932, 24, 70, "StandardFormVersion",
  CellTags->"03.05.06.0013"],
Cell[3947349, 69514, 1495, 38, 70, "TraditionalFormVersion",
  CellTags->"03.05.06.0013"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3948893, 69558, 45, 0, 70, "OtherInformation"],
Cell[3948941, 69560, 42, 0, 70, "IdentityNumber"],
Cell[3948986, 69562, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3949071, 69567, 41, 0, 48, "DerivedFormats"],
Cell[3949115, 69569, 162, 4, 42, "InputFormVersion"],
Cell[3949280, 69575, 761, 12, 117, "StandardFormInputFormVersion"],
Cell[3950044, 69589, 1013, 15, 162, "MathMLVersion"],
Cell[3951060, 69606, 966, 24, 62, "RuleFormVersion"],
Cell[3952029, 69632, 8935, 149, 62, 8825, 145, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[3960967, 69783, 14116, 234, 90, 14006, 230, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3975144, 70024, 45, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[3975214, 70028, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.06.0011"],

Cell[CellGroupData[{
Cell[3975389, 70036, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[3975455, 70040, 2574, 61, 166, "StandardFormVersion",
  CellTags->"03.05.06.0011"],
Cell[3978032, 70103, 2648, 61, 71, "TraditionalFormVersion",
  CellTags->"03.05.06.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3980729, 70170, 45, 0, 48, "OtherInformation"],
Cell[3980777, 70172, 42, 0, 24, "IdentityNumber"],
Cell[3980822, 70174, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[3980907, 70179, 41, 0, 48, "DerivedFormats"],
Cell[3980951, 70181, 266, 6, 72, "InputFormVersion"],
Cell[3981220, 70189, 1718, 25, 252, "StandardFormInputFormVersion"],
Cell[3982941, 70216, 2367, 33, 372, "MathMLVersion"],
Cell[3985311, 70251, 2607, 61, 147, "RuleFormVersion"],
Cell[3987921, 70314, 26930, 444, 55, 26820, 440, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4014854, 70760, 34128, 562, 80, 34018, 558, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4049031, 71328, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.06.0012"],

Cell[CellGroupData[{
Cell[4049206, 71336, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4049272, 71340, 3028, 70, 172, "StandardFormVersion",
  CellTags->"03.05.06.0012"],
Cell[4052303, 71412, 3148, 70, 83, "TraditionalFormVersion",
  CellTags->"03.05.06.0012"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4055500, 71488, 45, 0, 48, "OtherInformation"],
Cell[4055548, 71490, 42, 0, 24, "IdentityNumber"],
Cell[4055593, 71492, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4055678, 71497, 41, 0, 48, "DerivedFormats"],
Cell[4055722, 71499, 332, 8, 87, "InputFormVersion"],
Cell[4056057, 71509, 1967, 29, 297, "StandardFormInputFormVersion"],
Cell[4058027, 71540, 2718, 37, 432, "MathMLVersion"],
Cell[4060748, 71579, 3307, 72, 274, "RuleFormVersion"],
Cell[4064058, 71653, 30297, 499, 67, 30187, 495, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4094358, 72154, 38249, 630, 96, 38138, 626, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4132680, 72792, 46, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[4132751, 72796, 38, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[4132814, 72800, 44, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[4132883, 72804, 190, 5, 57, "IdentityEntry",
  CellTags->"03.05.07.0001"],

Cell[CellGroupData[{
Cell[4133098, 72813, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4133164, 72817, 662, 18, 67, "StandardFormVersion",
  CellTags->"03.05.07.0001"],
Cell[4133829, 72837, 722, 19, 66, "TraditionalFormVersion",
  CellTags->"03.05.07.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4134600, 72862, 45, 0, 48, "OtherInformation"],
Cell[4134648, 72864, 42, 0, 24, "IdentityNumber"],
Cell[4134693, 72866, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4134778, 72871, 41, 0, 48, "DerivedFormats"],
Cell[4134822, 72873, 119, 4, 42, "InputFormVersion"],
Cell[4134944, 72879, 571, 10, 87, "StandardFormInputFormVersion"],
Cell[4135518, 72891, 764, 12, 132, "MathMLVersion"],
Cell[4136285, 72905, 658, 17, 53, "RuleFormVersion"],
Cell[4136946, 72924, 8415, 141, 50, 8305, 137, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4145364, 73067, 11664, 194, 64, 11554, 190, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4157077, 73267, 190, 5, 57, "IdentityEntry",
  CellTags->"03.05.07.0001"],

Cell[CellGroupData[{
Cell[4157292, 73276, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4157358, 73280, 813, 21, 70, "StandardFormVersion"],
Cell[4158174, 73303, 886, 22, 66, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[4159087, 73329, 45, 0, 48, "OtherInformation"],

Cell[CellGroupData[{
Cell[4159157, 73333, 41, 0, 48, "DerivedFormats"],
Cell[4159201, 73335, 135, 3, 42, "InputFormVersion"],
Cell[4159339, 73340, 695, 12, 102, "StandardFormInputFormVersion"],
Cell[4160037, 73354, 911, 14, 162, "MathMLVersion"],
Cell[4160951, 73370, 841, 21, 75, "RuleFormVersion"],
Cell[4161795, 73393, 7443, 125, 50, 7333, 121, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4169241, 73520, 10729, 179, 62, 10619, 175, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4180031, 73706, 51, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[4180107, 73710, 224, 6, 60, "IdentityEntry",
  CellTags->"03.05.07.0002"],

Cell[CellGroupData[{
Cell[4180356, 73720, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4180422, 73724, 807, 21, 70, "StandardFormVersion",
  CellTags->"03.05.07.0002"],
Cell[4181232, 73747, 864, 23, 67, "TraditionalFormVersion",
  CellTags->"03.05.07.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4182145, 73776, 45, 0, 48, "OtherInformation"],
Cell[4182193, 73778, 42, 0, 24, "IdentityNumber"],
Cell[4182238, 73780, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4182323, 73785, 41, 0, 48, "DerivedFormats"],
Cell[4182367, 73787, 141, 4, 42, "InputFormVersion"],
Cell[4182511, 73793, 665, 11, 102, "StandardFormInputFormVersion"],
Cell[4183179, 73806, 914, 14, 162, "MathMLVersion"],
Cell[4184096, 73822, 795, 20, 58, "RuleFormVersion"],
Cell[4184894, 73844, 9045, 151, 51, 8935, 147, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4193942, 73997, 12250, 204, 66, 12140, 200, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4206253, 74208, 49, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[4206327, 74212, 282, 8, 60, "IdentityEntry",
  CellTags->"03.05.07.0003"],

Cell[CellGroupData[{
Cell[4206634, 74224, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4206700, 74228, 800, 23, 70, "StandardFormVersion",
  CellTags->"03.05.07.0003"],
Cell[4207503, 74253, 873, 24, 66, "TraditionalFormVersion",
  CellTags->"03.05.07.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4208425, 74283, 45, 0, 48, "OtherInformation"],
Cell[4208473, 74285, 42, 0, 24, "IdentityNumber"],
Cell[4208518, 74287, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4208603, 74292, 41, 0, 48, "DerivedFormats"],
Cell[4208647, 74294, 140, 4, 42, "InputFormVersion"],
Cell[4208790, 74300, 675, 11, 102, "StandardFormInputFormVersion"],
Cell[4209468, 74313, 896, 13, 162, "MathMLVersion"],
Cell[4210367, 74328, 809, 22, 77, "RuleFormVersion"],
Cell[4211179, 74352, 7052, 118, 50, 6942, 114, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4218234, 74472, 10582, 176, 64, 10472, 172, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4228889, 74656, 54, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[4228968, 74660, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.07.0004"],

Cell[CellGroupData[{
Cell[4229143, 74668, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4229209, 74672, 974, 25, 75, "StandardFormVersion",
  CellTags->"03.05.07.0004"],
Cell[4230186, 74699, 1068, 26, 72, "TraditionalFormVersion",
  CellTags->"03.05.07.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4231303, 74731, 45, 0, 48, "OtherInformation"],
Cell[4231351, 74733, 42, 0, 24, "IdentityNumber"],
Cell[4231396, 74735, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4231481, 74740, 41, 0, 48, "DerivedFormats"],
Cell[4231525, 74742, 144, 3, 42, "InputFormVersion"],
Cell[4231672, 74747, 813, 13, 102, "StandardFormInputFormVersion"],
Cell[4232488, 74762, 1064, 16, 177, "MathMLVersion"],
Cell[4233555, 74780, 1066, 26, 73, "RuleFormVersion"],
Cell[4234624, 74808, 5385, 91, 56, 5275, 87, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4240012, 74901, 8093, 135, 74, 7983, 131, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4248154, 75042, 219, 6, 57, "IdentityEntry",
  CellTags->"03.05.07.0005"],

Cell[CellGroupData[{
Cell[4248398, 75052, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4248464, 75056, 1312, 32, 67, "StandardFormVersion",
  CellTags->"03.05.07.0005"],
Cell[4249779, 75090, 1433, 35, 71, "TraditionalFormVersion",
  CellTags->"03.05.07.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4251261, 75131, 45, 0, 48, "OtherInformation"],
Cell[4251309, 75133, 42, 0, 24, "IdentityNumber"],
Cell[4251354, 75135, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4251439, 75140, 41, 0, 48, "DerivedFormats"],
Cell[4251483, 75142, 213, 5, 57, "InputFormVersion"],
Cell[4251699, 75149, 1105, 17, 147, "StandardFormInputFormVersion"],
Cell[4252807, 75168, 1518, 22, 252, "MathMLVersion"],
Cell[4254328, 75192, 1452, 36, 54, "RuleFormVersion"],
Cell[4255783, 75230, 12229, 203, 55, 12119, 199, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4268015, 75435, 18175, 301, 73, 18065, 297, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4286239, 75742, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.07.0006"],

Cell[CellGroupData[{
Cell[4286414, 75750, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4286480, 75754, 998, 27, 66, "StandardFormVersion",
  CellTags->"03.05.07.0006"],
Cell[4287481, 75783, 1096, 28, 71, "TraditionalFormVersion",
  CellTags->"03.05.07.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4288626, 75817, 45, 0, 48, "OtherInformation"],
Cell[4288674, 75819, 42, 0, 24, "IdentityNumber"],
Cell[4288719, 75821, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4288804, 75826, 49, 0, 48, "PrivateCommentSection"],
Cell[4288856, 75828, 178, 5, 24, "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[4289071, 75838, 41, 0, 48, "DerivedFormats"],
Cell[4289115, 75840, 174, 4, 57, "InputFormVersion"],
Cell[4289292, 75846, 853, 13, 117, "StandardFormInputFormVersion"],
Cell[4290148, 75861, 1203, 17, 207, "MathMLVersion"],
Cell[4291354, 75880, 1119, 28, 53, "RuleFormVersion"],
Cell[4292476, 75910, 10497, 175, 55, 10387, 171, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4302976, 76087, 15145, 251, 70, 15035, 247, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4318170, 76344, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.07.0007"],

Cell[CellGroupData[{
Cell[4318345, 76352, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4318411, 76356, 2751, 65, 149, "StandardFormVersion",
  CellTags->"03.05.07.0007"],
Cell[4321165, 76423, 2900, 65, 73, "TraditionalFormVersion",
  CellTags->"03.05.07.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4324114, 76494, 45, 0, 48, "OtherInformation"],
Cell[4324162, 76496, 42, 0, 24, "IdentityNumber"],
Cell[4324207, 76498, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4324292, 76503, 49, 0, 48, "PrivateCommentSection"],
Cell[4324344, 76505, 177, 5, 24, "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[4324558, 76515, 41, 0, 48, "DerivedFormats"],
Cell[4324602, 76517, 349, 7, 102, "InputFormVersion"],
Cell[4324954, 76526, 1897, 28, 267, "StandardFormInputFormVersion"],
Cell[4326854, 76556, 2657, 37, 417, "MathMLVersion"],
Cell[4329514, 76595, 3199, 70, 276, "RuleFormVersion"],
Cell[4332716, 76667, 25381, 419, 57, 25271, 415, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4358100, 77088, 33226, 547, 71, 33115, 543, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4391399, 77643, 44, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[4391468, 77647, 75, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[4391568, 77651, 52, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[4391645, 77655, 373, 10, 57, "IdentityEntry",
  CellTags->"03.05.13.0001"],

Cell[CellGroupData[{
Cell[4392043, 77669, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4392109, 77673, 1169, 32, 72, "StandardFormVersion",
  CellTags->"03.05.13.0001"],
Cell[4393281, 77707, 1276, 33, 72, "TraditionalFormVersion",
  CellTags->"03.05.13.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4394606, 77746, 45, 0, 48, "OtherInformation"],
Cell[4394654, 77748, 42, 0, 24, "IdentityNumber"],
Cell[4394699, 77750, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4394784, 77755, 41, 0, 48, "DerivedFormats"],
Cell[4394828, 77757, 183, 4, 57, "InputFormVersion"],
Cell[4395014, 77763, 1013, 15, 147, "StandardFormInputFormVersion"],
Cell[4396030, 77780, 1316, 19, 222, "MathMLVersion"],
Cell[4397349, 77801, 1279, 33, 53, "RuleFormVersion"],
Cell[4398631, 77836, 12689, 211, 56, 12579, 207, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4411323, 78049, 19919, 329, 68, 19809, 325, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4431291, 78384, 373, 10, 57, "IdentityEntry",
  CellTags->"03.05.13.0002"],

Cell[CellGroupData[{
Cell[4431689, 78398, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4431755, 78402, 669, 19, 46, "StandardFormVersion",
  CellTags->"03.05.13.0002"],
Cell[4432427, 78423, 723, 20, 44, "TraditionalFormVersion",
  CellTags->"03.05.13.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4433199, 78449, 45, 0, 48, "OtherInformation"],
Cell[4433247, 78451, 42, 0, 24, "IdentityNumber"],
Cell[4433292, 78453, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4433377, 78458, 41, 0, 48, "DerivedFormats"],
Cell[4433421, 78460, 138, 4, 42, "InputFormVersion"],
Cell[4433562, 78466, 612, 10, 87, "StandardFormInputFormVersion"],
Cell[4434177, 78478, 807, 12, 132, "MathMLVersion"],
Cell[4434987, 78492, 697, 18, 27, "RuleFormVersion"],
Cell[4435687, 78512, 6674, 112, 28, 6564, 108, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4442364, 78626, 11351, 189, 39, 11241, 185, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4453764, 78821, 274, 7, 57, "IdentityEntry",
  CellTags->"03.05.13.0003"],

Cell[CellGroupData[{
Cell[4454063, 78832, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4454129, 78836, 292, 7, 63, "StandardFormVersion",
  CellTags->"03.05.13.0003"],
Cell[4454424, 78845, 349, 10, 60, "TraditionalFormVersion",
  CellTags->"03.05.13.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4454822, 78861, 45, 0, 48, "OtherInformation"],
Cell[4454870, 78863, 42, 0, 24, "IdentityNumber"],
Cell[4454915, 78865, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4455000, 78870, 41, 0, 48, "DerivedFormats"],
Cell[4455044, 78872, 70, 0, 27, "InputFormVersion"],
Cell[4455117, 78874, 300, 6, 57, "StandardFormInputFormVersion"],
Cell[4455420, 78882, 408, 7, 72, "MathMLVersion"],
Cell[4455831, 78891, 325, 8, 44, "RuleFormVersion"],
Cell[4456159, 78901, 3909, 67, 44, 3799, 63, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4460071, 78970, 6166, 104, 56, 6056, 100, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4466286, 79080, 465, 12, 69, "IdentityEntry",
  CellTags->"03.05.13.0004"],

Cell[CellGroupData[{
Cell[4466776, 79096, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4466842, 79100, 700, 19, 63, "StandardFormVersion",
  CellTags->"03.05.13.0004"],
Cell[4467545, 79121, 780, 21, 70, "TraditionalFormVersion",
  CellTags->"03.05.13.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4468374, 79148, 45, 0, 70, "OtherInformation"],
Cell[4468422, 79150, 42, 0, 70, "IdentityNumber"],
Cell[4468467, 79152, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4468552, 79157, 41, 0, 70, "DerivedFormats"],
Cell[4468596, 79159, 112, 3, 70, "InputFormVersion"],
Cell[4468711, 79164, 608, 10, 87, "StandardFormInputFormVersion"],
Cell[4469322, 79176, 829, 12, 147, "MathMLVersion"],
Cell[4470154, 79190, 786, 20, 53, "RuleFormVersion"],
Cell[4470943, 79212, 6101, 103, 44, 5991, 99, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4477047, 79317, 9000, 150, 56, 8890, 146, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4486096, 79473, 501, 13, 69, "IdentityEntry",
  CellTags->"03.05.13.0005"],

Cell[CellGroupData[{
Cell[4486622, 79490, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4486688, 79494, 704, 19, 63, "StandardFormVersion",
  CellTags->"03.05.13.0005"],
Cell[4487395, 79515, 872, 23, 60, "TraditionalFormVersion",
  CellTags->"03.05.13.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4488316, 79544, 45, 0, 48, "OtherInformation"],
Cell[4488364, 79546, 42, 0, 24, "IdentityNumber"],
Cell[4488409, 79548, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4488494, 79553, 41, 0, 48, "DerivedFormats"],
Cell[4488538, 79555, 114, 3, 27, "InputFormVersion"],
Cell[4488655, 79560, 608, 10, 87, "StandardFormInputFormVersion"],
Cell[4489266, 79572, 831, 13, 147, "MathMLVersion"],
Cell[4490100, 79587, 812, 20, 53, "RuleFormVersion"],
Cell[4490915, 79609, 6621, 111, 70, 6511, 107, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4497539, 79722, 9956, 166, 70, 9846, 162, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4507544, 79894, 785, 20, 70, "IdentityEntry",
  CellTags->"03.05.13.0006"],

Cell[CellGroupData[{
Cell[4508354, 79918, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[4508420, 79922, 858, 22, 70, "StandardFormVersion",
  CellTags->"03.05.13.0006"],
Cell[4509281, 79946, 950, 24, 70, "TraditionalFormVersion",
  CellTags->"03.05.13.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4510280, 79976, 45, 0, 70, "OtherInformation"],
Cell[4510328, 79978, 42, 0, 70, "IdentityNumber"],
Cell[4510373, 79980, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4510458, 79985, 41, 0, 70, "DerivedFormats"],
Cell[4510502, 79987, 122, 4, 42, "InputFormVersion"],
Cell[4510627, 79993, 713, 11, 102, "StandardFormInputFormVersion"],
Cell[4511343, 80006, 975, 14, 162, "MathMLVersion"],
Cell[4512321, 80022, 933, 23, 44, "RuleFormVersion"],
Cell[4513257, 80047, 7406, 124, 44, 7296, 120, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4520666, 80173, 10753, 179, 56, 10643, 175, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4531480, 80359, 49, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[4531554, 80363, 609, 17, 60, "IdentityEntry",
  CellTags->"03.05.13.0007"],

Cell[CellGroupData[{
Cell[4532188, 80384, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4532254, 80388, 1148, 32, 48, "StandardFormVersion",
  CellTags->"03.05.13.0007"],
Cell[4533405, 80422, 1223, 33, 45, "TraditionalFormVersion",
  CellTags->"03.05.13.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4534677, 80461, 45, 0, 48, "OtherInformation"],
Cell[4534725, 80463, 42, 0, 24, "IdentityNumber"],
Cell[4534770, 80465, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4534855, 80470, 41, 0, 48, "DerivedFormats"],
Cell[4534899, 80472, 208, 4, 57, "InputFormVersion"],
Cell[4535110, 80478, 996, 15, 147, "StandardFormInputFormVersion"],
Cell[4536109, 80495, 1450, 21, 237, "MathMLVersion"],
Cell[4537562, 80518, 1214, 32, 47, "RuleFormVersion"],
Cell[4538779, 80552, 11233, 187, 29, 11123, 183, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4550015, 80741, 18862, 312, 39, 18752, 308, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4568926, 81059, 469, 12, 62, "IdentityEntry",
  CellTags->"03.05.13.0008"],

Cell[CellGroupData[{
Cell[4569420, 81075, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4569486, 81079, 524, 14, 63, "StandardFormVersion",
  CellTags->"03.05.13.0008"],
Cell[4570013, 81095, 578, 16, 60, "TraditionalFormVersion",
  CellTags->"03.05.13.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4570640, 81117, 45, 0, 70, "OtherInformation"],
Cell[4570688, 81119, 42, 0, 70, "IdentityNumber"],
Cell[4570733, 81121, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4570818, 81126, 41, 0, 70, "DerivedFormats"],
Cell[4570862, 81128, 107, 3, 70, "InputFormVersion"],
Cell[4570972, 81133, 495, 8, 70, "StandardFormInputFormVersion"],
Cell[4571470, 81143, 663, 10, 70, "MathMLVersion"],
Cell[4572136, 81155, 564, 14, 70, "RuleFormVersion"],
Cell[4572703, 81171, 6613, 111, 70, 6503, 107, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4579319, 81284, 10598, 176, 70, 10488, 172, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4589966, 81466, 1370, 39, 70, "IdentityEntry",
  CellTags->"03.05.13.0009"],

Cell[CellGroupData[{
Cell[4591361, 81509, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[4591427, 81513, 1497, 43, 70, "StandardFormVersion",
  CellTags->"03.05.13.0009"],
Cell[4592927, 81558, 1658, 43, 70, "TraditionalFormVersion",
  CellTags->"03.05.13.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4594634, 81607, 45, 0, 70, "OtherInformation"],
Cell[4594682, 81609, 42, 0, 70, "IdentityNumber"],
Cell[4594727, 81611, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4594812, 81616, 41, 0, 70, "DerivedFormats"],
Cell[4594856, 81618, 284, 6, 70, "InputFormVersion"],
Cell[4595143, 81626, 1270, 20, 70, "StandardFormInputFormVersion"],
Cell[4596416, 81648, 1759, 25, 70, "MathMLVersion"],
Cell[4598178, 81675, 1665, 44, 70, "RuleFormVersion"],
Cell[4599846, 81721, 13945, 231, 70, 13835, 227, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4613794, 81954, 24527, 405, 70, 24417, 401, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4638394, 82367, 63, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[4638482, 82371, 378, 10, 60, "IdentityEntry",
  CellTags->"03.05.13.0010"],

Cell[CellGroupData[{
Cell[4638885, 82385, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4638951, 82389, 854, 24, 66, "StandardFormVersion",
  CellTags->"03.05.13.0010"],
Cell[4639808, 82415, 1061, 30, 62, "TraditionalFormVersion",
  CellTags->"03.05.13.0010"]
}, Closed]],
Cell[4640884, 82448, 60, 0, 24, "CommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[4640981, 82453, 45, 0, 48, "OtherInformation"],
Cell[4641029, 82455, 42, 0, 24, "IdentityNumber"],
Cell[4641074, 82457, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4641159, 82462, 41, 0, 48, "DerivedFormats"],
Cell[4641203, 82464, 180, 4, 57, "InputFormVersion"],
Cell[4641386, 82470, 762, 12, 117, "StandardFormInputFormVersion"],
Cell[4642151, 82484, 973, 14, 162, "MathMLVersion"],
Cell[4643127, 82500, 900, 24, 47, "RuleFormVersion"],
Cell[4644030, 82526, 9692, 162, 46, 9582, 158, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4653725, 82690, 15844, 262, 61, 15734, 258, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4669618, 82958, 3410, 86, 77, "IdentityEntry",
  CellTags->"03.05.13.0011"],

Cell[CellGroupData[{
Cell[4673053, 83048, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4673119, 83052, 3582, 92, 67, "StandardFormVersion",
  CellTags->"03.05.13.0011"],
Cell[4676704, 83146, 3829, 95, 66, "TraditionalFormVersion",
  CellTags->"03.05.13.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4680582, 83247, 45, 0, 48, "OtherInformation"],
Cell[4680630, 83249, 42, 0, 24, "IdentityNumber"],
Cell[4680675, 83251, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4680760, 83256, 41, 0, 48, "DerivedFormats"],
Cell[4680804, 83258, 490, 9, 117, "InputFormVersion"],
Cell[4681297, 83269, 2934, 43, 417, "StandardFormInputFormVersion"],
Cell[4684234, 83314, 3960, 55, 70, "MathMLVersion"],
Cell[4688197, 83371, 3626, 91, 70, "RuleFormVersion"],
Cell[4691826, 83464, 29138, 480, 70, 29028, 476, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4720967, 83946, 50305, 827, 70, 50195, 823, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4771345, 84781, 37, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[4771407, 84785, 66, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[4771498, 84789, 68, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[4771591, 84793, 369, 10, 58, "IdentityEntry",
  CellTags->"03.05.16.0001"],

Cell[CellGroupData[{
Cell[4771985, 84807, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4772051, 84811, 1949, 52, 87, "StandardFormVersion",
  CellTags->"03.05.16.0001"],
Cell[4774003, 84865, 2095, 54, 65, "TraditionalFormVersion",
  CellTags->"03.05.16.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4776147, 84925, 45, 0, 48, "OtherInformation"],
Cell[4776195, 84927, 42, 0, 24, "IdentityNumber"],
Cell[4776240, 84929, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4776325, 84934, 41, 0, 48, "DerivedFormats"],
Cell[4776369, 84936, 223, 4, 57, "InputFormVersion"],
Cell[4776595, 84942, 1468, 22, 207, "StandardFormInputFormVersion"],
Cell[4778066, 84966, 2034, 29, 327, "MathMLVersion"],
Cell[4780103, 84997, 1996, 52, 70, "RuleFormVersion"],
Cell[4782102, 85051, 16243, 269, 70, 16133, 265, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4798348, 85322, 25747, 425, 70, 25637, 421, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4824144, 85753, 276, 8, 70, "IdentityEntry",
  CellTags->"03.05.16.0002"],

Cell[CellGroupData[{
Cell[4824445, 85765, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[4824511, 85769, 1072, 30, 70, "StandardFormVersion",
  CellTags->"03.05.16.0002"],
Cell[4825586, 85801, 937, 28, 70, "TraditionalFormVersion",
  CellTags->"03.05.16.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4826572, 85835, 45, 0, 70, "OtherInformation"],
Cell[4826620, 85837, 42, 0, 70, "IdentityNumber"],
Cell[4826665, 85839, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4826750, 85844, 41, 0, 70, "DerivedFormats"],
Cell[4826794, 85846, 145, 3, 70, "InputFormVersion"],
Cell[4826942, 85851, 887, 14, 147, "StandardFormInputFormVersion"],
Cell[4827832, 85867, 1212, 18, 207, "MathMLVersion"],
Cell[4829047, 85887, 1105, 30, 61, "RuleFormVersion"],
Cell[4830155, 85919, 13600, 226, 57, 13490, 222, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4843758, 86147, 17731, 293, 74, 17621, 289, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4861538, 86446, 307, 9, 62, "IdentityEntry",
  CellTags->"03.05.16.0003"],

Cell[CellGroupData[{
Cell[4861870, 86459, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4861936, 86463, 693, 20, 63, "StandardFormVersion",
  CellTags->"03.05.16.0003"],
Cell[4862632, 86485, 747, 21, 60, "TraditionalFormVersion",
  CellTags->"03.05.16.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4863428, 86512, 45, 0, 48, "OtherInformation"],
Cell[4863476, 86514, 42, 0, 24, "IdentityNumber"],
Cell[4863521, 86516, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4863606, 86521, 41, 0, 48, "DerivedFormats"],
Cell[4863650, 86523, 109, 3, 27, "InputFormVersion"],
Cell[4863762, 86528, 630, 10, 87, "StandardFormInputFormVersion"],
Cell[4864395, 86540, 856, 13, 147, "MathMLVersion"],
Cell[4865254, 86555, 728, 21, 44, "RuleFormVersion"],
Cell[4865985, 86578, 7557, 127, 44, 7447, 123, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4873545, 86707, 11282, 188, 56, 11172, 184, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4884876, 86901, 382, 11, 62, "IdentityEntry",
  CellTags->"03.05.16.0004"],

Cell[CellGroupData[{
Cell[4885283, 86916, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[4885349, 86920, 775, 23, 70, "StandardFormVersion",
  CellTags->"03.05.16.0004"],
Cell[4886127, 86945, 751, 22, 70, "TraditionalFormVersion",
  CellTags->"03.05.16.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4886927, 86973, 45, 0, 70, "OtherInformation"],
Cell[4886975, 86975, 42, 0, 70, "IdentityNumber"],
Cell[4887020, 86977, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4887105, 86982, 41, 0, 70, "DerivedFormats"],
Cell[4887149, 86984, 112, 3, 70, "InputFormVersion"],
Cell[4887264, 86989, 681, 11, 70, "StandardFormInputFormVersion"],
Cell[4887948, 87002, 921, 14, 70, "MathMLVersion"],
Cell[4888872, 87018, 809, 23, 70, "RuleFormVersion"],
Cell[4889684, 87043, 8126, 136, 70, 8016, 132, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4897813, 87181, 11985, 199, 70, 11875, 195, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4909883, 87389, 32, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[4909940, 87393, 43, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[4910008, 87397, 1084, 28, 70, "IdentityEntry",
  CellTags->"03.05.17.0001"],

Cell[CellGroupData[{
Cell[4911117, 87429, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[4911183, 87433, 1080, 28, 70, "StandardFormVersion",
  CellTags->"03.05.17.0001"],
Cell[4912266, 87463, 1255, 32, 70, "TraditionalFormVersion",
  CellTags->"03.05.17.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4913570, 87501, 45, 0, 70, "OtherInformation"],
Cell[4913618, 87503, 42, 0, 70, "IdentityNumber"],
Cell[4913663, 87505, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4913748, 87510, 41, 0, 48, "DerivedFormats"],
Cell[4913792, 87512, 137, 3, 42, "InputFormVersion"],
Cell[4913932, 87517, 903, 14, 117, "StandardFormInputFormVersion"],
Cell[4914838, 87533, 1184, 17, 192, "MathMLVersion"],
Cell[4916025, 87552, 1327, 33, 37, "RuleFormVersion"],
Cell[4917355, 87587, 7577, 127, 39, 7467, 123, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4924935, 87716, 10818, 180, 44, 10708, 176, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4935814, 87903, 55, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[4935894, 87907, 319, 9, 59, "IdentityEntry",
  CellTags->"03.05.17.0002"],

Cell[CellGroupData[{
Cell[4936238, 87920, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[4936304, 87924, 1844, 49, 86, "StandardFormVersion",
  CellTags->"03.05.17.0002"],
Cell[4938151, 87975, 2410, 59, 83, "TraditionalFormVersion",
  CellTags->"03.05.17.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4940610, 88040, 45, 0, 48, "OtherInformation"],
Cell[4940658, 88042, 42, 0, 24, "IdentityNumber"],
Cell[4940703, 88044, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[4940788, 88049, 41, 0, 48, "DerivedFormats"],
Cell[4940832, 88051, 268, 5, 72, "InputFormVersion"],
Cell[4941103, 88058, 1554, 23, 222, "StandardFormInputFormVersion"],
Cell[4942660, 88083, 2066, 29, 327, "MathMLVersion"],
Cell[4944729, 88114, 1921, 49, 83, "RuleFormVersion"],
Cell[4946653, 88165, 20761, 343, 67, 20651, 339, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[4967417, 88510, 34677, 571, 85, 34567, 567, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5002167, 89089, 45, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[5002237, 89093, 31, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[5002293, 89097, 261, 7, 70, "IdentityEntry",
  CellTags->"03.05.19.0001"],

Cell[CellGroupData[{
Cell[5002579, 89108, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[5002645, 89112, 984, 27, 70, "StandardFormVersion",
  CellTags->"03.05.19.0001"],
Cell[5003632, 89141, 1082, 29, 70, "TraditionalFormVersion",
  CellTags->"03.05.19.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5004763, 89176, 45, 0, 70, "OtherInformation"],
Cell[5004811, 89178, 42, 0, 70, "IdentityNumber"],
Cell[5004856, 89180, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5004941, 89185, 41, 0, 70, "DerivedFormats"],
Cell[5004985, 89187, 134, 3, 70, "InputFormVersion"],
Cell[5005122, 89192, 734, 12, 70, "StandardFormInputFormVersion"],
Cell[5005859, 89206, 1015, 15, 70, "MathMLVersion"],
Cell[5006877, 89223, 1031, 28, 70, "RuleFormVersion"],
Cell[5007911, 89253, 15503, 257, 70, 15393, 253, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5023417, 89512, 19805, 327, 70, 19695, 323, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5043283, 89846, 36, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[5043344, 89850, 261, 7, 70, "IdentityEntry",
  CellTags->"03.05.19.0002"],

Cell[CellGroupData[{
Cell[5043630, 89861, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[5043696, 89865, 1194, 34, 70, "StandardFormVersion",
  CellTags->"03.05.19.0002"],
Cell[5044893, 89901, 1300, 36, 70, "TraditionalFormVersion",
  CellTags->"03.05.19.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5046242, 89943, 45, 0, 70, "OtherInformation"],
Cell[5046290, 89945, 42, 0, 70, "IdentityNumber"],
Cell[5046335, 89947, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5046420, 89952, 41, 0, 70, "DerivedFormats"],
Cell[5046464, 89954, 156, 4, 70, "InputFormVersion"],
Cell[5046623, 89960, 883, 14, 70, "StandardFormInputFormVersion"],
Cell[5047509, 89976, 1247, 18, 70, "MathMLVersion"],
Cell[5048759, 89996, 1261, 34, 70, "RuleFormVersion"],
Cell[5050023, 90032, 17406, 288, 70, 17296, 284, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5067432, 90322, 22701, 375, 70, 22591, 371, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5090194, 90704, 36, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[5090255, 90708, 262, 7, 70, "IdentityEntry",
  CellTags->"03.05.19.0003"],

Cell[CellGroupData[{
Cell[5090542, 90719, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[5090608, 90723, 901, 25, 70, "StandardFormVersion",
  CellTags->"03.05.19.0003"],
Cell[5091512, 90750, 1001, 27, 70, "TraditionalFormVersion",
  CellTags->"03.05.19.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5092562, 90783, 45, 0, 48, "OtherInformation"],
Cell[5092610, 90785, 42, 0, 24, "IdentityNumber"],
Cell[5092655, 90787, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5092740, 90792, 41, 0, 48, "DerivedFormats"],
Cell[5092784, 90794, 131, 3, 42, "InputFormVersion"],
Cell[5092918, 90799, 689, 12, 102, "StandardFormInputFormVersion"],
Cell[5093610, 90813, 929, 14, 147, "MathMLVersion"],
Cell[5094542, 90829, 933, 26, 64, "RuleFormVersion"],
Cell[5095478, 90857, 13648, 226, 65, 13538, 222, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5109129, 91085, 18801, 311, 97, 18691, 307, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5127991, 91403, 30, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[5128046, 91407, 262, 7, 57, "IdentityEntry",
  CellTags->"03.05.19.0004"],

Cell[CellGroupData[{
Cell[5128333, 91418, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5128399, 91422, 2191, 57, 130, "StandardFormVersion",
  CellTags->"03.05.19.0004"],
Cell[5130593, 91481, 2409, 62, 70, "TraditionalFormVersion",
  CellTags->"03.05.19.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5133051, 91549, 45, 0, 70, "OtherInformation"],
Cell[5133099, 91551, 42, 0, 70, "IdentityNumber"],
Cell[5133144, 91553, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5133229, 91558, 41, 0, 70, "DerivedFormats"],
Cell[5133273, 91560, 246, 6, 70, "InputFormVersion"],
Cell[5133522, 91568, 1435, 22, 70, "StandardFormInputFormVersion"],
Cell[5134960, 91592, 2015, 28, 70, "MathMLVersion"],
Cell[5136978, 91622, 2273, 57, 70, "RuleFormVersion"],
Cell[5139254, 91681, 33282, 548, 70, 33172, 544, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5172539, 92231, 41120, 677, 70, 41009, 673, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5213720, 92915, 37, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[5213782, 92919, 268, 7, 70, "IdentityEntry",
  CellTags->"03.05.19.0005"],

Cell[CellGroupData[{
Cell[5214075, 92930, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[5214141, 92934, 2073, 56, 70, "StandardFormVersion",
  CellTags->"03.05.19.0005"],
Cell[5216217, 92992, 2265, 60, 70, "TraditionalFormVersion",
  CellTags->"03.05.19.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5218531, 93058, 45, 0, 70, "OtherInformation"],
Cell[5218579, 93060, 42, 0, 70, "IdentityNumber"],
Cell[5218624, 93062, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5218709, 93067, 41, 0, 70, "DerivedFormats"],
Cell[5218753, 93069, 244, 5, 70, "InputFormVersion"],
Cell[5219000, 93076, 1420, 22, 70, "StandardFormInputFormVersion"],
Cell[5220423, 93100, 2002, 28, 70, "MathMLVersion"],
Cell[5222428, 93130, 2162, 56, 70, "RuleFormVersion"],
Cell[5224593, 93188, 29163, 481, 70, 29053, 477, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5253759, 93671, 36633, 603, 70, 36523, 599, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5290453, 94281, 34, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[5290512, 94285, 263, 7, 70, "IdentityEntry",
  CellTags->"03.05.19.0005"],

Cell[CellGroupData[{
Cell[5290800, 94296, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[5290866, 94300, 2824, 71, 70, "StandardFormVersion"],
Cell[5293693, 94373, 2870, 74, 70, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[5296590, 94451, 45, 0, 70, "OtherInformation"],

Cell[CellGroupData[{
Cell[5296660, 94455, 41, 0, 70, "DerivedFormats"],
Cell[5296704, 94457, 310, 6, 70, "InputFormVersion"],
Cell[5297017, 94465, 1836, 29, 70, "StandardFormInputFormVersion"],
Cell[5298856, 94496, 2570, 36, 70, "MathMLVersion"],
Cell[5301429, 94534, 2775, 71, 70, "RuleFormVersion"],
Cell[5304207, 94607, 36996, 609, 70, 36885, 605, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5341206, 95218, 38639, 636, 70, 38528, 632, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5379918, 95862, 37, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[5379980, 95866, 55, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[5380060, 95870, 212, 6, 57, "IdentityEntry",
  CellTags->"03.05.20.0001"],

Cell[CellGroupData[{
Cell[5380297, 95880, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5380363, 95884, 243, 6, 46, "StandardFormVersion",
  CellTags->"03.05.20.0001"],
Cell[5380609, 95892, 392, 11, 60, "TraditionalFormVersion",
  CellTags->"03.05.20.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5381050, 95909, 45, 0, 48, "OtherInformation"],
Cell[5381098, 95911, 42, 0, 24, "IdentityNumber"],
Cell[5381143, 95913, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5381228, 95918, 41, 0, 48, "DerivedFormats"],
Cell[5381272, 95920, 61, 0, 27, "InputFormVersion"],
Cell[5381336, 95922, 246, 5, 42, "StandardFormInputFormVersion"],
Cell[5381585, 95929, 321, 6, 57, "MathMLVersion"],
Cell[5381909, 95937, 266, 6, 27, "RuleFormVersion"],
Cell[5382178, 95945, 3326, 57, 44, 3217, 53, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5385507, 96004, 5641, 95, 59, 5531, 91, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5391197, 96105, 276, 8, 59, "IdentityEntry",
  CellTags->"03.05.20.0002"],

Cell[CellGroupData[{
Cell[5391498, 96117, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5391564, 96121, 331, 9, 47, "StandardFormVersion",
  CellTags->"03.05.20.0002"],
Cell[5391898, 96132, 452, 13, 62, "TraditionalFormVersion",
  CellTags->"03.05.20.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5392399, 96151, 45, 0, 48, "OtherInformation"],
Cell[5392447, 96153, 42, 0, 24, "IdentityNumber"],
Cell[5392492, 96155, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5392577, 96160, 41, 0, 48, "DerivedFormats"],
Cell[5392621, 96162, 63, 0, 27, "InputFormVersion"],
Cell[5392687, 96164, 327, 6, 57, "StandardFormInputFormVersion"],
Cell[5393017, 96172, 435, 7, 87, "MathMLVersion"],
Cell[5393455, 96181, 358, 9, 28, "RuleFormVersion"],
Cell[5393816, 96192, 3639, 62, 46, 3530, 58, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5397458, 96256, 6320, 106, 61, 6210, 102, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5403839, 96369, 47, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[5403911, 96373, 324, 9, 59, "IdentityEntry",
  CellTags->"03.05.20.0002"],

Cell[CellGroupData[{
Cell[5404260, 96386, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5404326, 96390, 13449, 276, 560, "StandardFormVersion"],
Cell[5417778, 96668, 15788, 324, 349, "TraditionalFormVersion"]
}, Closed]]
}, Closed]],
Cell[5433593, 96996, 45, 0, 70, "OtherInformation"],

Cell[CellGroupData[{
Cell[5433663, 97000, 41, 0, 70, "DerivedFormats"],
Cell[5433707, 97002, 1245, 20, 70, "InputFormVersion"],
Cell[5434955, 97024, 7780, 110, 70, "StandardFormInputFormVersion"],
Cell[5442738, 97136, 11051, 149, 70, "MathMLVersion"],
Cell[5453792, 97287, 13403, 275, 70, "RuleFormVersion"],
Cell[5467198, 97564, 98940, 1625, 70, 98829, 1621, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5566141, 99191, 141994, 2330, 70, 141882, 2326, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5708184, 101527, 324, 9, 70, "IdentityEntry",
  CellTags->"03.05.20.0003"],

Cell[CellGroupData[{
Cell[5708533, 101540, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[5708599, 101544, 2408, 58, 70, "StandardFormVersion",
  CellTags->"03.05.20.0003"],
Cell[5711010, 101604, 7119, 148, 70, "TraditionalFormVersion",
  CellTags->"03.05.20.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5718178, 101758, 45, 0, 70, "OtherInformation"],
Cell[5718226, 101760, 42, 0, 70, "IdentityNumber"],
Cell[5718271, 101762, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5718356, 101767, 41, 0, 70, "DerivedFormats"],
Cell[5718400, 101769, 333, 7, 70, "InputFormVersion"],
Cell[5718736, 101778, 1789, 27, 70, "StandardFormInputFormVersion"],
Cell[5720528, 101807, 2380, 33, 70, "MathMLVersion"],
Cell[5722911, 101842, 2430, 58, 70, "RuleFormVersion"],
Cell[5725344, 101902, 23774, 392, 70, 23664, 388, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5749121, 102296, 30612, 505, 70, 30501, 501, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5779794, 102808, 72, 2, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[5779891, 102814, 283, 8, 59, "IdentityEntry",
  CellTags->"03.05.20.0004"],

Cell[CellGroupData[{
Cell[5780199, 102826, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5780265, 102830, 2225, 54, 130, "StandardFormVersion",
  CellTags->"03.05.20.0004"],
Cell[5782493, 102886, 6780, 145, 66, "TraditionalFormVersion",
  CellTags->"03.05.20.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5789322, 103037, 45, 0, 48, "OtherInformation"],
Cell[5789370, 103039, 42, 0, 24, "IdentityNumber"],
Cell[5789415, 103041, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5789500, 103046, 41, 0, 48, "DerivedFormats"],
Cell[5789544, 103048, 360, 7, 102, "InputFormVersion"],
Cell[5789907, 103057, 1700, 25, 252, "StandardFormInputFormVersion"],
Cell[5791610, 103084, 2247, 31, 357, "MathMLVersion"],
Cell[5793860, 103117, 2253, 54, 70, "RuleFormVersion"],
Cell[5796116, 103173, 22127, 365, 70, 22017, 361, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5818246, 103540, 29131, 480, 70, 29020, 476, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5847450, 104028, 33, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[5847508, 104032, 44, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[5847577, 104036, 56, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[5847658, 104040, 284, 8, 70, "IdentityEntry",
  CellTags->"03.05.21.0001"],

Cell[CellGroupData[{
Cell[5847967, 104052, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5848033, 104056, 2393, 62, 111, "StandardFormVersion",
  CellTags->"03.05.21.0001"],
Cell[5850429, 104120, 5356, 128, 78, "TraditionalFormVersion",
  CellTags->"03.05.21.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5855834, 104254, 45, 0, 48, "OtherInformation"],
Cell[5855882, 104256, 42, 0, 24, "IdentityNumber"],
Cell[5855927, 104258, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5856012, 104263, 41, 0, 48, "DerivedFormats"],
Cell[5856056, 104265, 281, 6, 87, "InputFormVersion"],
Cell[5856340, 104273, 1858, 28, 267, "StandardFormInputFormVersion"],
Cell[5858201, 104303, 2554, 35, 417, "MathMLVersion"],
Cell[5860758, 104340, 2168, 55, 159, "RuleFormVersion"],
Cell[5862929, 104397, 23270, 384, 62, 23160, 380, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5886202, 104783, 30570, 504, 75, 30460, 500, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5916821, 105293, 251, 7, 70, "IdentityEntry",
  CellTags->"03.05.21.0002"],

Cell[CellGroupData[{
Cell[5917097, 105304, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5917163, 105308, 1659, 46, 114, "StandardFormVersion",
  CellTags->"03.05.21.0002"],
Cell[5918825, 105356, 4668, 114, 75, "TraditionalFormVersion",
  CellTags->"03.05.21.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5923542, 105476, 45, 0, 48, "OtherInformation"],
Cell[5923590, 105478, 42, 0, 24, "IdentityNumber"],
Cell[5923635, 105480, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5923720, 105485, 41, 0, 48, "DerivedFormats"],
Cell[5923764, 105487, 223, 5, 72, "InputFormVersion"],
Cell[5923990, 105494, 1326, 21, 207, "StandardFormInputFormVersion"],
Cell[5925319, 105517, 1813, 26, 297, "MathMLVersion"],
Cell[5927135, 105545, 1690, 44, 100, "RuleFormVersion"],
Cell[5928828, 105591, 17613, 291, 59, 17503, 287, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[5946444, 105884, 23343, 385, 73, 23233, 381, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5969848, 106276, 76, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[5969949, 106280, 46, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[5970020, 106284, 160, 6, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[5970205, 106294, 38, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[5970268, 106298, 361, 10, 70, "IdentityEntry",
  CellTags->"03.05.21.0003"],

Cell[CellGroupData[{
Cell[5970654, 106312, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[5970720, 106316, 2619, 65, 147, "StandardFormVersion",
  CellTags->"03.05.21.0003"],
Cell[5973342, 106383, 5827, 136, 73, "TraditionalFormVersion",
  CellTags->"03.05.21.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[5979218, 106525, 45, 0, 48, "OtherInformation"],
Cell[5979266, 106527, 42, 0, 24, "IdentityNumber"],
Cell[5979311, 106529, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[5979396, 106534, 41, 0, 48, "DerivedFormats"],
Cell[5979440, 106536, 386, 8, 102, "InputFormVersion"],
Cell[5979829, 106546, 1925, 29, 282, "StandardFormInputFormVersion"],
Cell[5981757, 106577, 2597, 36, 432, "MathMLVersion"],
Cell[5984357, 106615, 2451, 60, 138, "RuleFormVersion"],
Cell[5986811, 106677, 20383, 337, 57, 20273, 333, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6007197, 107016, 29122, 480, 71, 29012, 476, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6036368, 107502, 328, 9, 70, "IdentityEntry",
  CellTags->"03.05.21.0004"],

Cell[CellGroupData[{
Cell[6036721, 107515, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6036787, 107519, 2120, 56, 139, "StandardFormVersion",
  CellTags->"03.05.21.0004"],
Cell[6038910, 107577, 5471, 128, 73, "TraditionalFormVersion",
  CellTags->"03.05.21.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6044430, 107711, 45, 0, 48, "OtherInformation"],
Cell[6044478, 107713, 42, 0, 24, "IdentityNumber"],
Cell[6044523, 107715, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6044608, 107720, 41, 0, 48, "DerivedFormats"],
Cell[6044652, 107722, 353, 7, 87, "InputFormVersion"],
Cell[6045008, 107731, 1687, 24, 237, "StandardFormInputFormVersion"],
Cell[6046698, 107757, 2252, 32, 387, "MathMLVersion"],
Cell[6048953, 107791, 2233, 55, 138, "RuleFormVersion"],
Cell[6051189, 107848, 19273, 319, 57, 19163, 315, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6070465, 108169, 27650, 456, 71, 27540, 452, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6098164, 108631, 407, 11, 70, "IdentityEntry",
  CellTags->"03.05.21.0005"],

Cell[CellGroupData[{
Cell[6098596, 108646, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6098662, 108650, 1330, 35, 80, "StandardFormVersion",
  CellTags->"03.05.21.0005"],
Cell[6099995, 108687, 1468, 38, 59, "TraditionalFormVersion",
  CellTags->"03.05.21.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6101512, 108731, 45, 0, 48, "OtherInformation"],
Cell[6101560, 108733, 42, 0, 24, "IdentityNumber"],
Cell[6101605, 108735, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6101690, 108740, 41, 0, 48, "DerivedFormats"],
Cell[6101734, 108742, 218, 4, 57, "InputFormVersion"],
Cell[6101955, 108748, 1178, 18, 177, "StandardFormInputFormVersion"],
Cell[6103136, 108768, 1556, 22, 267, "MathMLVersion"],
Cell[6104695, 108792, 1351, 35, 78, "RuleFormVersion"],
Cell[6106049, 108829, 13116, 218, 43, 13006, 214, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6119168, 109049, 22424, 370, 61, 22314, 366, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6141641, 109425, 284, 8, 70, "IdentityEntry",
  CellTags->"03.05.21.0006"],

Cell[CellGroupData[{
Cell[6141950, 109437, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6142016, 109441, 315, 8, 62, "StandardFormVersion",
  CellTags->"03.05.21.0006"],
Cell[6142334, 109451, 396, 11, 59, "TraditionalFormVersion",
  CellTags->"03.05.21.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6142779, 109468, 45, 0, 48, "OtherInformation"],
Cell[6142827, 109470, 42, 0, 24, "IdentityNumber"],
Cell[6142872, 109472, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6142957, 109477, 41, 0, 48, "DerivedFormats"],
Cell[6143001, 109479, 71, 0, 27, "InputFormVersion"],
Cell[6143075, 109481, 312, 6, 57, "StandardFormInputFormVersion"],
Cell[6143390, 109489, 415, 7, 87, "MathMLVersion"],
Cell[6143808, 109498, 343, 8, 43, "RuleFormVersion"],
Cell[6144154, 109508, 3876, 66, 43, 3766, 62, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6148033, 109576, 6235, 105, 61, 6125, 101, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6154317, 109687, 318, 9, 70, "IdentityEntry",
  CellTags->"03.05.21.0007"],

Cell[CellGroupData[{
Cell[6154660, 109700, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6154726, 109704, 448, 12, 62, "StandardFormVersion",
  CellTags->"03.05.21.0007"],
Cell[6155177, 109718, 537, 15, 59, "TraditionalFormVersion",
  CellTags->"03.05.21.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6155763, 109739, 45, 0, 48, "OtherInformation"],
Cell[6155811, 109741, 42, 0, 24, "IdentityNumber"],
Cell[6155856, 109743, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6155941, 109748, 41, 0, 48, "DerivedFormats"],
Cell[6155985, 109750, 89, 1, 27, "InputFormVersion"],
Cell[6156077, 109753, 435, 8, 72, "StandardFormInputFormVersion"],
Cell[6156515, 109763, 578, 9, 102, "MathMLVersion"],
Cell[6157096, 109774, 478, 12, 43, "RuleFormVersion"],
Cell[6157577, 109788, 5157, 87, 43, 5047, 83, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6162737, 109877, 8533, 143, 61, 8423, 139, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6171319, 110026, 306, 9, 70, "IdentityEntry",
  CellTags->"03.05.21.0008"],

Cell[CellGroupData[{
Cell[6171650, 110039, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6171716, 110043, 2409, 58, 215, "StandardFormVersion",
  CellTags->"03.05.21.0008"],
Cell[6174128, 110103, 5356, 124, 78, "TraditionalFormVersion",
  CellTags->"03.05.21.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6179533, 110233, 45, 0, 48, "OtherInformation"],
Cell[6179581, 110235, 42, 0, 24, "IdentityNumber"],
Cell[6179626, 110237, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6179711, 110242, 41, 0, 48, "DerivedFormats"],
Cell[6179755, 110244, 266, 5, 72, "InputFormVersion"],
Cell[6180024, 110251, 1662, 25, 252, "StandardFormInputFormVersion"],
Cell[6181689, 110278, 2271, 32, 70, "MathMLVersion"],
Cell[6183963, 110312, 2150, 52, 70, "RuleFormVersion"],
Cell[6186116, 110366, 23185, 383, 70, 23075, 379, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6209304, 110751, 29630, 488, 70, 29520, 484, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6238995, 111246, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[6239057, 111250, 397, 11, 70, "IdentityEntry",
  CellTags->"03.05.21.0009"],

Cell[CellGroupData[{
Cell[6239479, 111265, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6239545, 111269, 2938, 72, 143, "StandardFormVersion",
  CellTags->"03.05.21.0009"],
Cell[6242486, 111343, 6295, 145, 73, "TraditionalFormVersion",
  CellTags->"03.05.21.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6248830, 111494, 45, 0, 48, "OtherInformation"],
Cell[6248878, 111496, 42, 0, 24, "IdentityNumber"],
Cell[6248923, 111498, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6249008, 111503, 41, 0, 48, "DerivedFormats"],
Cell[6249052, 111505, 427, 9, 102, "InputFormVersion"],
Cell[6249482, 111516, 2211, 31, 312, "StandardFormInputFormVersion"],
Cell[6251696, 111549, 3065, 42, 70, "MathMLVersion"],
Cell[6254764, 111593, 2778, 68, 70, "RuleFormVersion"],
Cell[6257545, 111663, 22209, 367, 70, 22099, 363, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6279757, 112032, 31323, 516, 71, 31212, 512, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6311165, 112557, 52, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[6311242, 112561, 156, 6, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[6311423, 112571, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[6311485, 112575, 587, 16, 74, "IdentityEntry",
  CellTags->"03.05.21.0010"],

Cell[CellGroupData[{
Cell[6312097, 112595, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6312163, 112599, 2722, 70, 144, "StandardFormVersion",
  CellTags->"03.05.21.0010"],
Cell[6314888, 112671, 6188, 147, 74, "TraditionalFormVersion",
  CellTags->"03.05.21.0010"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6321125, 112824, 45, 0, 48, "OtherInformation"],
Cell[6321173, 112826, 42, 0, 24, "IdentityNumber"],
Cell[6321218, 112828, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6321303, 112833, 41, 0, 48, "DerivedFormats"],
Cell[6321347, 112835, 284, 5, 72, "InputFormVersion"],
Cell[6321634, 112842, 2043, 30, 297, "StandardFormInputFormVersion"],
Cell[6323680, 112874, 2764, 38, 70, "MathMLVersion"],
Cell[6326447, 112914, 2723, 69, 70, "RuleFormVersion"],
Cell[6329173, 112985, 23738, 392, 70, 23628, 388, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6352914, 113379, 32267, 532, 70, 32156, 528, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6385230, 113917, 555, 15, 70, "IdentityEntry",
  CellTags->"03.05.21.0011"],

Cell[CellGroupData[{
Cell[6385810, 113936, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[6385876, 113940, 2614, 67, 70, "StandardFormVersion",
  CellTags->"03.05.21.0011"],
Cell[6388493, 114009, 5901, 141, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6394443, 114156, 45, 0, 70, "OtherInformation"],
Cell[6394491, 114158, 42, 0, 70, "IdentityNumber"],
Cell[6394536, 114160, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6394621, 114165, 41, 0, 70, "DerivedFormats"],
Cell[6394665, 114167, 278, 5, 70, "InputFormVersion"],
Cell[6394946, 114174, 1980, 30, 70, "StandardFormInputFormVersion"],
Cell[6396929, 114206, 2684, 37, 70, "MathMLVersion"],
Cell[6399616, 114245, 2468, 63, 70, "RuleFormVersion"],
Cell[6402087, 114310, 21151, 349, 70, 21041, 345, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6423241, 114661, 29415, 485, 70, 29305, 481, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6452717, 115153, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[6452779, 115157, 665, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0012"],

Cell[CellGroupData[{
Cell[6453469, 115179, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[6453535, 115183, 3822, 90, 70, "StandardFormVersion",
  CellTags->"03.05.21.0012"],
Cell[6457360, 115275, 8359, 171, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0012"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6465768, 115452, 45, 0, 70, "OtherInformation"],
Cell[6465816, 115454, 42, 0, 70, "IdentityNumber"],
Cell[6465861, 115456, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6465946, 115461, 41, 0, 70, "DerivedFormats"],
Cell[6465990, 115463, 374, 7, 70, "InputFormVersion"],
Cell[6466367, 115472, 2645, 38, 70, "StandardFormInputFormVersion"],
Cell[6469015, 115512, 3631, 49, 70, "MathMLVersion"],
Cell[6472649, 115563, 4069, 93, 70, "RuleFormVersion"],
Cell[6476721, 115658, 36350, 599, 70, 36239, 595, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6513074, 116259, 48429, 797, 70, 48317, 793, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6561552, 117062, 638, 17, 70, "IdentityEntry",
  CellTags->"03.05.21.0013"],

Cell[CellGroupData[{
Cell[6562215, 117083, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[6562281, 117087, 3711, 87, 70, "StandardFormVersion",
  CellTags->"03.05.21.0013"],
Cell[6565995, 117176, 7478, 164, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0013"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6573522, 117346, 45, 0, 70, "OtherInformation"],
Cell[6573570, 117348, 42, 0, 70, "IdentityNumber"],
Cell[6573615, 117350, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6573700, 117355, 41, 0, 70, "DerivedFormats"],
Cell[6573744, 117357, 368, 7, 70, "InputFormVersion"],
Cell[6574115, 117366, 2589, 38, 372, "StandardFormInputFormVersion"],
Cell[6576707, 117406, 3570, 49, 582, "MathMLVersion"],
Cell[6580280, 117457, 3790, 87, 166, "RuleFormVersion"],
Cell[6584073, 117546, 32245, 531, 88, 32135, 527, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6616321, 118079, 43914, 723, 120, 43803, 719, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6660320, 118811, 73, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[6660418, 118815, 269, 11, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[6660712, 118830, 38, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[6660775, 118834, 669, 18, 74, "IdentityEntry",
  CellTags->"03.05.21.0014"],

Cell[CellGroupData[{
Cell[6661469, 118856, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6661535, 118860, 3910, 93, 185, "StandardFormVersion",
  CellTags->"03.05.21.0014"],
Cell[6665448, 118955, 8364, 171, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6673861, 119132, 45, 0, 70, "OtherInformation"],
Cell[6673909, 119134, 42, 0, 70, "IdentityNumber"],
Cell[6673954, 119136, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6674039, 119141, 41, 0, 70, "DerivedFormats"],
Cell[6674083, 119143, 464, 10, 70, "InputFormVersion"],
Cell[6674550, 119155, 2716, 38, 70, "StandardFormInputFormVersion"],
Cell[6677269, 119195, 3726, 50, 70, "MathMLVersion"],
Cell[6680998, 119247, 4157, 96, 70, "RuleFormVersion"],
Cell[6685158, 119345, 36602, 603, 70, 36491, 599, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6721763, 119950, 50002, 822, 70, 49890, 818, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6771814, 120778, 617, 17, 70, "IdentityEntry",
  CellTags->"03.05.21.0015"],

Cell[CellGroupData[{
Cell[6772456, 120799, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[6772522, 120803, 4592, 102, 70, "StandardFormVersion",
  CellTags->"03.05.21.0015"],
Cell[6777117, 120907, 5006, 108, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0015"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6782172, 121021, 45, 0, 70, "OtherInformation"],
Cell[6782220, 121023, 42, 0, 70, "IdentityNumber"],
Cell[6782265, 121025, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6782350, 121030, 41, 0, 70, "DerivedFormats"],
Cell[6782394, 121032, 439, 9, 70, "InputFormVersion"],
Cell[6782836, 121043, 3023, 43, 70, "StandardFormInputFormVersion"],
Cell[6785862, 121088, 4174, 57, 70, "MathMLVersion"],
Cell[6790039, 121147, 4782, 105, 70, "RuleFormVersion"],
Cell[6794824, 121254, 41257, 679, 70, 41147, 675, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6836084, 121935, 57631, 947, 70, 57519, 943, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6893764, 122888, 680, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0016"],

Cell[CellGroupData[{
Cell[6894469, 122910, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[6894535, 122914, 3837, 91, 70, "StandardFormVersion",
  CellTags->"03.05.21.0016"],
Cell[6898375, 123007, 7575, 166, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0016"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6905999, 123179, 45, 0, 70, "OtherInformation"],
Cell[6906047, 123181, 42, 0, 70, "IdentityNumber"],
Cell[6906092, 123183, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[6906177, 123188, 41, 0, 70, "DerivedFormats"],
Cell[6906221, 123190, 454, 9, 70, "InputFormVersion"],
Cell[6906678, 123201, 2669, 39, 70, "StandardFormInputFormVersion"],
Cell[6909350, 123242, 3663, 50, 70, "MathMLVersion"],
Cell[6913016, 123294, 3878, 90, 166, "RuleFormVersion"],
Cell[6916897, 123386, 32973, 543, 91, 32863, 539, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[6949873, 123931, 46387, 763, 120, 46275, 759, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6996309, 124700, 585, 16, 74, "IdentityEntry",
  CellTags->"03.05.21.0017"],

Cell[CellGroupData[{
Cell[6996919, 124720, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[6996985, 124724, 4623, 105, 235, "StandardFormVersion",
  CellTags->"03.05.21.0017"],
Cell[7001611, 124831, 4821, 107, 210, "TraditionalFormVersion",
  CellTags->"03.05.21.0017"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7006481, 124944, 45, 0, 48, "OtherInformation"],
Cell[7006529, 124946, 42, 0, 24, "IdentityNumber"],
Cell[7006574, 124948, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[7006659, 124953, 41, 0, 48, "DerivedFormats"],
Cell[7006703, 124955, 447, 9, 70, "InputFormVersion"],
Cell[7007153, 124966, 3171, 45, 70, "StandardFormInputFormVersion"],
Cell[7010327, 125013, 4381, 60, 717, "MathMLVersion"],
Cell[7014711, 125075, 4626, 105, 294, "RuleFormVersion"],
Cell[7019340, 125182, 39325, 647, 111, 39215, 643, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[7058668, 125831, 55321, 910, 145, 55210, 906, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7114050, 126748, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[7114112, 126752, 747, 20, 74, "IdentityEntry",
  CellTags->"03.05.21.0018"],

Cell[CellGroupData[{
Cell[7114884, 126776, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[7114950, 126780, 4223, 97, 185, "StandardFormVersion",
  CellTags->"03.05.21.0018"],
Cell[7119176, 126879, 8758, 177, 180, "TraditionalFormVersion",
  CellTags->"03.05.21.0018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7127983, 127062, 45, 0, 48, "OtherInformation"],
Cell[7128031, 127064, 42, 0, 70, "IdentityNumber"],
Cell[7128076, 127066, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[7128161, 127071, 41, 0, 70, "DerivedFormats"],
Cell[7128205, 127073, 490, 10, 70, "InputFormVersion"],
Cell[7128698, 127085, 2953, 43, 70, "StandardFormInputFormVersion"],
Cell[7131654, 127130, 4038, 55, 70, "MathMLVersion"],
Cell[7135695, 127187, 4480, 100, 70, "RuleFormVersion"],
Cell[7140178, 127289, 37395, 616, 70, 37284, 612, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[7177576, 127907, 51706, 850, 70, 51594, 846, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7229331, 128763, 715, 19, 70, "IdentityEntry",
  CellTags->"03.05.21.0019"],

Cell[CellGroupData[{
Cell[7230071, 128786, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[7230137, 128790, 4107, 94, 70, "StandardFormVersion",
  CellTags->"03.05.21.0019"],
Cell[7234247, 128886, 7921, 171, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0019"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7242217, 129063, 45, 0, 70, "OtherInformation"],
Cell[7242265, 129065, 42, 0, 70, "IdentityNumber"],
Cell[7242310, 129067, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[7242395, 129072, 41, 0, 48, "DerivedFormats"],
Cell[7242439, 129074, 482, 10, 117, "InputFormVersion"],
Cell[7242924, 129086, 2888, 42, 417, "StandardFormInputFormVersion"],
Cell[7245815, 129130, 3958, 54, 642, "MathMLVersion"],
Cell[7249776, 129186, 4201, 94, 166, "RuleFormVersion"],
Cell[7253980, 129282, 33795, 557, 91, 33685, 553, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[7287778, 129841, 48095, 791, 120, 47983, 787, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7335958, 130641, 52, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[7336035, 130645, 158, 6, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[7336218, 130655, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[7336280, 130659, 548, 15, 74, "IdentityEntry",
  CellTags->"03.05.21.0020"],

Cell[CellGroupData[{
Cell[7336853, 130678, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[7336919, 130682, 4835, 109, 222, "StandardFormVersion",
  CellTags->"03.05.21.0020"],
Cell[7341757, 130793, 13561, 268, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0020"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7355367, 131067, 45, 0, 70, "OtherInformation"],
Cell[7355415, 131069, 42, 0, 70, "IdentityNumber"],
Cell[7355460, 131071, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[7355545, 131076, 41, 0, 70, "DerivedFormats"],
Cell[7355589, 131078, 469, 8, 70, "InputFormVersion"],
Cell[7356061, 131088, 3225, 47, 70, "StandardFormInputFormVersion"],
Cell[7359289, 131137, 4441, 60, 70, "MathMLVersion"],
Cell[7363733, 131199, 5023, 111, 70, "RuleFormVersion"],
Cell[7368759, 131312, 50079, 824, 70, 49968, 820, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[7418841, 132138, 64483, 1060, 70, 64372, 1056, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7483373, 133204, 593, 16, 70, "IdentityEntry",
  CellTags->"03.05.21.0021"],

Cell[CellGroupData[{
Cell[7483991, 133224, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[7484057, 133228, 5427, 117, 70, "StandardFormVersion",
  CellTags->"03.05.21.0021"],
Cell[7489487, 133347, 14193, 280, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0021"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7503729, 133633, 45, 0, 70, "OtherInformation"],
Cell[7503777, 133635, 42, 0, 70, "IdentityNumber"],
Cell[7503822, 133637, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[7503907, 133642, 41, 0, 70, "DerivedFormats"],
Cell[7503951, 133644, 514, 9, 70, "InputFormVersion"],
Cell[7504468, 133655, 3503, 50, 70, "StandardFormInputFormVersion"],
Cell[7507974, 133707, 4793, 64, 70, "MathMLVersion"],
Cell[7512770, 133773, 5653, 120, 70, "RuleFormVersion"],
Cell[7518426, 133895, 51526, 847, 70, 51415, 843, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[7569955, 134744, 67566, 1110, 70, 67454, 1106, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7637582, 135861, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[7637644, 135865, 626, 17, 70, "IdentityEntry",
  CellTags->"03.05.21.0022"],

Cell[CellGroupData[{
Cell[7638295, 135886, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[7638361, 135890, 6360, 140, 70, "StandardFormVersion",
  CellTags->"03.05.21.0022"],
Cell[7644724, 136032, 15296, 299, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0022"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7660069, 136337, 45, 0, 70, "OtherInformation"],
Cell[7660117, 136339, 42, 0, 70, "IdentityNumber"],
Cell[7660162, 136341, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[7660247, 136346, 41, 0, 48, "DerivedFormats"],
Cell[7660291, 136348, 584, 10, 147, "InputFormVersion"],
Cell[7660878, 136360, 4091, 59, 597, "StandardFormInputFormVersion"],
Cell[7664972, 136421, 5638, 76, 927, "MathMLVersion"],
Cell[7670613, 136499, 6558, 142, 70, "RuleFormVersion"],
Cell[7677174, 136643, 58525, 962, 70, 58414, 958, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[7735702, 137607, 76375, 1255, 70, 76263, 1251, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7812126, 138868, 673, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0023"],

Cell[CellGroupData[{
Cell[7812824, 138890, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[7812890, 138894, 7142, 152, 263, "StandardFormVersion",
  CellTags->"03.05.21.0023"],
Cell[7820035, 139048, 15930, 311, 183, "TraditionalFormVersion",
  CellTags->"03.05.21.0023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7836014, 139365, 45, 0, 48, "OtherInformation"],
Cell[7836062, 139367, 42, 0, 24, "IdentityNumber"],
Cell[7836107, 139369, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[7836192, 139374, 41, 0, 48, "DerivedFormats"],
Cell[7836236, 139376, 627, 11, 147, "InputFormVersion"],
Cell[7836866, 139389, 4371, 63, 627, "StandardFormInputFormVersion"],
Cell[7841240, 139454, 5992, 81, 987, "MathMLVersion"],
Cell[7847235, 139537, 7382, 155, 244, "RuleFormVersion"],
Cell[7854620, 139694, 59582, 979, 167, 59471, 975, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[7914205, 140675, 79437, 1305, 171, 79325, 1301, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[7993715, 141988, 158, 6, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[7993898, 141998, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[7993960, 142002, 548, 15, 74, "IdentityEntry",
  CellTags->"03.05.21.0024"],

Cell[CellGroupData[{
Cell[7994533, 142021, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[7994599, 142025, 5029, 110, 222, "StandardFormVersion",
  CellTags->"03.05.21.0024"],
Cell[7999631, 142137, 13639, 270, 183, "TraditionalFormVersion",
  CellTags->"03.05.21.0024"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8013319, 142413, 45, 0, 70, "OtherInformation"],
Cell[8013367, 142415, 42, 0, 70, "IdentityNumber"],
Cell[8013412, 142417, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[8013497, 142422, 41, 0, 70, "DerivedFormats"],
Cell[8013541, 142424, 474, 8, 70, "InputFormVersion"],
Cell[8014018, 142434, 3246, 47, 70, "StandardFormInputFormVersion"],
Cell[8017267, 142483, 4469, 61, 70, "MathMLVersion"],
Cell[8021739, 142546, 5250, 113, 70, "RuleFormVersion"],
Cell[8026992, 142661, 50274, 827, 70, 50163, 823, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[8077269, 143490, 64776, 1065, 70, 64665, 1061, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8142094, 144561, 593, 16, 70, "IdentityEntry",
  CellTags->"03.05.21.0025"],

Cell[CellGroupData[{
Cell[8142712, 144581, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[8142778, 144585, 5463, 118, 70, "StandardFormVersion",
  CellTags->"03.05.21.0025"],
Cell[8148244, 144705, 14187, 280, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0025"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8162480, 144991, 45, 0, 70, "OtherInformation"],
Cell[8162528, 144993, 42, 0, 70, "IdentityNumber"],
Cell[8162573, 144995, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[8162658, 145000, 41, 0, 70, "DerivedFormats"],
Cell[8162702, 145002, 515, 9, 70, "InputFormVersion"],
Cell[8163220, 145013, 3526, 51, 70, "StandardFormInputFormVersion"],
Cell[8166749, 145066, 4821, 65, 70, "MathMLVersion"],
Cell[8171573, 145133, 5689, 121, 70, "RuleFormVersion"],
Cell[8177265, 145256, 51697, 850, 70, 51586, 846, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[8228965, 146108, 67855, 1115, 70, 67743, 1111, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8296881, 147230, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[8296943, 147234, 626, 17, 70, "IdentityEntry",
  CellTags->"03.05.21.0026"],

Cell[CellGroupData[{
Cell[8297594, 147255, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[8297660, 147259, 6326, 139, 70, "StandardFormVersion",
  CellTags->"03.05.21.0026"],
Cell[8303989, 147400, 15334, 300, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0026"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8319372, 147706, 45, 0, 70, "OtherInformation"],
Cell[8319420, 147708, 42, 0, 70, "IdentityNumber"],
Cell[8319465, 147710, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[8319550, 147715, 41, 0, 70, "DerivedFormats"],
Cell[8319594, 147717, 583, 10, 70, "InputFormVersion"],
Cell[8320180, 147729, 4068, 58, 70, "StandardFormInputFormVersion"],
Cell[8324251, 147789, 5610, 75, 70, "MathMLVersion"],
Cell[8329864, 147866, 6524, 141, 70, "RuleFormVersion"],
Cell[8336391, 148009, 58863, 968, 70, 58752, 964, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[8395257, 148979, 76944, 1264, 70, 76832, 1260, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8472250, 150249, 673, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0027"],

Cell[CellGroupData[{
Cell[8472948, 150271, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[8473014, 150275, 6820, 149, 70, "StandardFormVersion",
  CellTags->"03.05.21.0027"],
Cell[8479837, 150426, 15884, 310, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0027"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8495770, 150742, 45, 0, 70, "OtherInformation"],
Cell[8495818, 150744, 42, 0, 70, "IdentityNumber"],
Cell[8495863, 150746, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[8495948, 150751, 41, 0, 70, "DerivedFormats"],
Cell[8495992, 150753, 615, 10, 147, "InputFormVersion"],
Cell[8496610, 150765, 4350, 63, 627, "StandardFormInputFormVersion"],
Cell[8500963, 150830, 5966, 81, 972, "MathMLVersion"],
Cell[8506932, 150913, 7023, 151, 244, "RuleFormVersion"],
Cell[8513958, 151066, 59916, 985, 167, 59805, 981, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[8573877, 152053, 79970, 1314, 171, 79858, 1310, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8653932, 153376, 73, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[8654030, 153380, 271, 11, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[8654326, 153395, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[8654388, 153399, 630, 17, 74, "IdentityEntry",
  CellTags->"03.05.21.0028"],

Cell[CellGroupData[{
Cell[8655043, 153420, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[8655109, 153424, 6487, 145, 263, "StandardFormVersion",
  CellTags->"03.05.21.0028"],
Cell[8661599, 153571, 15431, 302, 183, "TraditionalFormVersion",
  CellTags->"03.05.21.0028"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8677079, 153879, 45, 0, 48, "OtherInformation"],
Cell[8677127, 153881, 42, 0, 24, "IdentityNumber"],
Cell[8677172, 153883, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[8677257, 153888, 41, 0, 48, "DerivedFormats"],
Cell[8677301, 153890, 710, 14, 177, "InputFormVersion"],
Cell[8678014, 153906, 4149, 58, 597, "StandardFormInputFormVersion"],
Cell[8682166, 153966, 5708, 78, 942, "MathMLVersion"],
Cell[8687877, 154046, 6685, 147, 244, "RuleFormVersion"],
Cell[8694565, 154195, 58981, 970, 167, 58870, 966, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[8753549, 155167, 79482, 1306, 171, 79370, 1302, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8833080, 156479, 675, 18, 74, "IdentityEntry",
  CellTags->"03.05.21.0029"],

Cell[CellGroupData[{
Cell[8833780, 156501, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[8833846, 156505, 6923, 153, 263, "StandardFormVersion",
  CellTags->"03.05.21.0029"],
Cell[8840772, 156660, 15985, 312, 183, "TraditionalFormVersion",
  CellTags->"03.05.21.0029"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[8856806, 156978, 45, 0, 48, "OtherInformation"],
Cell[8856854, 156980, 42, 0, 24, "IdentityNumber"],
Cell[8856899, 156982, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[8856984, 156987, 41, 0, 48, "DerivedFormats"],
Cell[8857028, 156989, 743, 14, 177, "InputFormVersion"],
Cell[8857774, 157005, 4427, 61, 627, "StandardFormInputFormVersion"],
Cell[8862204, 157068, 6060, 82, 70, "MathMLVersion"],
Cell[8868267, 157152, 7126, 155, 70, "RuleFormVersion"],
Cell[8875396, 157309, 60339, 992, 70, 60228, 988, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[8935738, 158303, 82511, 1355, 70, 82399, 1351, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9018310, 159665, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[9018372, 159669, 708, 19, 70, "IdentityEntry",
  CellTags->"03.05.21.0030"],

Cell[CellGroupData[{
Cell[9019105, 159692, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[9019171, 159696, 7014, 151, 70, "StandardFormVersion",
  CellTags->"03.05.21.0030"],
Cell[9026188, 159849, 15889, 308, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0030"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9042126, 160163, 45, 0, 70, "OtherInformation"],
Cell[9042174, 160165, 42, 0, 70, "IdentityNumber"],
Cell[9042219, 160167, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[9042304, 160172, 41, 0, 70, "DerivedFormats"],
Cell[9042348, 160174, 761, 15, 70, "InputFormVersion"],
Cell[9043112, 160191, 4548, 65, 70, "StandardFormInputFormVersion"],
Cell[9047663, 160258, 6246, 84, 70, "MathMLVersion"],
Cell[9053912, 160344, 7222, 153, 70, "RuleFormVersion"],
Cell[9061137, 160499, 58395, 960, 70, 58284, 956, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[9119535, 161461, 80283, 1319, 171, 80171, 1315, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9199867, 162786, 755, 20, 74, "IdentityEntry",
  CellTags->"03.05.21.0031"],

Cell[CellGroupData[{
Cell[9200647, 162810, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[9200713, 162814, 7512, 161, 263, "StandardFormVersion",
  CellTags->"03.05.21.0031"],
Cell[9208228, 162977, 16439, 318, 183, "TraditionalFormVersion",
  CellTags->"03.05.21.0031"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9224716, 163301, 45, 0, 48, "OtherInformation"],
Cell[9224764, 163303, 42, 0, 24, "IdentityNumber"],
Cell[9224809, 163305, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[9224894, 163310, 41, 0, 48, "DerivedFormats"],
Cell[9224938, 163312, 795, 15, 192, "InputFormVersion"],
Cell[9225736, 163329, 4828, 69, 702, "StandardFormInputFormVersion"],
Cell[9230567, 163400, 6600, 89, 70, "MathMLVersion"],
Cell[9237170, 163491, 7725, 163, 70, "RuleFormVersion"],
Cell[9244898, 163656, 60266, 991, 70, 60155, 987, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[9305167, 164649, 83479, 1371, 70, 83367, 1367, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9388719, 166028, 271, 11, 70, "Section[4]"],

Cell[CellGroupData[{
Cell[9389015, 166043, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[9389077, 166047, 630, 17, 70, "IdentityEntry",
  CellTags->"03.05.21.0032"],

Cell[CellGroupData[{
Cell[9389732, 166068, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[9389798, 166072, 6453, 144, 70, "StandardFormVersion",
  CellTags->"03.05.21.0032"],
Cell[9396254, 166218, 15431, 302, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0032"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9411734, 166526, 45, 0, 70, "OtherInformation"],
Cell[9411782, 166528, 42, 0, 70, "IdentityNumber"],
Cell[9411827, 166530, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[9411912, 166535, 41, 0, 70, "DerivedFormats"],
Cell[9411956, 166537, 709, 14, 70, "InputFormVersion"],
Cell[9412668, 166553, 4126, 57, 70, "StandardFormInputFormVersion"],
Cell[9416797, 166612, 5680, 77, 70, "MathMLVersion"],
Cell[9422480, 166691, 6651, 146, 70, "RuleFormVersion"],
Cell[9429134, 166839, 59155, 972, 70, 59044, 968, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[9488292, 167813, 79766, 1310, 70, 79654, 1306, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9568107, 169129, 675, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0033"],

Cell[CellGroupData[{
Cell[9568807, 169151, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[9568873, 169155, 6889, 152, 70, "StandardFormVersion",
  CellTags->"03.05.21.0033"],
Cell[9575765, 169309, 15979, 312, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0033"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9591793, 169627, 45, 0, 70, "OtherInformation"],
Cell[9591841, 169629, 42, 0, 70, "IdentityNumber"],
Cell[9591886, 169631, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[9591971, 169636, 41, 0, 70, "DerivedFormats"],
Cell[9592015, 169638, 742, 14, 70, "InputFormVersion"],
Cell[9592760, 169654, 4406, 61, 70, "StandardFormInputFormVersion"],
Cell[9597169, 169717, 6034, 82, 70, "MathMLVersion"],
Cell[9603206, 169801, 7092, 154, 70, "RuleFormVersion"],
Cell[9610301, 169957, 60538, 995, 70, 60427, 991, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[9670842, 170954, 82800, 1360, 171, 82688, 1356, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9753703, 172321, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[9753765, 172325, 708, 19, 74, "IdentityEntry",
  CellTags->"03.05.21.0034"],

Cell[CellGroupData[{
Cell[9754498, 172348, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[9754564, 172352, 6980, 150, 263, "StandardFormVersion",
  CellTags->"03.05.21.0034"],
Cell[9761547, 172504, 16087, 312, 183, "TraditionalFormVersion",
  CellTags->"03.05.21.0034"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9777683, 172822, 45, 0, 48, "OtherInformation"],
Cell[9777731, 172824, 42, 0, 24, "IdentityNumber"],
Cell[9777776, 172826, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[9777861, 172831, 41, 0, 48, "DerivedFormats"],
Cell[9777905, 172833, 760, 15, 192, "InputFormVersion"],
Cell[9778668, 172850, 4527, 65, 657, "StandardFormInputFormVersion"],
Cell[9783198, 172917, 6220, 84, 70, "MathMLVersion"],
Cell[9789421, 173003, 7188, 152, 70, "RuleFormVersion"],
Cell[9796612, 173157, 61087, 1004, 70, 60976, 1000, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[9857702, 174163, 82926, 1362, 70, 82814, 1358, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9940677, 175531, 755, 20, 70, "IdentityEntry",
  CellTags->"03.05.21.0035"],

Cell[CellGroupData[{
Cell[9941457, 175555, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[9941523, 175559, 7478, 160, 70, "StandardFormVersion",
  CellTags->"03.05.21.0035"],
Cell[9949004, 175721, 16637, 322, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0035"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9965690, 176049, 45, 0, 70, "OtherInformation"],
Cell[9965738, 176051, 42, 0, 70, "IdentityNumber"],
Cell[9965783, 176053, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[9965868, 176058, 41, 0, 70, "DerivedFormats"],
Cell[9965912, 176060, 794, 15, 70, "InputFormVersion"],
Cell[9966709, 176077, 4805, 68, 70, "StandardFormInputFormVersion"],
Cell[9971517, 176147, 6574, 89, 70, "MathMLVersion"],
Cell[9978094, 176238, 7691, 162, 70, "RuleFormVersion"],
Cell[9985788, 176402, 62120, 1021, 70, 62009, 1017, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10047911, 177425, 85976, 1412, 70, 85864, 1408, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10133984, 178847, 64, 0, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[10134073, 178851, 75, 0, 70, "Section[3]"],

Cell[CellGroupData[{
Cell[10134173, 178855, 61, 0, 70, "Section[4]"],

Cell[CellGroupData[{
Cell[10134259, 178859, 38, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10134322, 178863, 320, 9, 70, "IdentityEntry",
  CellTags->"03.05.21.0036"],

Cell[CellGroupData[{
Cell[10134667, 178876, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10134733, 178880, 628, 18, 70, "StandardFormVersion",
  CellTags->"03.05.21.0036"],
Cell[10135364, 178900, 718, 20, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0036"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10136131, 178926, 45, 0, 70, "OtherInformation"],
Cell[10136179, 178928, 42, 0, 70, "IdentityNumber"],
Cell[10136224, 178930, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10136309, 178935, 41, 0, 70, "DerivedFormats"],
Cell[10136353, 178937, 107, 3, 70, "InputFormVersion"],
Cell[10136463, 178942, 561, 10, 70, "StandardFormInputFormVersion"],
Cell[10137027, 178954, 748, 11, 70, "MathMLVersion"],
Cell[10137778, 178967, 658, 18, 47, "RuleFormVersion"],
Cell[10138439, 178987, 6239, 105, 47, 6129, 101, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10144681, 179094, 9911, 165, 66, 9801, 161, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10154641, 179265, 355, 10, 76, "IdentityEntry",
  CellTags->"03.05.21.0037"],

Cell[CellGroupData[{
Cell[10155021, 179279, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10155087, 179283, 579, 16, 67, "StandardFormVersion",
  CellTags->"03.05.21.0037"],
Cell[10155669, 179301, 638, 18, 63, "TraditionalFormVersion",
  CellTags->"03.05.21.0037"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10156356, 179325, 45, 0, 48, "OtherInformation"],
Cell[10156404, 179327, 42, 0, 24, "IdentityNumber"],
Cell[10156449, 179329, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10156534, 179334, 41, 0, 48, "DerivedFormats"],
Cell[10156578, 179336, 103, 3, 27, "InputFormVersion"],
Cell[10156684, 179341, 532, 9, 87, "StandardFormInputFormVersion"],
Cell[10157219, 179352, 730, 11, 132, "MathMLVersion"],
Cell[10157952, 179365, 611, 16, 48, "RuleFormVersion"],
Cell[10158566, 179383, 6084, 102, 47, 5974, 98, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10164653, 179487, 9187, 153, 64, 9077, 149, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10173901, 179647, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10173963, 179651, 363, 10, 70, "IdentityEntry",
  CellTags->"03.05.21.0038"],

Cell[CellGroupData[{
Cell[10174351, 179665, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10174417, 179669, 1892, 48, 70, "StandardFormVersion",
  CellTags->"03.05.21.0038"],
Cell[10176312, 179719, 3084, 79, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0038"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10179445, 179804, 45, 0, 70, "OtherInformation"],
Cell[10179493, 179806, 42, 0, 70, "IdentityNumber"],
Cell[10179538, 179808, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10179623, 179813, 41, 0, 70, "DerivedFormats"],
Cell[10179667, 179815, 199, 5, 70, "InputFormVersion"],
Cell[10179869, 179822, 1441, 21, 70, "StandardFormInputFormVersion"],
Cell[10181313, 179845, 1975, 28, 70, "MathMLVersion"],
Cell[10183291, 179875, 1779, 45, 70, "RuleFormVersion"],
Cell[10185073, 179922, 15840, 262, 70, 15730, 258, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10200916, 180186, 22351, 369, 70, 22241, 365, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10223340, 180563, 63, 0, 70, "Section[4]"],

Cell[CellGroupData[{
Cell[10223428, 180567, 38, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10223491, 180571, 398, 11, 70, "IdentityEntry",
  CellTags->"03.05.21.0039"],

Cell[CellGroupData[{
Cell[10223914, 180586, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10223980, 180590, 1615, 43, 70, "StandardFormVersion",
  CellTags->"03.05.21.0039"],
Cell[10225598, 180635, 2822, 74, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0039"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10228469, 180715, 45, 0, 70, "OtherInformation"],
Cell[10228517, 180717, 42, 0, 70, "IdentityNumber"],
Cell[10228562, 180719, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10228647, 180724, 41, 0, 70, "DerivedFormats"],
Cell[10228691, 180726, 194, 4, 70, "InputFormVersion"],
Cell[10228888, 180732, 1341, 19, 70, "StandardFormInputFormVersion"],
Cell[10230232, 180753, 1836, 26, 70, "MathMLVersion"],
Cell[10232071, 180781, 1639, 43, 70, "RuleFormVersion"],
Cell[10233713, 180826, 14954, 248, 70, 14844, 244, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10248670, 181076, 21631, 357, 70, 21521, 353, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10270362, 181440, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10270424, 181444, 470, 13, 70, "IdentityEntry",
  CellTags->"03.05.21.0040"],

Cell[CellGroupData[{
Cell[10270919, 181461, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10270985, 181465, 2237, 57, 70, "StandardFormVersion",
  CellTags->"03.05.21.0040"],
Cell[10273225, 181524, 3595, 91, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0040"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10276869, 181621, 45, 0, 70, "OtherInformation"],
Cell[10276917, 181623, 42, 0, 70, "IdentityNumber"],
Cell[10276962, 181625, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10277047, 181630, 41, 0, 70, "DerivedFormats"],
Cell[10277091, 181632, 233, 5, 70, "InputFormVersion"],
Cell[10277327, 181639, 1663, 24, 70, "StandardFormInputFormVersion"],
Cell[10278993, 181665, 2273, 32, 70, "MathMLVersion"],
Cell[10281269, 181699, 2148, 54, 87, "RuleFormVersion"],
Cell[10283420, 181755, 16942, 280, 59, 16832, 276, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10300365, 182037, 25234, 416, 75, 25124, 412, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10325696, 182463, 99, 3, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[10325820, 182470, 110, 3, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[10325955, 182477, 84, 1, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[10326064, 182482, 38, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[10326127, 182486, 403, 11, 70, "IdentityEntry",
  CellTags->"03.05.21.0041"],

Cell[CellGroupData[{
Cell[10326555, 182501, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10326621, 182505, 1836, 47, 103, "StandardFormVersion",
  CellTags->"03.05.21.0041"],
Cell[10328460, 182554, 3056, 79, 75, "TraditionalFormVersion",
  CellTags->"03.05.21.0041"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10331565, 182639, 45, 0, 48, "OtherInformation"],
Cell[10331613, 182641, 42, 0, 24, "IdentityNumber"],
Cell[10331658, 182643, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10331743, 182648, 41, 0, 48, "DerivedFormats"],
Cell[10331787, 182650, 232, 6, 72, "InputFormVersion"],
Cell[10332022, 182658, 1420, 21, 207, "StandardFormInputFormVersion"],
Cell[10333445, 182681, 1941, 27, 327, "MathMLVersion"],
Cell[10335389, 182710, 1774, 45, 87, "RuleFormVersion"],
Cell[10337166, 182757, 15722, 260, 59, 15612, 256, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10352891, 183019, 22441, 371, 75, 22331, 367, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10375381, 183396, 330, 9, 70, "IdentityEntry",
  CellTags->"03.05.21.0042"],

Cell[CellGroupData[{
Cell[10375736, 183409, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10375802, 183413, 1123, 30, 64, "StandardFormVersion",
  CellTags->"03.05.21.0042"],
Cell[10376928, 183445, 1304, 34, 61, "TraditionalFormVersion",
  CellTags->"03.05.21.0042"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10378281, 183485, 45, 0, 48, "OtherInformation"],
Cell[10378329, 183487, 42, 0, 24, "IdentityNumber"],
Cell[10378374, 183489, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10378459, 183494, 41, 0, 48, "DerivedFormats"],
Cell[10378503, 183496, 168, 5, 42, "InputFormVersion"],
Cell[10378674, 183503, 970, 15, 147, "StandardFormInputFormVersion"],
Cell[10379647, 183520, 1356, 20, 237, "MathMLVersion"],
Cell[10381006, 183542, 1083, 28, 81, "RuleFormVersion"],
Cell[10382092, 183572, 11034, 184, 45, 10924, 180, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10393129, 183758, 17378, 288, 61, 17268, 284, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10410556, 184052, 362, 10, 70, "IdentityEntry",
  CellTags->"03.05.21.0043"],

Cell[CellGroupData[{
Cell[10410943, 184066, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10411009, 184070, 1404, 37, 98, "StandardFormVersion",
  CellTags->"03.05.21.0043"],
Cell[10412416, 184109, 1534, 39, 61, "TraditionalFormVersion",
  CellTags->"03.05.21.0043"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10413999, 184154, 45, 0, 48, "OtherInformation"],
Cell[10414047, 184156, 42, 0, 24, "IdentityNumber"],
Cell[10414092, 184158, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10414177, 184163, 41, 0, 48, "DerivedFormats"],
Cell[10414221, 184165, 186, 4, 57, "InputFormVersion"],
Cell[10414410, 184171, 1178, 18, 177, "StandardFormInputFormVersion"],
Cell[10415591, 184191, 1639, 23, 282, "MathMLVersion"],
Cell[10417233, 184216, 1356, 35, 81, "RuleFormVersion"],
Cell[10418592, 184253, 12738, 212, 45, 12628, 208, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10431333, 184467, 20159, 333, 61, 20049, 329, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10451541, 184806, 362, 10, 70, "IdentityEntry",
  CellTags->"03.05.21.0044"],

Cell[CellGroupData[{
Cell[10451928, 184820, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10451994, 184824, 1442, 38, 98, "StandardFormVersion",
  CellTags->"03.05.21.0044"],
Cell[10453439, 184864, 1610, 41, 61, "TraditionalFormVersion",
  CellTags->"03.05.21.0044"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10455098, 184911, 45, 0, 48, "OtherInformation"],
Cell[10455146, 184913, 42, 0, 24, "IdentityNumber"],
Cell[10455191, 184915, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10455276, 184920, 41, 0, 48, "DerivedFormats"],
Cell[10455320, 184922, 191, 5, 57, "InputFormVersion"],
Cell[10455514, 184929, 1205, 19, 177, "StandardFormInputFormVersion"],
Cell[10456722, 184950, 1667, 24, 282, "MathMLVersion"],
Cell[10458392, 184976, 1392, 36, 70, "RuleFormVersion"],
Cell[10459787, 185014, 13266, 220, 70, 13156, 216, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10473056, 185236, 21013, 347, 70, 20903, 343, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10494130, 185590, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10494192, 185594, 441, 12, 70, "IdentityEntry",
  CellTags->"03.05.21.0045"],

Cell[CellGroupData[{
Cell[10494658, 185610, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10494724, 185614, 2025, 51, 70, "StandardFormVersion",
  CellTags->"03.05.21.0045"],
Cell[10496752, 185667, 3237, 82, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0045"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10500038, 185755, 45, 0, 48, "OtherInformation"],
Cell[10500086, 185757, 42, 0, 24, "IdentityNumber"],
Cell[10500131, 185759, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10500216, 185764, 41, 0, 48, "DerivedFormats"],
Cell[10500260, 185766, 240, 5, 72, "InputFormVersion"],
Cell[10500503, 185773, 1555, 23, 222, "StandardFormInputFormVersion"],
Cell[10502061, 185798, 2116, 30, 357, "MathMLVersion"],
Cell[10504180, 185830, 1955, 49, 87, "RuleFormVersion"],
Cell[10506138, 185881, 16215, 269, 70, 16105, 265, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10522356, 186152, 23441, 387, 70, 23331, 383, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10545870, 186547, 94, 3, 70, "Section[4]"],

Cell[CellGroupData[{
Cell[10545989, 186554, 38, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10546052, 186558, 481, 13, 70, "IdentityEntry",
  CellTags->"03.05.21.0046"],

Cell[CellGroupData[{
Cell[10546558, 186575, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10546624, 186579, 2049, 53, 70, "StandardFormVersion",
  CellTags->"03.05.21.0046"],
Cell[10548676, 186634, 3103, 80, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0046"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10551828, 186720, 45, 0, 70, "OtherInformation"],
Cell[10551876, 186722, 42, 0, 70, "IdentityNumber"],
Cell[10551921, 186724, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10552006, 186729, 41, 0, 70, "DerivedFormats"],
Cell[10552050, 186731, 257, 6, 70, "InputFormVersion"],
Cell[10552310, 186739, 1563, 23, 70, "StandardFormInputFormVersion"],
Cell[10553876, 186764, 2139, 30, 70, "MathMLVersion"],
Cell[10556018, 186796, 1989, 51, 86, "RuleFormVersion"],
Cell[10558010, 186849, 15853, 263, 57, 15743, 259, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10573866, 187114, 23787, 393, 72, 23677, 389, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10597714, 187514, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[10597776, 187518, 553, 15, 70, "IdentityEntry",
  CellTags->"03.05.21.0047"],

Cell[CellGroupData[{
Cell[10598354, 187537, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10598420, 187541, 2375, 60, 102, "StandardFormVersion",
  CellTags->"03.05.21.0047"],
Cell[10600798, 187603, 3765, 95, 75, "TraditionalFormVersion",
  CellTags->"03.05.21.0047"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10604612, 187704, 45, 0, 48, "OtherInformation"],
Cell[10604660, 187706, 42, 0, 24, "IdentityNumber"],
Cell[10604705, 187708, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10604790, 187713, 41, 0, 48, "DerivedFormats"],
Cell[10604834, 187715, 278, 6, 72, "InputFormVersion"],
Cell[10605115, 187723, 1784, 26, 252, "StandardFormInputFormVersion"],
Cell[10606902, 187751, 2431, 34, 402, "MathMLVersion"],
Cell[10609336, 187787, 2293, 57, 87, "RuleFormVersion"],
Cell[10611632, 187846, 17349, 287, 59, 17239, 283, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10628984, 188135, 26410, 436, 75, 26300, 432, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10655491, 188581, 91, 3, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[10655607, 188588, 48, 0, 48, "Section[3]"],

Cell[CellGroupData[{
Cell[10655680, 188592, 172, 6, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[10655877, 188602, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[10655939, 188606, 605, 16, 74, "IdentityEntry",
  CellTags->"03.05.21.0048"],

Cell[CellGroupData[{
Cell[10656569, 188626, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10656635, 188630, 2781, 70, 182, "StandardFormVersion",
  CellTags->"03.05.21.0048"],
Cell[10659419, 188702, 4181, 105, 78, "TraditionalFormVersion",
  CellTags->"03.05.21.0048"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10663649, 188813, 45, 0, 48, "OtherInformation"],
Cell[10663697, 188815, 42, 0, 70, "IdentityNumber"],
Cell[10663742, 188817, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10663827, 188822, 41, 0, 70, "DerivedFormats"],
Cell[10663871, 188824, 320, 6, 70, "InputFormVersion"],
Cell[10664194, 188832, 2036, 29, 70, "StandardFormInputFormVersion"],
Cell[10666233, 188863, 2788, 39, 70, "MathMLVersion"],
Cell[10669024, 188904, 2866, 71, 70, "RuleFormVersion"],
Cell[10671893, 188977, 21330, 352, 70, 21220, 348, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10693226, 189331, 29708, 490, 70, 29598, 486, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10722995, 189828, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10723057, 189832, 680, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0049"],

Cell[CellGroupData[{
Cell[10723762, 189854, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10723828, 189858, 3451, 84, 70, "StandardFormVersion",
  CellTags->"03.05.21.0049"],
Cell[10727282, 189944, 4991, 121, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0049"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10732322, 190071, 45, 0, 70, "OtherInformation"],
Cell[10732370, 190073, 42, 0, 70, "IdentityNumber"],
Cell[10732415, 190075, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10732500, 190080, 41, 0, 70, "DerivedFormats"],
Cell[10732544, 190082, 371, 7, 70, "InputFormVersion"],
Cell[10732918, 190091, 2448, 35, 70, "StandardFormInputFormVersion"],
Cell[10735369, 190128, 3368, 46, 70, "MathMLVersion"],
Cell[10738740, 190176, 3551, 85, 70, "RuleFormVersion"],
Cell[10742294, 190263, 24490, 404, 70, 24380, 400, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10766787, 190669, 35177, 579, 70, 35067, 575, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10802037, 191256, 333, 13, 70, "Section[4]"],

Cell[CellGroupData[{
Cell[10802395, 191273, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[10802457, 191277, 682, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0050"],

Cell[CellGroupData[{
Cell[10803164, 191299, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10803230, 191303, 3589, 86, 182, "StandardFormVersion",
  CellTags->"03.05.21.0050"],
Cell[10806822, 191391, 5205, 125, 78, "TraditionalFormVersion",
  CellTags->"03.05.21.0050"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10812076, 191522, 45, 0, 48, "OtherInformation"],
Cell[10812124, 191524, 42, 0, 24, "IdentityNumber"],
Cell[10812169, 191526, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10812254, 191531, 41, 0, 48, "DerivedFormats"],
Cell[10812298, 191533, 405, 8, 102, "InputFormVersion"],
Cell[10812706, 191543, 2554, 37, 357, "StandardFormInputFormVersion"],
Cell[10815263, 191582, 3509, 48, 567, "MathMLVersion"],
Cell[10818775, 191632, 3689, 87, 163, "RuleFormVersion"],
Cell[10822467, 191721, 26816, 442, 101, 26706, 438, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10849286, 192165, 38188, 629, 70, 38077, 625, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10887523, 192800, 675, 18, 74, "IdentityEntry",
  CellTags->"03.05.21.0051"],

Cell[CellGroupData[{
Cell[10888223, 192822, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[10888289, 192826, 3482, 85, 182, "StandardFormVersion",
  CellTags->"03.05.21.0051"],
Cell[10891774, 192913, 4974, 121, 78, "TraditionalFormVersion",
  CellTags->"03.05.21.0051"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10896797, 193040, 45, 0, 48, "OtherInformation"],
Cell[10896845, 193042, 42, 0, 24, "IdentityNumber"],
Cell[10896890, 193044, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10896975, 193049, 41, 0, 48, "DerivedFormats"],
Cell[10897019, 193051, 367, 7, 87, "InputFormVersion"],
Cell[10897389, 193060, 2482, 36, 357, "StandardFormInputFormVersion"],
Cell[10899874, 193098, 3416, 47, 567, "MathMLVersion"],
Cell[10903293, 193147, 3581, 86, 127, "RuleFormVersion"],
Cell[10906877, 193235, 25946, 428, 62, 25836, 424, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[10932826, 193665, 37093, 611, 75, 36983, 607, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10969968, 194282, 705, 19, 70, "IdentityEntry",
  CellTags->"03.05.21.0052"],

Cell[CellGroupData[{
Cell[10970698, 194305, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[10970764, 194309, 2942, 75, 70, "StandardFormVersion",
  CellTags->"03.05.21.0052"],
Cell[10973709, 194386, 4125, 104, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0052"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10977883, 194496, 45, 0, 70, "OtherInformation"],
Cell[10977931, 194498, 42, 0, 70, "IdentityNumber"],
Cell[10977976, 194500, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[10978061, 194505, 41, 0, 70, "DerivedFormats"],
Cell[10978105, 194507, 322, 7, 70, "InputFormVersion"],
Cell[10978430, 194516, 2144, 31, 70, "StandardFormInputFormVersion"],
Cell[10980577, 194549, 2941, 40, 70, "MathMLVersion"],
Cell[10983521, 194591, 2875, 73, 70, "RuleFormVersion"],
Cell[10986399, 194666, 23079, 381, 70, 22969, 377, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11009481, 195049, 32819, 541, 70, 32709, 537, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11042361, 195597, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[11042423, 195601, 762, 20, 70, "IdentityEntry",
  CellTags->"03.05.21.0053"],

Cell[CellGroupData[{
Cell[11043210, 195625, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[11043276, 195629, 3639, 88, 70, "StandardFormVersion",
  CellTags->"03.05.21.0053"],
Cell[11046918, 195719, 5160, 124, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0053"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11052127, 195849, 45, 0, 70, "OtherInformation"],
Cell[11052175, 195851, 42, 0, 70, "IdentityNumber"],
Cell[11052220, 195853, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11052305, 195858, 41, 0, 48, "DerivedFormats"],
Cell[11052349, 195860, 417, 8, 102, "InputFormVersion"],
Cell[11052769, 195870, 2598, 38, 372, "StandardFormInputFormVersion"],
Cell[11055370, 195910, 3554, 49, 582, "MathMLVersion"],
Cell[11058927, 195961, 3749, 89, 127, "RuleFormVersion"],
Cell[11062679, 196052, 25556, 422, 101, 25446, 418, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11088238, 196476, 36602, 603, 75, 36491, 599, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11124913, 197087, 172, 6, 48, "Section[4]"],

Cell[CellGroupData[{
Cell[11125110, 197097, 37, 0, 48, "Section[5]"],

Cell[CellGroupData[{
Cell[11125172, 197101, 600, 16, 74, "IdentityEntry",
  CellTags->"03.05.21.0054"],

Cell[CellGroupData[{
Cell[11125797, 197121, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[11125863, 197125, 5334, 122, 272, "StandardFormVersion",
  CellTags->"03.05.21.0054"],
Cell[11131200, 197249, 9297, 197, 208, "TraditionalFormVersion",
  CellTags->"03.05.21.0054"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11140546, 197452, 45, 0, 48, "OtherInformation"],
Cell[11140594, 197454, 42, 0, 24, "IdentityNumber"],
Cell[11140639, 197456, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11140724, 197461, 41, 0, 48, "DerivedFormats"],
Cell[11140768, 197463, 552, 11, 132, "InputFormVersion"],
Cell[11141323, 197476, 3435, 48, 492, "StandardFormInputFormVersion"],
Cell[11144761, 197526, 4703, 64, 762, "MathMLVersion"],
Cell[11149467, 197592, 5729, 126, 70, "RuleFormVersion"],
Cell[11155199, 197720, 42608, 701, 70, 42497, 697, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11197810, 198423, 57176, 940, 70, 57064, 936, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11255035, 199369, 596, 16, 70, "IdentityEntry",
  CellTags->"03.05.21.0055"],

Cell[CellGroupData[{
Cell[11255656, 199389, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[11255722, 199393, 3537, 86, 149, "StandardFormVersion",
  CellTags->"03.05.21.0055"],
Cell[11259262, 199481, 7035, 161, 114, "TraditionalFormVersion",
  CellTags->"03.05.21.0055"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11266346, 199648, 45, 0, 48, "OtherInformation"],
Cell[11266394, 199650, 42, 0, 24, "IdentityNumber"],
Cell[11266439, 199652, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11266524, 199657, 41, 0, 48, "DerivedFormats"],
Cell[11266568, 199659, 340, 7, 102, "InputFormVersion"],
Cell[11266911, 199668, 2532, 37, 357, "StandardFormInputFormVersion"],
Cell[11269446, 199707, 3524, 48, 567, "MathMLVersion"],
Cell[11272973, 199757, 3626, 87, 70, "RuleFormVersion"],
Cell[11276602, 199846, 36861, 607, 70, 36751, 603, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11313466, 200455, 50311, 827, 70, 50199, 823, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11363826, 201288, 596, 16, 70, "IdentityEntry",
  CellTags->"03.05.21.0056"],

Cell[CellGroupData[{
Cell[11364447, 201308, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[11364513, 201312, 3661, 89, 70, "StandardFormVersion",
  CellTags->"03.05.21.0056"],
Cell[11368177, 201403, 7139, 163, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0056"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11375365, 201572, 45, 0, 70, "OtherInformation"],
Cell[11375413, 201574, 42, 0, 70, "IdentityNumber"],
Cell[11375458, 201576, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11375543, 201581, 41, 0, 70, "DerivedFormats"],
Cell[11375587, 201583, 347, 7, 70, "InputFormVersion"],
Cell[11375937, 201592, 2597, 38, 70, "StandardFormInputFormVersion"],
Cell[11378537, 201632, 3606, 50, 70, "MathMLVersion"],
Cell[11382146, 201684, 3750, 90, 70, "RuleFormVersion"],
Cell[11385899, 201776, 36922, 608, 70, 36812, 604, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11422824, 202386, 50271, 827, 70, 50159, 823, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11473144, 203219, 596, 16, 70, "IdentityEntry",
  CellTags->"03.05.21.0057"],

Cell[CellGroupData[{
Cell[11473765, 203239, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[11473831, 203243, 3734, 91, 70, "StandardFormVersion",
  CellTags->"03.05.21.0057"],
Cell[11477568, 203336, 7243, 165, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0057"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11484860, 203507, 45, 0, 70, "OtherInformation"],
Cell[11484908, 203509, 42, 0, 70, "IdentityNumber"],
Cell[11484953, 203511, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11485038, 203516, 41, 0, 48, "DerivedFormats"],
Cell[11485082, 203518, 352, 7, 102, "InputFormVersion"],
Cell[11485437, 203527, 2620, 39, 387, "StandardFormInputFormVersion"],
Cell[11488060, 203568, 3632, 50, 597, "MathMLVersion"],
Cell[11491695, 203620, 3823, 92, 70, "RuleFormVersion"],
Cell[11495521, 203714, 36881, 607, 70, 36771, 603, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11532405, 204323, 50218, 826, 70, 50106, 822, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11582684, 205156, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[11582746, 205160, 680, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0058"],

Cell[CellGroupData[{
Cell[11583451, 205182, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[11583517, 205186, 6726, 148, 70, "StandardFormVersion",
  CellTags->"03.05.21.0058"],
Cell[11590246, 205336, 10989, 227, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0058"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11601284, 205569, 45, 0, 70, "OtherInformation"],
Cell[11601332, 205571, 42, 0, 70, "IdentityNumber"],
Cell[11601377, 205573, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11601462, 205578, 41, 0, 70, "DerivedFormats"],
Cell[11601506, 205580, 641, 11, 70, "InputFormVersion"],
Cell[11602150, 205593, 4193, 60, 70, "StandardFormInputFormVersion"],
Cell[11606346, 205655, 5789, 78, 70, "MathMLVersion"],
Cell[11612138, 205735, 7187, 152, 70, "RuleFormVersion"],
Cell[11619328, 205889, 48647, 800, 70, 48536, 796, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11667978, 206691, 68884, 1132, 70, 68772, 1128, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11736911, 207829, 676, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0059"],

Cell[CellGroupData[{
Cell[11737612, 207851, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[11737678, 207855, 4762, 107, 70, "StandardFormVersion",
  CellTags->"03.05.21.0059"],
Cell[11742443, 207964, 8671, 183, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0059"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11751163, 208153, 45, 0, 70, "OtherInformation"],
Cell[11751211, 208155, 42, 0, 70, "IdentityNumber"],
Cell[11751256, 208157, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11751341, 208162, 41, 0, 70, "DerivedFormats"],
Cell[11751385, 208164, 410, 9, 70, "InputFormVersion"],
Cell[11751798, 208175, 3100, 45, 70, "StandardFormInputFormVersion"],
Cell[11754901, 208222, 4272, 58, 70, "MathMLVersion"],
Cell[11759176, 208282, 4861, 108, 70, "RuleFormVersion"],
Cell[11764040, 208392, 42267, 696, 70, 42156, 692, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11806310, 209090, 57591, 947, 70, 57479, 943, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11863950, 210043, 676, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0060"],

Cell[CellGroupData[{
Cell[11864651, 210065, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[11864717, 210069, 5190, 116, 219, "StandardFormVersion",
  CellTags->"03.05.21.0060"],
Cell[11869910, 210187, 9123, 191, 214, "TraditionalFormVersion",
  CellTags->"03.05.21.0060"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11879082, 210384, 45, 0, 48, "OtherInformation"],
Cell[11879130, 210386, 42, 0, 24, "IdentityNumber"],
Cell[11879175, 210388, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[11879260, 210393, 41, 0, 48, "DerivedFormats"],
Cell[11879304, 210395, 432, 9, 117, "InputFormVersion"],
Cell[11879739, 210406, 3289, 47, 477, "StandardFormInputFormVersion"],
Cell[11883031, 210455, 4520, 61, 70, "MathMLVersion"],
Cell[11887554, 210518, 5289, 117, 70, "RuleFormVersion"],
Cell[11892846, 210637, 42494, 699, 70, 42383, 695, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[11935343, 211338, 57884, 952, 70, 57772, 948, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11993276, 212296, 676, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0061"],

Cell[CellGroupData[{
Cell[11993977, 212318, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[11994043, 212322, 4950, 111, 70, "StandardFormVersion",
  CellTags->"03.05.21.0061"],
Cell[11998996, 212435, 8891, 187, 159, "TraditionalFormVersion",
  CellTags->"03.05.21.0061"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12007936, 212628, 45, 0, 48, "OtherInformation"],
Cell[12007984, 212630, 42, 0, 24, "IdentityNumber"],
Cell[12008029, 212632, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12008114, 212637, 41, 0, 48, "DerivedFormats"],
Cell[12008158, 212639, 419, 9, 117, "InputFormVersion"],
Cell[12008580, 212650, 3184, 45, 447, "StandardFormInputFormVersion"],
Cell[12011767, 212697, 4380, 60, 717, "MathMLVersion"],
Cell[12016150, 212759, 5049, 112, 70, "RuleFormVersion"],
Cell[12021202, 212873, 42067, 692, 70, 41956, 688, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12063272, 213567, 56631, 931, 70, 56519, 927, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12119976, 214506, 333, 13, 70, "Section[4]"],

Cell[CellGroupData[{
Cell[12120334, 214523, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[12120396, 214527, 682, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0062"],

Cell[CellGroupData[{
Cell[12121103, 214549, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[12121169, 214553, 7212, 158, 70, "StandardFormVersion",
  CellTags->"03.05.21.0062"],
Cell[12128384, 214713, 11546, 237, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0062"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12139979, 214956, 45, 0, 70, "OtherInformation"],
Cell[12140027, 214958, 42, 0, 70, "IdentityNumber"],
Cell[12140072, 214960, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12140157, 214965, 41, 0, 70, "DerivedFormats"],
Cell[12140201, 214967, 697, 13, 70, "InputFormVersion"],
Cell[12140901, 214982, 4373, 62, 70, "StandardFormInputFormVersion"],
Cell[12145277, 215046, 6039, 82, 70, "MathMLVersion"],
Cell[12151319, 215130, 7695, 162, 70, "RuleFormVersion"],
Cell[12159017, 215294, 52254, 859, 70, 52143, 855, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12211274, 216155, 74630, 1226, 70, 74518, 1222, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12285953, 217387, 678, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0063"],

Cell[CellGroupData[{
Cell[12286656, 217409, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[12286722, 217413, 4484, 103, 70, "StandardFormVersion",
  CellTags->"03.05.21.0063"],
Cell[12291209, 217518, 7589, 172, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0063"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12298847, 217696, 45, 0, 70, "OtherInformation"],
Cell[12298895, 217698, 42, 0, 70, "IdentityNumber"],
Cell[12298940, 217700, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12299025, 217705, 41, 0, 70, "DerivedFormats"],
Cell[12299069, 217707, 430, 9, 70, "InputFormVersion"],
Cell[12299502, 217718, 2960, 42, 70, "StandardFormInputFormVersion"],
Cell[12302465, 217762, 4059, 56, 70, "MathMLVersion"],
Cell[12306527, 217820, 4583, 104, 70, "RuleFormVersion"],
Cell[12311113, 217926, 38707, 637, 70, 38597, 633, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12349823, 218565, 54411, 895, 70, 54299, 891, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12404283, 219466, 678, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0064"],

Cell[CellGroupData[{
Cell[12404986, 219488, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[12405052, 219492, 4912, 112, 70, "StandardFormVersion",
  CellTags->"03.05.21.0064"],
Cell[12409967, 219606, 8699, 183, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0064"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12418715, 219795, 45, 0, 70, "OtherInformation"],
Cell[12418763, 219797, 42, 0, 70, "IdentityNumber"],
Cell[12418808, 219799, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12418893, 219804, 41, 0, 70, "DerivedFormats"],
Cell[12418937, 219806, 456, 9, 70, "InputFormVersion"],
Cell[12419396, 219817, 3149, 44, 70, "StandardFormInputFormVersion"],
Cell[12422548, 219863, 4307, 59, 70, "MathMLVersion"],
Cell[12426858, 219924, 5011, 113, 70, "RuleFormVersion"],
Cell[12431872, 220039, 41653, 686, 70, 41542, 682, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12473528, 220727, 56814, 934, 70, 56702, 930, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12530391, 221667, 678, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0065"],

Cell[CellGroupData[{
Cell[12531094, 221689, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[12531160, 221693, 4672, 107, 70, "StandardFormVersion",
  CellTags->"03.05.21.0065"],
Cell[12535835, 221802, 8488, 180, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0065"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12544372, 221988, 45, 0, 70, "OtherInformation"],
Cell[12544420, 221990, 42, 0, 70, "IdentityNumber"],
Cell[12544465, 221992, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12544550, 221997, 41, 0, 48, "DerivedFormats"],
Cell[12544594, 221999, 438, 9, 102, "InputFormVersion"],
Cell[12545035, 222010, 3048, 44, 432, "StandardFormInputFormVersion"],
Cell[12548086, 222056, 4165, 57, 672, "MathMLVersion"],
Cell[12552254, 222115, 4771, 108, 70, "RuleFormVersion"],
Cell[12557028, 222225, 41331, 680, 70, 41220, 676, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12598362, 222907, 55549, 913, 70, 55437, 909, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12653960, 223826, 671, 18, 70, "IdentityEntry",
  CellTags->"03.05.21.0066"],

Cell[CellGroupData[{
Cell[12654656, 223848, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[12654722, 223852, 4509, 104, 70, "StandardFormVersion",
  CellTags->"03.05.21.0066"],
Cell[12659234, 223958, 8361, 179, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0066"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12667644, 224143, 45, 0, 70, "OtherInformation"],
Cell[12667692, 224145, 42, 0, 70, "IdentityNumber"],
Cell[12667737, 224147, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12667822, 224152, 41, 0, 70, "DerivedFormats"],
Cell[12667866, 224154, 387, 7, 70, "InputFormVersion"],
Cell[12668256, 224163, 2974, 42, 70, "StandardFormInputFormVersion"],
Cell[12671233, 224207, 4096, 56, 70, "MathMLVersion"],
Cell[12675332, 224265, 4607, 105, 70, "RuleFormVersion"],
Cell[12679942, 224372, 41510, 683, 70, 41399, 679, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12721455, 225057, 55879, 919, 70, 55767, 915, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12777383, 225982, 701, 19, 70, "IdentityEntry",
  CellTags->"03.05.21.0067"],

Cell[CellGroupData[{
Cell[12778109, 226005, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[12778175, 226009, 3897, 95, 70, "StandardFormVersion",
  CellTags->"03.05.21.0067"],
Cell[12782075, 226106, 7143, 164, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0067"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12789267, 226276, 45, 0, 70, "OtherInformation"],
Cell[12789315, 226278, 42, 0, 70, "IdentityNumber"],
Cell[12789360, 226280, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12789445, 226285, 41, 0, 70, "DerivedFormats"],
Cell[12789489, 226287, 365, 8, 70, "InputFormVersion"],
Cell[12789857, 226297, 2797, 40, 70, "StandardFormInputFormVersion"],
Cell[12792657, 226339, 3866, 53, 70, "MathMLVersion"],
Cell[12796526, 226394, 3999, 96, 70, "RuleFormVersion"],
Cell[12800528, 226492, 38260, 630, 70, 38150, 626, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12838791, 227124, 52910, 870, 70, 52798, 866, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12891762, 228001, 37, 0, 70, "Section[5]"],

Cell[CellGroupData[{
Cell[12891824, 228005, 762, 20, 70, "IdentityEntry",
  CellTags->"03.05.21.0068"],

Cell[CellGroupData[{
Cell[12892611, 228029, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[12892677, 228033, 7863, 169, 70, "StandardFormVersion",
  CellTags->"03.05.21.0068"],
Cell[12900543, 228204, 10983, 235, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0068"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12911575, 228445, 45, 0, 70, "OtherInformation"],
Cell[12911623, 228447, 42, 0, 70, "IdentityNumber"],
Cell[12911668, 228449, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[12911753, 228454, 41, 0, 70, "DerivedFormats"],
Cell[12911797, 228456, 767, 14, 70, "InputFormVersion"],
Cell[12912567, 228472, 4745, 68, 70, "StandardFormInputFormVersion"],
Cell[12917315, 228542, 6510, 89, 70, "MathMLVersion"],
Cell[12923828, 228633, 7973, 170, 70, "RuleFormVersion"],
Cell[12931804, 228805, 48794, 803, 70, 48683, 799, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[12980601, 229610, 69742, 1146, 70, 69630, 1142, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13050392, 230762, 753, 20, 70, "IdentityEntry",
  CellTags->"03.05.21.0069"],

Cell[CellGroupData[{
Cell[13051170, 230786, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[13051236, 230790, 4908, 110, 219, "StandardFormVersion",
  CellTags->"03.05.21.0069"],
Cell[13056147, 230902, 8832, 186, 159, "TraditionalFormVersion",
  CellTags->"03.05.21.0069"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13065028, 231094, 45, 0, 48, "OtherInformation"],
Cell[13065076, 231096, 42, 0, 24, "IdentityNumber"],
Cell[13065121, 231098, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13065206, 231103, 41, 0, 48, "DerivedFormats"],
Cell[13065250, 231105, 466, 10, 117, "InputFormVersion"],
Cell[13065719, 231117, 3229, 48, 462, "StandardFormInputFormVersion"],
Cell[13068951, 231167, 4425, 61, 717, "MathMLVersion"],
Cell[13073379, 231230, 5022, 111, 200, "RuleFormVersion"],
Cell[13078404, 231343, 42527, 700, 153, 42416, 696, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13120934, 232045, 58689, 965, 135, 58577, 961, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13179672, 233016, 753, 20, 74, "IdentityEntry",
  CellTags->"03.05.21.0070"],

Cell[CellGroupData[{
Cell[13180450, 233040, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[13180516, 233044, 5487, 124, 267, "StandardFormVersion",
  CellTags->"03.05.21.0070"],
Cell[13186006, 233170, 8650, 192, 214, "TraditionalFormVersion",
  CellTags->"03.05.21.0070"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13194705, 233368, 45, 0, 48, "OtherInformation"],
Cell[13194753, 233370, 42, 0, 24, "IdentityNumber"],
Cell[13194798, 233372, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13194883, 233377, 41, 0, 48, "DerivedFormats"],
Cell[13194927, 233379, 524, 10, 132, "InputFormVersion"],
Cell[13195454, 233391, 3516, 51, 522, "StandardFormInputFormVersion"],
Cell[13198973, 233444, 4842, 66, 792, "MathMLVersion"],
Cell[13203818, 233512, 5462, 123, 70, "RuleFormVersion"],
Cell[13209283, 233637, 40359, 664, 70, 40248, 660, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13249645, 234303, 57062, 938, 70, 56950, 934, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13306756, 235247, 758, 20, 70, "IdentityEntry",
  CellTags->"03.05.21.0071"],

Cell[CellGroupData[{
Cell[13307539, 235271, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13307605, 235275, 5292, 120, 70, "StandardFormVersion",
  CellTags->"03.05.21.0071"],
Cell[13312900, 235397, 8408, 187, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0071"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13321357, 235590, 45, 0, 70, "OtherInformation"],
Cell[13321405, 235592, 42, 0, 70, "IdentityNumber"],
Cell[13321450, 235594, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13321535, 235599, 41, 0, 70, "DerivedFormats"],
Cell[13321579, 235601, 505, 11, 70, "InputFormVersion"],
Cell[13322087, 235614, 3441, 50, 70, "StandardFormInputFormVersion"],
Cell[13325531, 235666, 4728, 65, 70, "MathMLVersion"],
Cell[13330262, 235733, 5266, 119, 273, "RuleFormVersion"],
Cell[13335531, 235854, 40197, 662, 114, 40086, 658, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13375731, 236518, 56090, 922, 140, 55978, 918, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13431930, 237451, 42, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[13431997, 237455, 52, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[13432074, 237459, 335, 9, 72, "IdentityEntry",
  CellTags->"03.05.21.0072"],

Cell[CellGroupData[{
Cell[13432434, 237472, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[13432500, 237476, 331, 9, 63, "StandardFormVersion",
  CellTags->"03.05.21.0072"],
Cell[13432834, 237487, 375, 10, 60, "TraditionalFormVersion",
  CellTags->"03.05.21.0072"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13433258, 237503, 45, 0, 48, "OtherInformation"],
Cell[13433306, 237505, 42, 0, 24, "IdentityNumber"],
Cell[13433351, 237507, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13433436, 237512, 41, 0, 48, "DerivedFormats"],
Cell[13433480, 237514, 79, 0, 27, "InputFormVersion"],
Cell[13433562, 237516, 313, 6, 42, "StandardFormInputFormVersion"],
Cell[13433878, 237524, 395, 7, 72, "MathMLVersion"],
Cell[13434276, 237533, 360, 9, 44, "RuleFormVersion"],
Cell[13434639, 237544, 3249, 56, 44, 3140, 52, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13437891, 237602, 4722, 80, 70, 4612, 76, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13442662, 237688, 299, 8, 70, "IdentityEntry",
  CellTags->"03.05.21.0073"],

Cell[CellGroupData[{
Cell[13442986, 237700, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13443052, 237704, 313, 8, 70, "StandardFormVersion",
  CellTags->"03.05.21.0073"],
Cell[13443368, 237714, 357, 9, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0073"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13443774, 237729, 45, 0, 70, "OtherInformation"],
Cell[13443822, 237731, 42, 0, 70, "IdentityNumber"],
Cell[13443867, 237733, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13443952, 237738, 41, 0, 70, "DerivedFormats"],
Cell[13443996, 237740, 73, 0, 70, "InputFormVersion"],
Cell[13444072, 237742, 300, 5, 70, "StandardFormInputFormVersion"],
Cell[13444375, 237749, 391, 7, 70, "MathMLVersion"],
Cell[13444769, 237758, 340, 8, 70, "RuleFormVersion"],
Cell[13445112, 237768, 3452, 59, 70, 3343, 55, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13448567, 237829, 5039, 85, 70, 4929, 81, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13453655, 237920, 325, 9, 70, "IdentityEntry",
  CellTags->"03.05.21.0074"],

Cell[CellGroupData[{
Cell[13454005, 237933, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13454071, 237937, 339, 9, 70, "StandardFormVersion",
  CellTags->"03.05.21.0074"],
Cell[13454413, 237948, 385, 10, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0074"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13454847, 237964, 45, 0, 70, "OtherInformation"],
Cell[13454895, 237966, 42, 0, 70, "IdentityNumber"],
Cell[13454940, 237968, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13455025, 237973, 41, 0, 70, "DerivedFormats"],
Cell[13455069, 237975, 74, 0, 70, "InputFormVersion"],
Cell[13455146, 237977, 323, 6, 70, "StandardFormInputFormVersion"],
Cell[13455472, 237985, 417, 7, 70, "MathMLVersion"],
Cell[13455892, 237994, 368, 9, 70, "RuleFormVersion"],
Cell[13456263, 238005, 3517, 60, 70, 3408, 56, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13459783, 238067, 5308, 90, 70, 5198, 86, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13465140, 238163, 430, 11, 70, "IdentityEntry",
  CellTags->"03.05.21.0075"],

Cell[CellGroupData[{
Cell[13465595, 238178, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13465661, 238182, 1053, 28, 70, "StandardFormVersion",
  CellTags->"03.05.21.0075"],
Cell[13466717, 238212, 1107, 29, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0075"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13467873, 238247, 45, 0, 70, "OtherInformation"],
Cell[13467921, 238249, 42, 0, 70, "IdentityNumber"],
Cell[13467966, 238251, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13468051, 238256, 41, 0, 70, "DerivedFormats"],
Cell[13468095, 238258, 200, 4, 70, "InputFormVersion"],
Cell[13468298, 238264, 898, 13, 70, "StandardFormInputFormVersion"],
Cell[13469199, 238279, 1212, 18, 70, "MathMLVersion"],
Cell[13470414, 238299, 1112, 29, 70, "RuleFormVersion"],
Cell[13471529, 238330, 10851, 181, 70, 10741, 177, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13482383, 238513, 15190, 252, 70, 15080, 248, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13497622, 238771, 473, 12, 70, "IdentityEntry",
  CellTags->"03.05.21.0080"],

Cell[CellGroupData[{
Cell[13498120, 238787, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13498186, 238791, 2345, 59, 70, "StandardFormVersion",
  CellTags->"03.05.21.0080"],
Cell[13500534, 238852, 2431, 59, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0080"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13503014, 238917, 45, 0, 70, "OtherInformation"],
Cell[13503062, 238919, 42, 0, 70, "IdentityNumber"],
Cell[13503107, 238921, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13503192, 238926, 41, 0, 70, "DerivedFormats"],
Cell[13503236, 238928, 342, 7, 70, "InputFormVersion"],
Cell[13503581, 238937, 1719, 25, 70, "StandardFormInputFormVersion"],
Cell[13505303, 238964, 2288, 32, 70, "MathMLVersion"],
Cell[13507594, 238998, 2392, 59, 70, "RuleFormVersion"],
Cell[13509989, 239059, 20733, 343, 70, 20623, 339, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13530725, 239404, 27524, 454, 70, 27414, 450, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13558310, 239865, 51, 0, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[13558386, 239869, 333, 9, 70, "IdentityEntry",
  CellTags->"03.05.21.0076"],

Cell[CellGroupData[{
Cell[13558744, 239882, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13558810, 239886, 735, 20, 70, "StandardFormVersion",
  CellTags->"03.05.21.0076"],
Cell[13559548, 239908, 770, 21, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0076"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13560367, 239935, 45, 0, 70, "OtherInformation"],
Cell[13560415, 239937, 42, 0, 70, "IdentityNumber"],
Cell[13560460, 239939, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13560545, 239944, 41, 0, 70, "DerivedFormats"],
Cell[13560589, 239946, 128, 3, 70, "InputFormVersion"],
Cell[13560720, 239951, 650, 11, 70, "StandardFormInputFormVersion"],
Cell[13561373, 239964, 855, 13, 70, "MathMLVersion"],
Cell[13562231, 239979, 764, 20, 70, "RuleFormVersion"],
Cell[13562998, 240001, 8106, 136, 70, 7996, 132, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13571107, 240139, 11351, 189, 70, 11241, 185, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13582507, 240334, 466, 12, 70, "IdentityEntry",
  CellTags->"03.05.21.0077"],

Cell[CellGroupData[{
Cell[13582998, 240350, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13583064, 240354, 2571, 63, 70, "StandardFormVersion",
  CellTags->"03.05.21.0077"],
Cell[13585638, 240419, 2472, 61, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0077"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13588159, 240486, 45, 0, 70, "OtherInformation"],
Cell[13588207, 240488, 42, 0, 24, "IdentityNumber"],
Cell[13588252, 240490, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13588337, 240495, 41, 0, 48, "DerivedFormats"],
Cell[13588381, 240497, 390, 8, 102, "InputFormVersion"],
Cell[13588774, 240507, 1957, 29, 267, "StandardFormInputFormVersion"],
Cell[13590734, 240538, 2654, 37, 417, "MathMLVersion"],
Cell[13593391, 240577, 2476, 62, 70, "RuleFormVersion"],
Cell[13595870, 240641, 25096, 414, 70, 24986, 410, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13620969, 241057, 33259, 548, 70, 33148, 544, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13654277, 241611, 455, 12, 70, "IdentityEntry",
  CellTags->"03.05.21.0084"],

Cell[CellGroupData[{
Cell[13654757, 241627, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13654823, 241631, 2701, 59, 70, "StandardFormVersion",
  CellTags->"03.05.21.0084"],
Cell[13657527, 241692, 10282, 203, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0084"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13667858, 241901, 45, 0, 70, "OtherInformation"],
Cell[13667906, 241903, 42, 0, 70, "IdentityNumber"],
Cell[13667951, 241905, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13668036, 241910, 41, 0, 70, "DerivedFormats"],
Cell[13668080, 241912, 346, 7, 70, "InputFormVersion"],
Cell[13668429, 241921, 1897, 28, 70, "StandardFormInputFormVersion"],
Cell[13670329, 241951, 2594, 37, 417, "MathMLVersion"],
Cell[13672926, 241990, 3037, 64, 189, "RuleFormVersion"],
Cell[13675966, 242056, 31286, 516, 109, 31176, 512, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13707255, 242574, 39221, 646, 64, 39110, 642, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13746525, 243226, 493, 13, 78, "IdentityEntry",
  CellTags->"03.05.21.0081"],

Cell[CellGroupData[{
Cell[13747043, 243243, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[13747109, 243247, 841, 21, 67, "StandardFormVersion",
  CellTags->"03.05.21.0081"],
Cell[13747953, 243270, 906, 23, 64, "TraditionalFormVersion",
  CellTags->"03.05.21.0081"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13748908, 243299, 45, 0, 48, "OtherInformation"],
Cell[13748956, 243301, 42, 0, 24, "IdentityNumber"],
Cell[13749001, 243303, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13749086, 243308, 41, 0, 48, "DerivedFormats"],
Cell[13749130, 243310, 154, 4, 42, "InputFormVersion"],
Cell[13749287, 243316, 777, 12, 102, "StandardFormInputFormVersion"],
Cell[13750067, 243330, 1021, 15, 177, "MathMLVersion"],
Cell[13751091, 243347, 864, 21, 49, "RuleFormVersion"],
Cell[13751958, 243370, 9537, 159, 48, 9427, 155, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13761498, 243531, 15450, 256, 70, 15340, 252, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13777009, 243794, 67, 0, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[13777101, 243798, 519, 15, 70, "IdentityEntry",
  CellTags->"03.05.21.0082"],

Cell[CellGroupData[{
Cell[13777645, 243817, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13777711, 243821, 2288, 58, 70, "StandardFormVersion",
  CellTags->"03.05.21.0082"],
Cell[13780002, 243881, 2269, 56, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0082"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13782320, 243943, 45, 0, 70, "OtherInformation"],
Cell[13782368, 243945, 42, 0, 24, "IdentityNumber"],
Cell[13782413, 243947, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13782498, 243952, 41, 0, 48, "DerivedFormats"],
Cell[13782542, 243954, 332, 6, 87, "InputFormVersion"],
Cell[13782877, 243962, 1651, 24, 237, "StandardFormInputFormVersion"],
Cell[13784531, 243988, 2492, 36, 402, "MathMLVersion"],
Cell[13787026, 244026, 2308, 58, 100, "RuleFormVersion"],
Cell[13789337, 244086, 17719, 293, 70, 17609, 289, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13807059, 244381, 25523, 421, 70, 25413, 417, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13832631, 244808, 1756, 43, 70, "IdentityEntry",
  CellTags->"03.05.21.0083"],

Cell[CellGroupData[{
Cell[13834412, 244855, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13834478, 244859, 2414, 61, 70, "StandardFormVersion",
  CellTags->"03.05.21.0083"],
Cell[13836895, 244922, 2397, 59, 70, "TraditionalFormVersion",
  CellTags->"03.05.21.0083"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13839341, 244987, 45, 0, 70, "OtherInformation"],
Cell[13839389, 244989, 42, 0, 70, "IdentityNumber"],
Cell[13839434, 244991, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13839519, 244996, 41, 0, 70, "DerivedFormats"],
Cell[13839563, 244998, 333, 7, 70, "InputFormVersion"],
Cell[13839899, 245007, 1688, 25, 70, "StandardFormInputFormVersion"],
Cell[13841590, 245034, 2552, 37, 417, "MathMLVersion"],
Cell[13844145, 245073, 2310, 60, 101, "RuleFormVersion"],
Cell[13846458, 245135, 18000, 298, 72, 17890, 294, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13864461, 245435, 25682, 424, 91, 25572, 420, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13890204, 245866, 42, 0, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[13890271, 245870, 417, 11, 72, "IdentityEntry",
  CellTags->"03.05.21.0078"],

Cell[CellGroupData[{
Cell[13890713, 245885, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[13890779, 245889, 756, 19, 63, "StandardFormVersion",
  CellTags->"03.05.21.0078"],
Cell[13891538, 245910, 889, 23, 60, "TraditionalFormVersion",
  CellTags->"03.05.21.0078"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13892476, 245939, 45, 0, 48, "OtherInformation"],
Cell[13892524, 245941, 42, 0, 24, "IdentityNumber"],
Cell[13892569, 245943, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13892654, 245948, 41, 0, 48, "DerivedFormats"],
Cell[13892698, 245950, 153, 4, 42, "InputFormVersion"],
Cell[13892854, 245956, 710, 11, 102, "StandardFormInputFormVersion"],
Cell[13893567, 245969, 927, 14, 162, "MathMLVersion"],
Cell[13894497, 245985, 799, 20, 70, "RuleFormVersion"],
Cell[13895299, 246007, 9403, 157, 70, 9293, 153, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13904705, 246166, 14555, 241, 70, 14445, 237, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13919309, 246413, 632, 16, 70, "IdentityEntry",
  CellTags->"03.05.21.0079"],

Cell[CellGroupData[{
Cell[13919966, 246433, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[13920032, 246437, 1178, 32, 70, "StandardFormVersion",
  CellTags->"03.05.21.0079"],
Cell[13921213, 246471, 1639, 41, 86, "TraditionalFormVersion",
  CellTags->"03.05.21.0079"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13922901, 246518, 45, 0, 48, "OtherInformation"],
Cell[13922949, 246520, 42, 0, 24, "IdentityNumber"],
Cell[13922994, 246522, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13923079, 246527, 49, 0, 48, "PrivateCommentSection"],
Cell[13923131, 246529, 76, 2, 24, "PrivateCommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[13923244, 246536, 41, 0, 48, "DerivedFormats"],
Cell[13923288, 246538, 193, 4, 57, "InputFormVersion"],
Cell[13923484, 246544, 1003, 15, 147, "StandardFormInputFormVersion"],
Cell[13924490, 246561, 1329, 19, 222, "MathMLVersion"],
Cell[13925822, 246582, 1215, 31, 66, "RuleFormVersion"],
Cell[13927040, 246615, 13230, 220, 70, 13120, 216, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13940273, 246837, 19525, 323, 94, 19415, 319, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13959883, 247169, 41, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[13959949, 247173, 44, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[13960018, 247177, 240, 6, 57, "IdentityEntry",
  CellTags->"03.05.22.0001"],

Cell[CellGroupData[{
Cell[13960283, 247187, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[13960349, 247191, 500, 14, 70, "StandardFormVersion",
  CellTags->"03.05.22.0001"],
Cell[13960852, 247207, 669, 19, 70, "TraditionalFormVersion",
  CellTags->"03.05.22.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13961570, 247232, 45, 0, 70, "OtherInformation"],
Cell[13961618, 247234, 42, 0, 24, "IdentityNumber"],
Cell[13961663, 247236, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13961748, 247241, 41, 0, 48, "DerivedFormats"],
Cell[13961792, 247243, 103, 3, 27, "InputFormVersion"],
Cell[13961898, 247248, 447, 7, 72, "StandardFormInputFormVersion"],
Cell[13962348, 247257, 587, 9, 102, "MathMLVersion"],
Cell[13962938, 247268, 594, 16, 58, "RuleFormVersion"],
Cell[13963535, 247286, 4653, 79, 50, 4543, 75, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13968191, 247367, 6930, 116, 63, 6820, 112, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13975170, 247489, 346, 9, 57, "IdentityEntry",
  CellTags->"03.05.22.0009"],

Cell[CellGroupData[{
Cell[13975541, 247502, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[13975607, 247506, 1003, 29, 73, "StandardFormVersion",
  CellTags->"03.05.22.0009"],
Cell[13976613, 247537, 1128, 30, 80, "TraditionalFormVersion",
  CellTags->"03.05.22.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[13977790, 247573, 45, 0, 48, "OtherInformation"],
Cell[13977838, 247575, 42, 0, 24, "IdentityNumber"],
Cell[13977883, 247577, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[13977968, 247582, 41, 0, 48, "DerivedFormats"],
Cell[13978012, 247584, 162, 4, 42, "InputFormVersion"],
Cell[13978177, 247590, 838, 13, 132, "StandardFormInputFormVersion"],
Cell[13979018, 247605, 1217, 18, 207, "MathMLVersion"],
Cell[13980238, 247625, 1090, 29, 68, "RuleFormVersion"],
Cell[13981331, 247656, 9334, 156, 64, 9224, 152, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[13990668, 247814, 13722, 228, 73, 13612, 224, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14004451, 248049, 52, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[14004528, 248053, 247, 6, 57, "IdentityEntry",
  CellTags->"03.05.22.0002"],

Cell[CellGroupData[{
Cell[14004800, 248063, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14004866, 248067, 1682, 43, 89, "StandardFormVersion",
  CellTags->"03.05.22.0002"],
Cell[14006551, 248112, 3493, 81, 67, "TraditionalFormVersion",
  CellTags->"03.05.22.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14010093, 248199, 45, 0, 48, "OtherInformation"],
Cell[14010141, 248201, 42, 0, 24, "IdentityNumber"],
Cell[14010186, 248203, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14010271, 248208, 41, 0, 48, "DerivedFormats"],
Cell[14010315, 248210, 230, 5, 57, "InputFormVersion"],
Cell[14010548, 248217, 1312, 20, 192, "StandardFormInputFormVersion"],
Cell[14011863, 248239, 1791, 25, 282, "MathMLVersion"],
Cell[14013657, 248266, 1578, 40, 85, "RuleFormVersion"],
Cell[14015238, 248308, 20334, 336, 51, 20224, 332, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14035575, 248646, 25718, 424, 66, 25608, 420, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14061354, 249077, 44, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[14061423, 249081, 243, 6, 57, "IdentityEntry",
  CellTags->"03.05.22.0003"],

Cell[CellGroupData[{
Cell[14061691, 249091, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14061757, 249095, 2016, 51, 131, "StandardFormVersion",
  CellTags->"03.05.22.0003"],
Cell[14063776, 249148, 5473, 124, 67, "TraditionalFormVersion",
  CellTags->"03.05.22.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14069298, 249278, 45, 0, 48, "OtherInformation"],
Cell[14069346, 249280, 42, 0, 24, "IdentityNumber"],
Cell[14069391, 249282, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14069476, 249287, 41, 0, 48, "DerivedFormats"],
Cell[14069520, 249289, 279, 5, 72, "InputFormVersion"],
Cell[14069802, 249296, 1594, 23, 222, "StandardFormInputFormVersion"],
Cell[14071399, 249321, 2218, 31, 357, "MathMLVersion"],
Cell[14073620, 249354, 2042, 51, 135, "RuleFormVersion"],
Cell[14075665, 249407, 25901, 427, 51, 25791, 423, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14101569, 249836, 32859, 541, 66, 32749, 537, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14134489, 250384, 44, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[14134558, 250388, 243, 6, 57, "IdentityEntry",
  CellTags->"03.05.22.0004"],

Cell[CellGroupData[{
Cell[14134826, 250398, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14134892, 250402, 2114, 54, 149, "StandardFormVersion",
  CellTags->"03.05.22.0004"],
Cell[14137009, 250458, 5569, 127, 78, "TraditionalFormVersion",
  CellTags->"03.05.22.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14142627, 250591, 45, 0, 48, "OtherInformation"],
Cell[14142675, 250593, 42, 0, 24, "IdentityNumber"],
Cell[14142720, 250595, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14142805, 250600, 41, 0, 48, "DerivedFormats"],
Cell[14142849, 250602, 288, 6, 72, "InputFormVersion"],
Cell[14143140, 250610, 1601, 23, 237, "StandardFormInputFormVersion"],
Cell[14144744, 250635, 2210, 31, 357, "MathMLVersion"],
Cell[14146957, 250668, 2289, 57, 145, "RuleFormVersion"],
Cell[14149249, 250727, 25141, 415, 62, 25031, 411, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14174393, 251144, 32294, 532, 75, 32184, 528, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14206748, 251683, 40, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[14206813, 251687, 240, 6, 57, "IdentityEntry",
  CellTags->"03.05.22.0005"],

Cell[CellGroupData[{
Cell[14207078, 251697, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14207144, 251701, 1812, 46, 87, "StandardFormVersion",
  CellTags->"03.05.22.0005"],
Cell[14208959, 251749, 1786, 45, 66, "TraditionalFormVersion",
  CellTags->"03.05.22.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14210794, 251800, 45, 0, 48, "OtherInformation"],
Cell[14210842, 251802, 42, 0, 24, "IdentityNumber"],
Cell[14210887, 251804, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14210972, 251809, 41, 0, 48, "DerivedFormats"],
Cell[14211016, 251811, 211, 5, 57, "InputFormVersion"],
Cell[14211230, 251818, 1325, 20, 192, "StandardFormInputFormVersion"],
Cell[14212558, 251840, 1812, 25, 297, "MathMLVersion"],
Cell[14214373, 251867, 1711, 44, 80, "RuleFormVersion"],
Cell[14216087, 251913, 20716, 342, 50, 20606, 338, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14236806, 252257, 25287, 417, 62, 25177, 413, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14262142, 252680, 268, 7, 57, "IdentityEntry",
  CellTags->"03.05.22.0006"],

Cell[CellGroupData[{
Cell[14262435, 252691, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14262501, 252695, 2368, 57, 167, "StandardFormVersion",
  CellTags->"03.05.22.0006"],
Cell[14264872, 252754, 2222, 56, 66, "TraditionalFormVersion",
  CellTags->"03.05.22.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14267143, 252816, 45, 0, 48, "OtherInformation"],
Cell[14267191, 252818, 42, 0, 24, "IdentityNumber"],
Cell[14267236, 252820, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14267321, 252825, 41, 0, 48, "DerivedFormats"],
Cell[14267365, 252827, 265, 6, 72, "InputFormVersion"],
Cell[14267633, 252835, 1728, 26, 252, "StandardFormInputFormVersion"],
Cell[14269364, 252863, 2349, 32, 372, "MathMLVersion"],
Cell[14271716, 252897, 2396, 57, 148, "RuleFormVersion"],
Cell[14274115, 252956, 23234, 384, 50, 23124, 380, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14297352, 253342, 30899, 509, 62, 30789, 505, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14328312, 253858, 39, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[14328376, 253862, 285, 7, 57, "IdentityEntry",
  CellTags->"03.05.22.0007"],

Cell[CellGroupData[{
Cell[14328686, 253873, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14328752, 253877, 880, 24, 76, "StandardFormVersion",
  CellTags->"03.05.22.0007"],
Cell[14329635, 253903, 931, 25, 60, "TraditionalFormVersion",
  CellTags->"03.05.22.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14330615, 253934, 45, 0, 48, "OtherInformation"],
Cell[14330663, 253936, 42, 0, 24, "IdentityNumber"],
Cell[14330708, 253938, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14330793, 253943, 41, 0, 48, "DerivedFormats"],
Cell[14330837, 253945, 147, 4, 42, "InputFormVersion"],
Cell[14330987, 253951, 763, 12, 117, "StandardFormInputFormVersion"],
Cell[14331753, 253965, 1055, 15, 177, "MathMLVersion"],
Cell[14332811, 253982, 902, 24, 57, "RuleFormVersion"],
Cell[14333716, 254008, 10517, 175, 44, 10407, 171, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14344236, 254185, 14360, 238, 56, 14250, 234, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14358657, 254430, 39, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[14358721, 254434, 357, 9, 57, "IdentityEntry",
  CellTags->"03.05.22.0008"],

Cell[CellGroupData[{
Cell[14359103, 254447, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14359169, 254451, 8626, 187, 398, "StandardFormVersion",
  CellTags->"03.05.22.0008"],
Cell[14367798, 254640, 18209, 348, 339, "TraditionalFormVersion",
  CellTags->"03.05.22.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14386056, 254994, 45, 0, 48, "OtherInformation"],
Cell[14386104, 254996, 42, 0, 24, "IdentityNumber"],
Cell[14386149, 254998, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14386234, 255003, 41, 0, 48, "DerivedFormats"],
Cell[14386278, 255005, 1021, 17, 237, "InputFormVersion"],
Cell[14387302, 255024, 5498, 79, 762, "StandardFormInputFormVersion"],
Cell[14392803, 255105, 7576, 102, 1182, "MathMLVersion"],
Cell[14400382, 255209, 8655, 187, 379, "RuleFormVersion"],
Cell[14409040, 255398, 84780, 1393, 264, 84669, 1389, "GraphicsData", \
"Bitmap", "SmallBitmapVersion"],
Cell[14493823, 256793, 110425, 1813, 305, 110313, 1809, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14604321, 258614, 68, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[14604414, 258618, 54, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[14604493, 258622, 389, 13, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[14604907, 258639, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.26.0001"],

Cell[CellGroupData[{
Cell[14605082, 258647, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14605148, 258651, 1215, 34, 70, "StandardFormVersion",
  CellTags->"03.05.26.0001"],
Cell[14606366, 258687, 3675, 91, 70, "TraditionalFormVersion",
  CellTags->"03.05.26.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14610090, 258784, 45, 0, 70, "OtherInformation"],
Cell[14610138, 258786, 42, 0, 70, "IdentityNumber"],
Cell[14610183, 258788, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14610268, 258793, 41, 0, 70, "DerivedFormats"],
Cell[14610312, 258795, 179, 5, 70, "InputFormVersion"],
Cell[14610494, 258802, 986, 15, 70, "StandardFormInputFormVersion"],
Cell[14611483, 258819, 1350, 19, 70, "MathMLVersion"],
Cell[14612836, 258840, 1165, 31, 70, "RuleFormVersion"],
Cell[14614004, 258873, 13226, 220, 70, 13116, 216, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14627233, 259095, 17422, 288, 70, 17312, 284, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14644728, 259391, 95, 4, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[14644848, 259399, 68, 0, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[14644941, 259403, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.26.0002"],

Cell[CellGroupData[{
Cell[14645116, 259411, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14645182, 259415, 1832, 47, 86, "StandardFormVersion",
  CellTags->"03.05.26.0002"],
Cell[14647017, 259464, 3601, 89, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14650667, 259559, 45, 0, 48, "OtherInformation"],
Cell[14650715, 259561, 42, 0, 24, "IdentityNumber"],
Cell[14650760, 259563, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14650845, 259568, 41, 0, 48, "DerivedFormats"],
Cell[14650889, 259570, 182, 5, 42, "InputFormVersion"],
Cell[14651074, 259577, 1306, 20, 192, "StandardFormInputFormVersion"],
Cell[14652383, 259599, 1760, 24, 282, "MathMLVersion"],
Cell[14654146, 259625, 1953, 46, 70, "RuleFormVersion"],
Cell[14656102, 259673, 17772, 294, 70, 17662, 290, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14673877, 259969, 23567, 389, 70, 23457, 385, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14697505, 260365, 433, 15, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[14697963, 260384, 379, 10, 70, "IdentityEntry",
  CellTags->"03.05.26.0003"],

Cell[CellGroupData[{
Cell[14698367, 260398, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[14698433, 260402, 2143, 56, 70, "StandardFormVersion",
  CellTags->"03.05.26.0003"],
Cell[14700579, 260460, 4560, 112, 70, "TraditionalFormVersion",
  CellTags->"03.05.26.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14705188, 260578, 45, 0, 70, "OtherInformation"],
Cell[14705236, 260580, 42, 0, 70, "IdentityNumber"],
Cell[14705281, 260582, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14705366, 260587, 41, 0, 70, "DerivedFormats"],
Cell[14705410, 260589, 241, 6, 70, "InputFormVersion"],
Cell[14705654, 260597, 1570, 23, 70, "StandardFormInputFormVersion"],
Cell[14707227, 260622, 2147, 30, 70, "MathMLVersion"],
Cell[14709377, 260654, 2281, 58, 100, "RuleFormVersion"],
Cell[14711661, 260714, 19500, 322, 62, 19390, 318, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14731164, 261038, 27890, 460, 75, 27780, 456, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14759103, 261504, 424, 12, 62, "IdentityEntry",
  CellTags->"03.05.26.0022"],

Cell[CellGroupData[{
Cell[14759552, 261520, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14759618, 261524, 1927, 52, 83, "StandardFormVersion",
  CellTags->"03.05.26.0022"],
Cell[14761548, 261578, 4147, 106, 78, "TraditionalFormVersion",
  CellTags->"03.05.26.0022"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14765744, 261690, 45, 0, 48, "OtherInformation"],
Cell[14765792, 261692, 42, 0, 24, "IdentityNumber"],
Cell[14765837, 261694, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14765922, 261699, 41, 0, 48, "DerivedFormats"],
Cell[14765966, 261701, 225, 5, 72, "InputFormVersion"],
Cell[14766194, 261708, 1506, 22, 222, "StandardFormInputFormVersion"],
Cell[14767703, 261732, 2081, 29, 342, "MathMLVersion"],
Cell[14769787, 261763, 2047, 53, 78, "RuleFormVersion"],
Cell[14771837, 261818, 16955, 281, 62, 16845, 277, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14788795, 262101, 25267, 417, 75, 25157, 413, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14814123, 262525, 477, 16, 50, "Section[2]"],

Cell[CellGroupData[{
Cell[14814625, 262545, 390, 10, 77, "IdentityEntry",
  CellTags->"03.05.26.0004"],

Cell[CellGroupData[{
Cell[14815040, 262559, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14815106, 262563, 2069, 54, 130, "StandardFormVersion",
  CellTags->"03.05.26.0004"],
Cell[14817178, 262619, 4565, 111, 78, "TraditionalFormVersion",
  CellTags->"03.05.26.0004"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14821792, 262736, 45, 0, 48, "OtherInformation"],
Cell[14821840, 262738, 42, 0, 24, "IdentityNumber"],
Cell[14821885, 262740, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14821970, 262745, 41, 0, 48, "DerivedFormats"],
Cell[14822014, 262747, 241, 6, 72, "InputFormVersion"],
Cell[14822258, 262755, 1512, 22, 222, "StandardFormInputFormVersion"],
Cell[14823773, 262779, 2061, 29, 342, "MathMLVersion"],
Cell[14825837, 262810, 2162, 55, 97, "RuleFormVersion"],
Cell[14828002, 262867, 18671, 309, 62, 18561, 305, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14846676, 263178, 26446, 436, 75, 26336, 432, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14873171, 263620, 435, 12, 62, "IdentityEntry",
  CellTags->"03.05.26.0023"],

Cell[CellGroupData[{
Cell[14873631, 263636, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14873697, 263640, 1934, 52, 93, "StandardFormVersion",
  CellTags->"03.05.26.0023"],
Cell[14875634, 263694, 4161, 105, 78, "TraditionalFormVersion",
  CellTags->"03.05.26.0023"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14879844, 263805, 45, 0, 48, "OtherInformation"],
Cell[14879892, 263807, 42, 0, 24, "IdentityNumber"],
Cell[14879937, 263809, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14880022, 263814, 41, 0, 48, "DerivedFormats"],
Cell[14880066, 263816, 227, 5, 72, "InputFormVersion"],
Cell[14880296, 263823, 1493, 23, 207, "StandardFormInputFormVersion"],
Cell[14881792, 263848, 2025, 28, 70, "MathMLVersion"],
Cell[14883820, 263878, 2008, 52, 70, "RuleFormVersion"],
Cell[14885831, 263932, 16129, 267, 70, 16019, 263, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14901963, 264201, 23811, 393, 70, 23701, 389, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14925835, 264601, 70, 0, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[14925930, 264605, 150, 4, 70, "IdentityEntry",
  CellTags->"03.05.26.0005"],

Cell[CellGroupData[{
Cell[14926105, 264613, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[14926171, 264617, 911, 25, 70, "StandardFormVersion",
  CellTags->"03.05.26.0005"],
Cell[14927085, 264644, 1632, 45, 70, "TraditionalFormVersion",
  CellTags->"03.05.26.0005"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14928766, 264695, 45, 0, 70, "OtherInformation"],
Cell[14928814, 264697, 42, 0, 70, "IdentityNumber"],
Cell[14928859, 264699, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14928944, 264704, 41, 0, 48, "DerivedFormats"],
Cell[14928988, 264706, 123, 4, 42, "InputFormVersion"],
Cell[14929114, 264712, 769, 12, 117, "StandardFormInputFormVersion"],
Cell[14929886, 264726, 1058, 16, 177, "MathMLVersion"],
Cell[14930947, 264744, 899, 24, 50, "RuleFormVersion"],
Cell[14931849, 264770, 8301, 139, 51, 8191, 135, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14940153, 264911, 11603, 193, 64, 11493, 189, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14951817, 265111, 192, 6, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[14952034, 265121, 384, 11, 77, "IdentityEntry",
  CellTags->"03.05.26.0006"],

Cell[CellGroupData[{
Cell[14952443, 265136, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14952509, 265140, 1364, 38, 70, "StandardFormVersion",
  CellTags->"03.05.26.0006"],
Cell[14953876, 265180, 2303, 63, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0006"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14956228, 265249, 45, 0, 48, "OtherInformation"],
Cell[14956276, 265251, 42, 0, 70, "IdentityNumber"],
Cell[14956321, 265253, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14956406, 265258, 41, 0, 70, "DerivedFormats"],
Cell[14956450, 265260, 171, 4, 70, "InputFormVersion"],
Cell[14956624, 265266, 1115, 17, 70, "StandardFormInputFormVersion"],
Cell[14957742, 265285, 1535, 22, 70, "MathMLVersion"],
Cell[14959280, 265309, 1441, 39, 70, "RuleFormVersion"],
Cell[14960724, 265350, 14633, 243, 59, 14523, 239, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[14975360, 265595, 20204, 334, 75, 20094, 330, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14995613, 265935, 350, 10, 77, "IdentityEntry",
  CellTags->"03.05.26.0007"],

Cell[CellGroupData[{
Cell[14995988, 265949, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[14996054, 265953, 1387, 38, 65, "StandardFormVersion",
  CellTags->"03.05.26.0007"],
Cell[14997444, 265993, 2272, 62, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0007"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[14999765, 266061, 45, 0, 48, "OtherInformation"],
Cell[14999813, 266063, 42, 0, 24, "IdentityNumber"],
Cell[14999858, 266065, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[14999943, 266070, 41, 0, 48, "DerivedFormats"],
Cell[14999987, 266072, 170, 4, 42, "InputFormVersion"],
Cell[15000160, 266078, 1152, 18, 162, "StandardFormInputFormVersion"],
Cell[15001315, 266098, 1585, 23, 252, "MathMLVersion"],
Cell[15002903, 266123, 1388, 37, 53, "RuleFormVersion"],
Cell[15004294, 266162, 15125, 251, 59, 15015, 247, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15019422, 266415, 21066, 348, 75, 20956, 344, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15040549, 266770, 194, 6, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15040768, 266780, 346, 10, 77, "IdentityEntry",
  CellTags->"03.05.26.0008"],

Cell[CellGroupData[{
Cell[15041139, 266794, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15041205, 266798, 1395, 38, 68, "StandardFormVersion",
  CellTags->"03.05.26.0008"],
Cell[15042603, 266838, 2649, 70, 70, "TraditionalFormVersion",
  CellTags->"03.05.26.0008"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15045301, 266914, 45, 0, 70, "OtherInformation"],
Cell[15045349, 266916, 42, 0, 70, "IdentityNumber"],
Cell[15045394, 266918, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15045479, 266923, 41, 0, 70, "DerivedFormats"],
Cell[15045523, 266925, 161, 4, 70, "InputFormVersion"],
Cell[15045687, 266931, 1126, 18, 70, "StandardFormInputFormVersion"],
Cell[15046816, 266951, 1542, 22, 70, "MathMLVersion"],
Cell[15048361, 266975, 1431, 38, 70, "RuleFormVersion"],
Cell[15049795, 267015, 16918, 280, 70, 16808, 276, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15066716, 267297, 22705, 375, 70, 22595, 371, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15089482, 267679, 194, 6, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[15089701, 267689, 1426, 39, 70, "IdentityEntry",
  CellTags->"03.05.26.0009"],

Cell[CellGroupData[{
Cell[15091152, 267732, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[15091218, 267736, 1432, 39, 70, "StandardFormVersion",
  CellTags->"03.05.26.0009"],
Cell[15092653, 267777, 2679, 71, 70, "TraditionalFormVersion",
  CellTags->"03.05.26.0009"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15095381, 267854, 45, 0, 70, "OtherInformation"],
Cell[15095429, 267856, 42, 0, 70, "IdentityNumber"],
Cell[15095474, 267858, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15095559, 267863, 41, 0, 48, "DerivedFormats"],
Cell[15095603, 267865, 164, 4, 42, "InputFormVersion"],
Cell[15095770, 267871, 1154, 18, 162, "StandardFormInputFormVersion"],
Cell[15096927, 267891, 1585, 22, 267, "MathMLVersion"],
Cell[15098515, 267915, 1463, 39, 87, "RuleFormVersion"],
Cell[15099981, 267956, 16971, 281, 59, 16861, 277, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15116955, 268239, 22705, 375, 80, 22595, 371, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15139721, 268621, 202, 6, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15139948, 268631, 180, 5, 60, "IdentityEntry",
  CellTags->"03.05.26.0010"],

Cell[CellGroupData[{
Cell[15140153, 268640, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15140219, 268644, 1220, 33, 67, "StandardFormVersion",
  CellTags->"03.05.26.0010"],
Cell[15141442, 268679, 2231, 60, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0010"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15143722, 268745, 45, 0, 48, "OtherInformation"],
Cell[15143770, 268747, 42, 0, 24, "IdentityNumber"],
Cell[15143815, 268749, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15143900, 268754, 41, 0, 48, "DerivedFormats"],
Cell[15143944, 268756, 150, 4, 42, "InputFormVersion"],
Cell[15144097, 268762, 1004, 16, 147, "StandardFormInputFormVersion"],
Cell[15145104, 268780, 1374, 20, 222, "MathMLVersion"],
Cell[15146481, 268802, 1202, 32, 51, "RuleFormVersion"],
Cell[15147686, 268836, 12896, 214, 59, 12786, 210, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15160585, 269052, 17760, 294, 75, 17650, 290, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15178406, 269353, 236, 7, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15178667, 269364, 223, 6, 57, "IdentityEntry",
  CellTags->"03.05.26.0011"],

Cell[CellGroupData[{
Cell[15178915, 269374, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15178981, 269378, 1137, 31, 67, "StandardFormVersion",
  CellTags->"03.05.26.0011"],
Cell[15180121, 269411, 2240, 61, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0011"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15182410, 269478, 45, 0, 48, "OtherInformation"],
Cell[15182458, 269480, 42, 0, 24, "IdentityNumber"],
Cell[15182503, 269482, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15182588, 269487, 41, 0, 48, "DerivedFormats"],
Cell[15182632, 269489, 150, 4, 42, "InputFormVersion"],
Cell[15182785, 269495, 943, 15, 147, "StandardFormInputFormVersion"],
Cell[15183731, 269512, 1291, 19, 207, "MathMLVersion"],
Cell[15185025, 269533, 1175, 31, 51, "RuleFormVersion"],
Cell[15186203, 269566, 12522, 208, 59, 12412, 204, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15198728, 269776, 17008, 282, 75, 16898, 278, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15215797, 270065, 194, 6, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15216016, 270075, 218, 6, 57, "IdentityEntry",
  CellTags->"03.05.26.0012"],

Cell[CellGroupData[{
Cell[15216259, 270085, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15216325, 270089, 1251, 34, 67, "StandardFormVersion",
  CellTags->"03.05.26.0012"],
Cell[15217579, 270125, 2290, 62, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0012"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15219918, 270193, 45, 0, 48, "OtherInformation"],
Cell[15219966, 270195, 42, 0, 24, "IdentityNumber"],
Cell[15220011, 270197, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15220096, 270202, 41, 0, 48, "DerivedFormats"],
Cell[15220140, 270204, 156, 4, 42, "InputFormVersion"],
Cell[15220299, 270210, 1042, 16, 147, "StandardFormInputFormVersion"],
Cell[15221344, 270228, 1435, 21, 237, "MathMLVersion"],
Cell[15222782, 270251, 1236, 33, 51, "RuleFormVersion"],
Cell[15224021, 270286, 13901, 231, 59, 13791, 227, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15237925, 270519, 18955, 313, 75, 18845, 309, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15256941, 270839, 236, 7, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15257202, 270850, 218, 6, 57, "IdentityEntry",
  CellTags->"03.05.26.0013"],

Cell[CellGroupData[{
Cell[15257445, 270860, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15257511, 270864, 1234, 33, 67, "StandardFormVersion",
  CellTags->"03.05.26.0013"],
Cell[15258748, 270899, 2406, 63, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0013"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15261203, 270968, 45, 0, 48, "OtherInformation"],
Cell[15261251, 270970, 42, 0, 24, "IdentityNumber"],
Cell[15261296, 270972, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15261381, 270977, 41, 0, 48, "DerivedFormats"],
Cell[15261425, 270979, 157, 4, 42, "InputFormVersion"],
Cell[15261585, 270985, 988, 15, 147, "StandardFormInputFormVersion"],
Cell[15262576, 271002, 1367, 19, 222, "MathMLVersion"],
Cell[15263946, 271023, 1237, 33, 51, "RuleFormVersion"],
Cell[15265186, 271058, 13193, 219, 59, 13083, 215, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15278382, 271279, 17772, 294, 75, 17662, 290, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15296215, 271580, 437, 15, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15296677, 271599, 327, 9, 77, "IdentityEntry",
  CellTags->"03.05.26.0014"],

Cell[CellGroupData[{
Cell[15297029, 271612, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15297095, 271616, 2025, 54, 143, "StandardFormVersion",
  CellTags->"03.05.26.0014"],
Cell[15299123, 271672, 4601, 117, 78, "TraditionalFormVersion",
  CellTags->"03.05.26.0014"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15303773, 271795, 45, 0, 48, "OtherInformation"],
Cell[15303821, 271797, 42, 0, 24, "IdentityNumber"],
Cell[15303866, 271799, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15303951, 271804, 41, 0, 48, "DerivedFormats"],
Cell[15303995, 271806, 230, 4, 57, "InputFormVersion"],
Cell[15304228, 271812, 1576, 24, 222, "StandardFormInputFormVersion"],
Cell[15305807, 271838, 2157, 30, 342, "MathMLVersion"],
Cell[15307967, 271870, 2144, 56, 97, "RuleFormVersion"],
Cell[15310114, 271928, 20074, 332, 62, 19964, 328, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15330191, 272262, 27581, 455, 75, 27471, 451, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15357833, 272724, 481, 16, 50, "Section[2]"],

Cell[CellGroupData[{
Cell[15358339, 272744, 338, 9, 77, "IdentityEntry",
  CellTags->"03.05.26.0015"],

Cell[CellGroupData[{
Cell[15358702, 272757, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15358768, 272761, 1993, 53, 106, "StandardFormVersion",
  CellTags->"03.05.26.0015"],
Cell[15360764, 272816, 4617, 116, 78, "TraditionalFormVersion",
  CellTags->"03.05.26.0015"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15365430, 272938, 45, 0, 48, "OtherInformation"],
Cell[15365478, 272940, 42, 0, 24, "IdentityNumber"],
Cell[15365523, 272942, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15365608, 272947, 41, 0, 48, "DerivedFormats"],
Cell[15365652, 272949, 234, 5, 72, "InputFormVersion"],
Cell[15365889, 272956, 1539, 23, 222, "StandardFormInputFormVersion"],
Cell[15367431, 272981, 2122, 30, 342, "MathMLVersion"],
Cell[15369556, 273013, 2105, 55, 97, "RuleFormVersion"],
Cell[15371664, 273070, 19220, 318, 62, 19110, 314, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15390887, 273390, 26133, 431, 75, 26023, 427, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15417081, 273828, 208, 6, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15417314, 273838, 453, 12, 77, "IdentityEntry",
  CellTags->"03.05.26.0016"],

Cell[CellGroupData[{
Cell[15417792, 273854, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15417858, 273858, 2290, 59, 125, "StandardFormVersion",
  CellTags->"03.05.26.0016"],
Cell[15420151, 273919, 3699, 91, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0016"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15423899, 274016, 45, 0, 48, "OtherInformation"],
Cell[15423947, 274018, 42, 0, 24, "IdentityNumber"],
Cell[15423992, 274020, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15424077, 274025, 41, 0, 48, "DerivedFormats"],
Cell[15424121, 274027, 254, 6, 57, "InputFormVersion"],
Cell[15424378, 274035, 1676, 25, 237, "StandardFormInputFormVersion"],
Cell[15426057, 274062, 2288, 32, 372, "MathMLVersion"],
Cell[15428348, 274096, 2281, 59, 91, "RuleFormVersion"],
Cell[15430632, 274157, 20907, 345, 59, 20797, 341, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15451542, 274504, 28964, 478, 75, 28854, 474, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15480567, 274989, 208, 6, 48, "Section[2]"],

Cell[CellGroupData[{
Cell[15480800, 274999, 453, 12, 77, "IdentityEntry",
  CellTags->"03.05.26.0017"],

Cell[CellGroupData[{
Cell[15481278, 275015, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15481344, 275019, 2198, 56, 128, "StandardFormVersion",
  CellTags->"03.05.26.0017"],
Cell[15483545, 275077, 3648, 90, 75, "TraditionalFormVersion",
  CellTags->"03.05.26.0017"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15487242, 275173, 45, 0, 48, "OtherInformation"],
Cell[15487290, 275175, 42, 0, 24, "IdentityNumber"],
Cell[15487335, 275177, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15487420, 275182, 41, 0, 48, "DerivedFormats"],
Cell[15487464, 275184, 257, 6, 57, "InputFormVersion"],
Cell[15487724, 275192, 1623, 23, 237, "StandardFormInputFormVersion"],
Cell[15489350, 275217, 2236, 31, 70, "MathMLVersion"],
Cell[15491589, 275250, 2191, 56, 70, "RuleFormVersion"],
Cell[15493783, 275308, 21029, 347, 70, 20919, 343, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15514815, 275657, 29212, 482, 70, 29102, 478, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15544100, 276147, 45, 0, 70, "Section[1]"],

Cell[CellGroupData[{
Cell[15544170, 276151, 48, 0, 70, "Section[2]"],

Cell[CellGroupData[{
Cell[15544243, 276155, 190, 5, 70, "IdentityEntry",
  CellTags->"03.05.26.0018"],

Cell[CellGroupData[{
Cell[15544458, 276164, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[15544524, 276168, 1206, 33, 70, "StandardFormVersion",
  CellTags->"03.05.26.0018"],
Cell[15545733, 276203, 1249, 33, 70, "TraditionalFormVersion",
  CellTags->"03.05.26.0018"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15547031, 276242, 45, 0, 70, "OtherInformation"],
Cell[15547079, 276244, 42, 0, 24, "IdentityNumber"],
Cell[15547124, 276246, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15547209, 276251, 41, 0, 48, "DerivedFormats"],
Cell[15547253, 276253, 151, 3, 42, "InputFormVersion"],
Cell[15547407, 276258, 914, 14, 132, "StandardFormInputFormVersion"],
Cell[15548324, 276274, 1233, 18, 207, "MathMLVersion"],
Cell[15549560, 276294, 1221, 32, 47, "RuleFormVersion"],
Cell[15550784, 276328, 13217, 219, 46, 13107, 215, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15564004, 276549, 17369, 287, 56, 17259, 283, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15581422, 276842, 190, 5, 57, "IdentityEntry",
  CellTags->"03.05.26.0019"],

Cell[CellGroupData[{
Cell[15581637, 276851, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15581703, 276855, 1029, 28, 68, "StandardFormVersion",
  CellTags->"03.05.26.0019"],
Cell[15582735, 276885, 1073, 29, 66, "TraditionalFormVersion",
  CellTags->"03.05.26.0019"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15583857, 276920, 45, 0, 48, "OtherInformation"],
Cell[15583905, 276922, 42, 0, 70, "IdentityNumber"],
Cell[15583950, 276924, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15584035, 276929, 41, 0, 70, "DerivedFormats"],
Cell[15584079, 276931, 144, 3, 70, "InputFormVersion"],
Cell[15584226, 276936, 794, 12, 70, "StandardFormInputFormVersion"],
Cell[15585023, 276950, 1077, 16, 70, "MathMLVersion"],
Cell[15586103, 276968, 1047, 28, 70, "RuleFormVersion"],
Cell[15587153, 276998, 13002, 216, 70, 12892, 212, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15600158, 277216, 16052, 266, 62, 15942, 262, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15616259, 277488, 150, 4, 57, "IdentityEntry",
  CellTags->"03.05.26.0020"],

Cell[CellGroupData[{
Cell[15616434, 277496, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15616500, 277500, 1364, 36, 68, "StandardFormVersion",
  CellTags->"03.05.26.0020"],
Cell[15617867, 277538, 1348, 35, 66, "TraditionalFormVersion",
  CellTags->"03.05.26.0020"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15619264, 277579, 45, 0, 48, "OtherInformation"],
Cell[15619312, 277581, 42, 0, 24, "IdentityNumber"],
Cell[15619357, 277583, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15619442, 277588, 41, 0, 48, "DerivedFormats"],
Cell[15619486, 277590, 159, 4, 42, "InputFormVersion"],
Cell[15619648, 277596, 1015, 16, 147, "StandardFormInputFormVersion"],
Cell[15620666, 277614, 1367, 20, 222, "MathMLVersion"],
Cell[15622036, 277636, 1382, 36, 49, "RuleFormVersion"],
Cell[15623421, 277674, 13392, 222, 50, 13282, 218, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15636816, 277898, 17020, 282, 62, 16910, 278, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15653885, 278186, 190, 5, 57, "IdentityEntry",
  CellTags->"03.05.26.0021"],

Cell[CellGroupData[{
Cell[15654100, 278195, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15654166, 278199, 651, 19, 73, "StandardFormVersion",
  CellTags->"03.05.26.0021"],
Cell[15654820, 278220, 676, 19, 69, "TraditionalFormVersion",
  CellTags->"03.05.26.0021"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15655545, 278245, 45, 0, 48, "OtherInformation"],
Cell[15655593, 278247, 42, 0, 24, "IdentityNumber"],
Cell[15655638, 278249, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15655723, 278254, 41, 0, 48, "DerivedFormats"],
Cell[15655767, 278256, 107, 3, 27, "InputFormVersion"],
Cell[15655877, 278261, 533, 9, 87, "StandardFormInputFormVersion"],
Cell[15656413, 278272, 719, 11, 132, "MathMLVersion"],
Cell[15657135, 278285, 675, 19, 54, "RuleFormVersion"],
Cell[15657813, 278306, 8655, 145, 53, 8545, 141, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15666471, 278453, 12270, 204, 76, 12160, 200, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15678826, 278666, 66, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[15678917, 278670, 44, 0, 46, "Section[1]"],

Cell[CellGroupData[{
Cell[15678986, 278674, 797, 21, 69, "IdentityEntry",
  CellTags->"03.05.27.0001"],

Cell[CellGroupData[{
Cell[15679808, 278699, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15679874, 278703, 974, 25, 56, "StandardFormVersion",
  CellTags->"03.05.27.0001"],
Cell[15680851, 278730, 1057, 27, 55, "TraditionalFormVersion",
  CellTags->"03.05.27.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15681957, 278763, 45, 0, 48, "OtherInformation"],
Cell[15682005, 278765, 42, 0, 24, "IdentityNumber"],
Cell[15682050, 278767, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15682135, 278772, 41, 0, 48, "DerivedFormats"],
Cell[15682179, 278774, 130, 4, 42, "InputFormVersion"],
Cell[15682312, 278780, 838, 13, 102, "StandardFormInputFormVersion"],
Cell[15683153, 278795, 1078, 16, 177, "MathMLVersion"],
Cell[15684234, 278813, 1113, 27, 37, "RuleFormVersion"],
Cell[15685350, 278842, 6898, 116, 39, 6788, 112, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15692251, 278960, 9708, 162, 44, 9598, 158, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15702008, 279128, 319, 8, 69, "IdentityEntry",
  CellTags->"03.05.27.0002"],

Cell[CellGroupData[{
Cell[15702352, 279140, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15702418, 279144, 705, 19, 63, "StandardFormVersion",
  CellTags->"03.05.27.0002"],
Cell[15703126, 279165, 757, 20, 60, "TraditionalFormVersion",
  CellTags->"03.05.27.0002"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15703932, 279191, 45, 0, 48, "OtherInformation"],
Cell[15703980, 279193, 42, 0, 24, "IdentityNumber"],
Cell[15704025, 279195, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15704110, 279200, 41, 0, 48, "DerivedFormats"],
Cell[15704154, 279202, 110, 3, 27, "InputFormVersion"],
Cell[15704267, 279207, 641, 10, 87, "StandardFormInputFormVersion"],
Cell[15704911, 279219, 846, 13, 147, "MathMLVersion"],
Cell[15705760, 279234, 733, 19, 44, "RuleFormVersion"],
Cell[15706496, 279255, 6133, 103, 44, 6023, 99, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15712632, 279360, 9208, 154, 56, 9098, 150, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15721889, 279520, 351, 9, 69, "IdentityEntry",
  CellTags->"03.05.27.0003"],

Cell[CellGroupData[{
Cell[15722265, 279533, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15722331, 279537, 799, 22, 63, "StandardFormVersion",
  CellTags->"03.05.27.0003"],
Cell[15723133, 279561, 910, 25, 60, "TraditionalFormVersion",
  CellTags->"03.05.27.0003"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15724092, 279592, 45, 0, 48, "OtherInformation"],
Cell[15724140, 279594, 42, 0, 24, "IdentityNumber"],
Cell[15724185, 279596, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15724270, 279601, 41, 0, 48, "DerivedFormats"],
Cell[15724314, 279603, 112, 3, 27, "InputFormVersion"],
Cell[15724429, 279608, 708, 12, 102, "StandardFormInputFormVersion"],
Cell[15725140, 279622, 932, 14, 162, "MathMLVersion"],
Cell[15726075, 279638, 949, 25, 44, "RuleFormVersion"],
Cell[15727027, 279665, 6296, 106, 44, 6186, 102, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15733326, 279773, 9509, 159, 56, 9399, 155, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15742908, 279940, 27, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[15742960, 279944, 190, 5, 57, "IdentityEntry",
  CellTags->"03.05.30.0001"],

Cell[CellGroupData[{
Cell[15743175, 279953, 41, 0, 36, "MainIdentities"],

Cell[CellGroupData[{
Cell[15743241, 279957, 2956, 68, 158, "StandardFormVersion",
  CellTags->"03.05.30.0001"],
Cell[15746200, 280027, 2568, 57, 151, "TraditionalFormVersion",
  CellTags->"03.05.30.0001"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15748817, 280090, 45, 0, 48, "OtherInformation"],
Cell[15748865, 280092, 42, 0, 24, "IdentityNumber"],
Cell[15748910, 280094, 48, 0, 24, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15748995, 280099, 41, 0, 48, "DerivedFormats"],
Cell[15749039, 280101, 589, 11, 147, "InputFormVersion"],
Cell[15749631, 280114, 2447, 36, 327, "StandardFormInputFormVersion"],
Cell[15752081, 280152, 3219, 45, 507, "MathMLVersion"],
Cell[15755303, 280199, 2587, 57, 70, "RuleFormVersion"],
Cell[15757893, 280258, 72238, 1187, 70, 72127, 1183, "GraphicsData", \
"Bitmap", "SmallBitmapVersion"],
Cell[15830134, 281447, 111706, 1834, 70, 111594, 1830, "GraphicsData", \
"Bitmap", "LargeBitmapVersion"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15941889, 283287, 361, 11, 70, "IdentityEntry",
  CellTags->"03.05.30.0002"],

Cell[CellGroupData[{
Cell[15942275, 283302, 41, 0, 70, "MainIdentities"],

Cell[CellGroupData[{
Cell[15942341, 283306, 443, 13, 70, "StandardFormVersion",
  CellTags->"03.05.30.0002"],
Cell[15942787, 283321, 493, 14, 70, "TraditionalFormVersion",
  CellTags->"03.05.30.0002"]
}, Closed]],
Cell[15943295, 283338, 354, 11, 70, "CommentText"]
}, Closed]],

Cell[CellGroupData[{
Cell[15943686, 283354, 45, 0, 70, "OtherInformation"],
Cell[15943734, 283356, 42, 0, 24, "IdentityNumber"],
Cell[15943779, 283358, 48, 0, 70, "CreationDate"]
}, Closed]],

Cell[CellGroupData[{
Cell[15943864, 283363, 41, 0, 48, "DerivedFormats"],
Cell[15943908, 283365, 121, 3, 42, "InputFormVersion"],
Cell[15944032, 283370, 413, 7, 57, "StandardFormInputFormVersion"],
Cell[15944448, 283379, 552, 9, 102, "MathMLVersion"],
Cell[15945003, 283390, 406, 12, 27, "RuleFormVersion"],
Cell[15945412, 283404, 5535, 93, 28, 5425, 89, "GraphicsData", "Bitmap", \
"SmallBitmapVersion"],
Cell[15950950, 283499, 8960, 150, 39, 8850, 146, "GraphicsData", "Bitmap", \
"LargeBitmapVersion"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15959971, 283656, 30, 0, 42, "Section[0]"],

Cell[CellGroupData[{
Cell[15960026, 283660, 121, 3, 46, "Section[1]"],
Cell[15960150, 283665, 1633, 44, 53, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[15961820, 283714, 109, 3, 46, "Section[1]"],
Cell[15961932, 283719, 829, 24, 50, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[15962798, 283748, 40, 0, 46, "Section[1]"],
Cell[15962841, 283750, 772, 22, 50, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[15963650, 283777, 73, 2, 46, "Section[1]"],
Cell[15963726, 283781, 1883, 55, 57, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15965658, 283842, 29, 0, 42, "Section[0]"],
Cell[15965690, 283844, 137, 3, 50, "Text"],
Cell[15965830, 283849, 325, 7, 50, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

